(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    508204,       8524]
NotebookOptionsPosition[    503351,       8415]
NotebookOutlinePosition[    503773,       8431]
CellTagsIndexPosition[    503730,       8428]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["LATTICEEASY NOTEBOOK: Histograms", "Title",
 CellChangeTimes->{{3.7173624134562054`*^9, 3.717362418041151*^9}, 
   3.7173638465034432`*^9},ExpressionUUID->"9aa8d259-a125-4046-8d36-\
96d2bf0852a5"],

Cell["\<\
This notebook produces plots of histograms from the output of the latticeeasy \
program.
Last modified: 10/18/17\
\>", "Text",
 CellChangeTimes->{{3.717362411191697*^9, 3.7173624216744213`*^9}, {
  3.717363780334307*^9, 
  3.7173637849330063`*^9}},ExpressionUUID->"c90c530d-945a-4dc0-969b-\
7b1a164bd933"],

Cell["Clear all variables to avoid naming conflicts.", "Text",
 CellChangeTimes->{{3.7173593539180403`*^9, 
  3.717359364375927*^9}},ExpressionUUID->"945c36b3-10fa-460e-bbd9-\
b9f6027c14fa"],

Cell[BoxData[
 RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7173584246909575`*^9, 
  3.7173584246929617`*^9}},ExpressionUUID->"82540fc9-b5a4-4fd2-abd2-\
260781b24b6f"],

Cell[CellGroupData[{

Cell["\<\
PARAMETERS: Set parameters for where to read data and what to plot\
\>", "Section",
 CellChangeTimes->{
  3.7173624905672555`*^9},ExpressionUUID->"664dc13c-d3c0-4d1a-a791-\
fc0f5005ae9a"],

Cell["\<\
The run variables are\[IndentingNewLine]dir - The directory where the files \
are stored\[IndentingNewLine]ext - The extension of the data files\
\[IndentingNewLine]nflds - The number of fields for which data were output
fieldrange - Range of field values to plot. This is used to set the \
individual field ranges. After that \[OpenCurlyDoubleQuote]fieldrange\
\[CloseCurlyDoubleQuote] is ignored. You can choose to reset any individual \
field ranges. Youc an also set fieldrange to Automatic to get each histogram \
to scale automatically, but this makes it harder to compare plots at \
different times.\
\>", "Text",
 CellChangeTimes->{{3.717362501384039*^9, 3.717362510370412*^9}, {
  3.71736261060679*^9, 3.7173626282495775`*^9}, {3.717362669834755*^9, 
  3.7173627117230463`*^9}},ExpressionUUID->"1ad6d8aa-253e-4c37-b44e-\
ba043fd81f12"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "dir", "=", 
   "\"\<c:\\\\Users\\\\gfelder\\\\Google \
Drive\\\\Research\\\\latticeeasy\\\\webinar\\\\\>\""}], ";", 
  RowBox[{"ext", "=", "\"\<_0.dat\>\""}], ";", 
  RowBox[{"nflds", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fieldrange", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2."}], ",", "2."}], "}"}]}], ";", 
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"fld", "=", "0"}], ",", 
    RowBox[{"fld", "<", "nflds"}], ",", 
    RowBox[{"fld", "++"}], ",", 
    RowBox[{
     RowBox[{"frange", "[", "fld", "]"}], "=", "fieldrange"}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.4220245304528627`*^9, 3.423922486878207*^9, 3.7173625516507993`*^9, {
   3.7173626490242395`*^9, 3.7173626523118715`*^9}, {3.717362715051943*^9, 
   3.7173627530296607`*^9}},ExpressionUUID->"f8d3a1e3-daa9-437a-8894-\
546b4cfc34eb"],

Cell["\<\
The number of labels should be at least as large as the number of fields. \
Additional labels will be ignored.\
\>", "Text",ExpressionUUID->"e680c3b7-9033-463c-ad79-70610a7cda30"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"label", "[", "0", "]"}], "=", "\"\<\[Phi]\>\""}], ";", 
  RowBox[{
   RowBox[{"label", "[", "1", "]"}], "=", "\"\<\[Chi]\>\""}], ";", 
  RowBox[{
   RowBox[{"label", "[", "2", "]"}], "=", "\"\<\[Sigma]\>\""}], 
  ";"}]], "Input",ExpressionUUID->"239d6c6e-374b-4958-a1a7-8a8ac73af4a6"],

Cell["\<\
Makestackedplot determines whether to create a figure with several histogram \
plots\
\>", "Text",ExpressionUUID->"0f2e0822-7903-421a-81b4-97a5f92c4d6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"makestackedplot", "=", "1"}], ";"}]], "Input",
 CellChangeTimes->{{3.717362760498764*^9, 
  3.717362760590038*^9}},ExpressionUUID->"3b336d94-b8ef-4c7e-8384-\
9210fa55562e"]
}, Closed]],

Cell[CellGroupData[{

Cell["DATA : Read in data and make plots", "Section",
 CellChangeTimes->{{3.7173627649972324`*^9, 3.7173627709197288`*^9}, {
  3.7173637461496196`*^9, 
  3.7173637463107405`*^9}},ExpressionUUID->"561c6306-23a8-4d01-8fa0-\
a5cd6ee7b7dc"],

Cell["\<\
Read in the times at which histograms were recorded and the minimum field \
value and bin spacing for each field. The notebook uses the number of values \
in the file to determine how many times histogram data were stored.\
\>", "Text",
 CellChangeTimes->{{3.717362796574957*^9, 
  3.717362820416789*^9}},ExpressionUUID->"d1d1158e-c383-41a1-85ea-\
915dee1946ca"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"histtimestable", "=", 
   RowBox[{"ReadList", "[", 
    RowBox[{
     RowBox[{"dir", "<>", "\"\<histogramtimes\>\"", "<>", "ext"}], ",", 
     RowBox[{"Table", "[", 
      RowBox[{"Real", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "nflds"}], "+", "1"}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"numtimes", "=", 
  RowBox[{"Count", "[", 
   RowBox[{"histtimestable", ",", 
    RowBox[{"Table", "[", 
     RowBox[{"_Real", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "*", "nflds"}], "+", "1"}], "}"}]}], "]"}]}], 
   "]"}]}]}], "Input",ExpressionUUID->"5ce56454-8ef6-4bca-ab77-996d8f2cf0e7"],

Cell[BoxData["21"], "Output",
 CellChangeTimes->{3.4220245662504253`*^9, 3.423922489890343*^9, 
  3.424184293355338*^9, 3.7173627880814342`*^9, 
  3.7173638266167393`*^9},ExpressionUUID->"5f0fca4d-5b49-47c3-b8fb-\
f412e8b4a5b5"]
}, Open  ]],

Cell["\<\
Read in the histograms for each field. The parameter numbins gives the number \
of bins in each histogram.\
\>", "Text",ExpressionUUID->"f64a7eb3-742f-4014-8b5d-0c998c8153a1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"fld", "=", "0"}], ",", 
    RowBox[{"fld", "<", "nflds"}], ",", 
    RowBox[{"fld", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"intablehist", "[", "fld", "]"}], "=", 
      RowBox[{"ReadList", "[", 
       RowBox[{
        RowBox[{"dir", "<>", "\"\<histogram\>\"", "<>", 
         RowBox[{"ToString", "[", "fld", "]"}], "<>", "ext"}], ",", "Real"}], 
       "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"numbins", "=", 
   RowBox[{"IntegerPart", "[", 
    RowBox[{
     RowBox[{"Count", "[", 
      RowBox[{
       RowBox[{"intablehist", "[", "0", "]"}], ",", "_Real"}], "]"}], "/", 
     "numtimes"}], "]"}]}], ";"}]}], "Input",ExpressionUUID->"36b57e77-4a01-\
4d29-8daf-cec5f8323335"],

Cell["\<\
Verify that the number of data points in each histogram file is correct.\
\>", "Text",ExpressionUUID->"71fa5e1e-d9d7-45c5-9c07-a9908493fc6e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"fld", "=", "0"}], ",", 
    RowBox[{"fld", "<", "nflds"}], ",", 
    RowBox[{"fld", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"numtimes", "*", "numbins"}], "\[NotEqual]", 
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{"intablehist", "[", "fld", "]"}], ",", "_Real"}], "]"}]}], 
       ",", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Mismatch in field \>\"", ",", "fld"}], "]"}], ";", 
        RowBox[{"Abort", "[", "]"}]}]}], "]"}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",ExpressionUUID->"f37be1fa-\
4438-4c4c-99e4-edeb278a5ea1"],

Cell["\<\
Create plots of histograms. The plotting parameters skip, start, and finish \
are stored here because it is often useful to change them and rerun this cell \
to generate different plots.
The run parameters are\[IndentingNewLine]  skip - Number of times to skip \
between successive plots
  start - Time of first plot
  finish - Time of last plot\[IndentingNewLine]Setting skip=1, start=1, \
finish=numtimes will plot all slices\
\>", "Text",
 CellChangeTimes->{{3.7173628436093636`*^9, 
  3.7173628508012767`*^9}},ExpressionUUID->"56518d08-b4b8-4704-aa8d-\
fdb2761f421b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"skip", "=", "1"}], ";", 
  RowBox[{"start", "=", "1"}], ";", 
  RowBox[{"finish", "=", " ", "numtimes"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"nflds", ">", "2"}], ",", 
    RowBox[{"plotwidth", "=", "700"}], ",", 
    RowBox[{"plotwidth", "=", 
     RowBox[{"288", "*", "nflds"}]}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"time", "=", "start"}], ",", 
    RowBox[{"time", "\[LessEqual]", "finish"}], ",", 
    RowBox[{"time", "+=", "skip"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"startindex", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"time", "-", "1"}], ")"}], "*", "numbins"}], "+", "1"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"fld", "=", "0"}], ",", 
       RowBox[{"fld", "<", "nflds"}], ",", 
       RowBox[{"fld", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"fmin", "=", 
         RowBox[{"histtimestable", "[", 
          RowBox[{"[", 
           RowBox[{"time", ",", 
            RowBox[{"2", "+", 
             RowBox[{"2", "*", "fld"}]}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"df", "=", 
         RowBox[{"histtimestable", "[", 
          RowBox[{"[", 
           RowBox[{"time", ",", 
            RowBox[{"3", "+", 
             RowBox[{"2", "*", "fld"}]}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"histtable", "[", "fld", "]"}], "[", "time", "]"}], "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"fmin", "+", 
              RowBox[{"i", "*", "df"}]}], ",", 
             RowBox[{
              RowBox[{"intablehist", "[", "fld", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{"startindex", "+", "i"}], "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", 
             RowBox[{"numbins", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"histplot", "[", "fld", "]"}], "[", "time", "]"}], "=", 
         RowBox[{"ListPlot", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"histtable", "[", "fld", "]"}], "[", "time", "]"}], ",", 
           RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"label", "[", "fld", "]"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"frange", "[", "fld", "]"}], ",", "All"}], "}"}]}], ",", 
           RowBox[{"Frame", "\[Rule]", "True"}], ",", 
           RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]}], ";"}]}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"GraphicsGrid", "[", 
         RowBox[{"{", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"histplot", "[", "fld", "]"}], "[", "time", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"fld", ",", "0", ",", 
              RowBox[{"nflds", "-", "1"}]}], "}"}]}], "]"}], "}"}], "]"}], 
        ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"plotwidth", ",", 
           RowBox[{"plotwidth", "/", "GoldenRatio"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<Histograms for t=\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"histtimestable", "[", 
            RowBox[{"[", 
             RowBox[{"time", ",", "1"}], "]"}], "]"}], "]"}]}]}]}], "]"}], 
      "]"}], ";"}]}], "\n", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.422024609470005*^9, 3.422024614470101*^9}, {
  3.7173635084624715`*^9, 3.7173635788634677`*^9}, {3.717363702246086*^9, 
  3.7173637028620872`*^9}},ExpressionUUID->"c6b83843-6478-431c-931e-\
4c6b9420a7ea"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2PtzFeUZB/B98ggqNwXlIlYoqCgyEMFKCxRfLkWFFDy7e3b3HFEYQ0FB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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 25}], LineBox[{259, 35}], 
           LineBox[{260, 38}], LineBox[{261, 41}], LineBox[{262, 43}], 
           LineBox[{263, 46}], LineBox[{264, 49}], LineBox[{265, 51}], 
           LineBox[{266, 54}], LineBox[{267, 57}], LineBox[{268, 59}], 
           LineBox[{269, 62}], LineBox[{270, 65}], LineBox[{271, 67}], 
           LineBox[{272, 70}], LineBox[{273, 73}], LineBox[{274, 75}], 
           LineBox[{275, 78}], LineBox[{276, 81}], LineBox[{277, 83}], 
           LineBox[{278, 86}], LineBox[{279, 89}], LineBox[{280, 91}], 
           LineBox[{281, 94}], LineBox[{282, 97}], LineBox[{283, 99}], 
           LineBox[{284, 102}], LineBox[{285, 105}], LineBox[{286, 107}], 
           LineBox[{287, 110}], LineBox[{288, 113}], LineBox[{289, 115}], 
           LineBox[{290, 118}], LineBox[{291, 121}], LineBox[{292, 123}], 
           LineBox[{293, 126}], LineBox[{294, 129}], LineBox[{295, 131}], 
           LineBox[{296, 134}], LineBox[{297, 137}], LineBox[{298, 139}], 
           LineBox[{299, 142}], LineBox[{300, 145}], LineBox[{301, 150}], 
           LineBox[{302, 155}], LineBox[{303, 161}], LineBox[{304, 166}], 
           LineBox[{305, 171}], LineBox[{306, 177}], LineBox[{307, 182}], 
           LineBox[{308, 187}], LineBox[{309, 193}], LineBox[{310, 198}], 
           LineBox[{311, 203}], LineBox[{312, 209}], LineBox[{313, 214}], 
           LineBox[{314, 219}], LineBox[{315, 225}], LineBox[{316, 230}], 
           LineBox[{317, 235}], LineBox[{318, 241}], LineBox[{319, 246}], 
           LineBox[{320, 251}], LineBox[{321, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwV0lO4EAYABeDbzfYybuaybWN3aZnLtm1s2V5YxrLtZdu23d/5vv88n4cT
1LBtcJsQAaKKUozilKAkpShNGcpSjvJUoCKVqMxvBPM7VahKNapTgz+oSS1q
U4e61KM+DWhIIxrThD9pSjOa04KWtKI1P4e3pR3t6UBHOtGZLnSlG93pQU96
0Zs+9KUf/RnAQAYxmCEMZRjDGcFIRjGaMfzF34xlHOOZwEQmMZkpTGUa05nB
TGYxmznMZR7z+YcFLGQRi/mXJSxlGctZwUpWsZo1rOU/1rGeDWxkE5vZwla2
sZ0d7GQXu9nDXvaxnwMc5BCHOcJRjvE/xznBSU5xmjOc5RznucBFLnGZK1zl
Gte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zlHe/5wEc+8ZkvfOUb
3wkIdH8CCUkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGLzC3GISzzik4CEJCIx
SUhKEMlITgpSkorUpCEt6UhPBjLyK5nITBayko3s5CAnuchNHvKSj/wUoCCF
KEwRfgC7uYJ3
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.06396484}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2flbTvkfx/EPytJiMEiWEVkSo5AY6pzENUoojLQYXxrVbcwkadFXWkQl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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 10}], LineBox[{259, 19}], 
           LineBox[{260, 27}], LineBox[{261, 28}], LineBox[{262, 29}], 
           LineBox[{263, 30}], LineBox[{264, 31}], LineBox[{265, 34}], 
           LineBox[{266, 35}], LineBox[{267, 37}], LineBox[{268, 38}], 
           LineBox[{269, 40}], LineBox[{270, 42}], LineBox[{271, 43}], 
           LineBox[{272, 44}], LineBox[{273, 46}], LineBox[{274, 47}], 
           LineBox[{275, 48}], LineBox[{276, 49}], LineBox[{277, 50}], 
           LineBox[{278, 51}], LineBox[{279, 52}], LineBox[{280, 53}], 
           LineBox[{281, 54}], LineBox[{282, 55}], LineBox[{283, 56}], 
           LineBox[{284, 57}], LineBox[{285, 58}], LineBox[{286, 59}], 
           LineBox[{287, 60}], LineBox[{288, 61}], LineBox[{289, 62}], 
           LineBox[{290, 63}], LineBox[{291, 64}], LineBox[{292, 65}], 
           LineBox[{293, 66}], LineBox[{294, 67}], LineBox[{295, 68}], 
           LineBox[{296, 69}], LineBox[{297, 70}], LineBox[{298, 71}], 
           LineBox[{299, 72}], LineBox[{300, 73}], LineBox[{301, 74}], 
           LineBox[{302, 75}], LineBox[{303, 76}], LineBox[{304, 77}], 
           LineBox[{305, 78}], LineBox[{306, 79}], LineBox[{307, 80}], 
           LineBox[{308, 81}], LineBox[{309, 82}], LineBox[{310, 83}], 
           LineBox[{311, 84}], LineBox[{312, 85}], LineBox[{313, 86}], 
           LineBox[{314, 87}], LineBox[{315, 88}], LineBox[{316, 89}], 
           LineBox[{317, 90}], LineBox[{318, 91}], LineBox[{319, 92}], 
           LineBox[{320, 93}], LineBox[{321, 94}], LineBox[{322, 95}], 
           LineBox[{323, 96}], LineBox[{324, 97}], LineBox[{325, 98}], 
           LineBox[{326, 99}], LineBox[{327, 100}], LineBox[{328, 101}], 
           LineBox[{329, 102}], LineBox[{330, 103}], LineBox[{331, 104}], 
           LineBox[{332, 105}], LineBox[{333, 106}], LineBox[{334, 107}], 
           LineBox[{335, 108}], LineBox[{336, 109}], LineBox[{337, 110}], 
           LineBox[{338, 111}], LineBox[{339, 112}], LineBox[{340, 113}], 
           LineBox[{341, 114}], LineBox[{342, 115}], LineBox[{343, 116}], 
           LineBox[{344, 117}], LineBox[{345, 118}], LineBox[{346, 119}], 
           LineBox[{347, 120}], LineBox[{348, 121}], LineBox[{349, 122}], 
           LineBox[{350, 123}], LineBox[{351, 124}], LineBox[{352, 125}], 
           LineBox[{353, 126}], LineBox[{354, 127}], LineBox[{355, 128}], 
           LineBox[{356, 129}], LineBox[{357, 130}], LineBox[{358, 131}], 
           LineBox[{359, 132}], LineBox[{360, 133}], LineBox[{361, 134}], 
           LineBox[{362, 135}], LineBox[{363, 136}], LineBox[{364, 137}], 
           LineBox[{365, 138}], LineBox[{366, 139}], LineBox[{367, 140}], 
           LineBox[{368, 141}], LineBox[{369, 142}], LineBox[{370, 143}], 
           LineBox[{371, 144}], LineBox[{372, 145}], LineBox[{373, 146}], 
           LineBox[{374, 147}], LineBox[{375, 148}], LineBox[{376, 149}], 
           LineBox[{377, 150}], LineBox[{378, 151}], LineBox[{379, 152}], 
           LineBox[{380, 153}], LineBox[{381, 154}], LineBox[{382, 155}], 
           LineBox[{383, 156}], LineBox[{384, 157}], LineBox[{385, 158}], 
           LineBox[{386, 159}], LineBox[{387, 160}], LineBox[{388, 161}], 
           LineBox[{389, 162}], LineBox[{390, 163}], LineBox[{391, 164}], 
           LineBox[{392, 165}], LineBox[{393, 166}], LineBox[{394, 167}], 
           LineBox[{395, 168}], LineBox[{396, 169}], LineBox[{397, 170}], 
           LineBox[{398, 171}], LineBox[{399, 172}], LineBox[{400, 173}], 
           LineBox[{401, 174}], LineBox[{402, 175}], LineBox[{403, 176}], 
           LineBox[{404, 177}], LineBox[{405, 178}], LineBox[{406, 179}], 
           LineBox[{407, 180}], LineBox[{408, 181}], LineBox[{409, 182}], 
           LineBox[{410, 183}], LineBox[{411, 184}], LineBox[{412, 185}], 
           LineBox[{413, 186}], LineBox[{414, 187}], LineBox[{415, 188}], 
           LineBox[{416, 189}], LineBox[{417, 190}], LineBox[{418, 191}], 
           LineBox[{419, 192}], LineBox[{420, 193}], LineBox[{421, 194}], 
           LineBox[{422, 195}], LineBox[{423, 196}], LineBox[{424, 197}], 
           LineBox[{425, 198}], LineBox[{426, 199}], LineBox[{427, 200}], 
           LineBox[{428, 201}], LineBox[{429, 202}], LineBox[{430, 203}], 
           LineBox[{431, 204}], LineBox[{432, 205}], LineBox[{433, 206}], 
           LineBox[{434, 207}], LineBox[{435, 208}], LineBox[{436, 209}], 
           LineBox[{437, 210}], LineBox[{438, 211}], LineBox[{439, 212}], 
           LineBox[{440, 213}], LineBox[{441, 214}], LineBox[{442, 215}], 
           LineBox[{443, 216}], LineBox[{444, 217}], LineBox[{445, 218}], 
           LineBox[{446, 219}], LineBox[{447, 220}], LineBox[{448, 222}], 
           LineBox[{449, 223}], LineBox[{450, 224}], LineBox[{451, 225}], 
           LineBox[{452, 226}], LineBox[{453, 228}], LineBox[{454, 229}], 
           LineBox[{455, 230}], LineBox[{456, 231}], LineBox[{457, 234}], 
           LineBox[{458, 236}], LineBox[{459, 237}], LineBox[{460, 239}], 
           LineBox[{461, 240}], LineBox[{462, 242}], LineBox[{463, 248}], 
           LineBox[{464, 249}], LineBox[{465, 254}], 
           LineBox[{466, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVznOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
37/A4NCgkLBhzJ3kFKc5w1nOcZ4LXOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzk
EY95wlOe8ZwXvOQVr3nDW97xng985BOf+cLX7+EB0gkgHOGJQEQiEZkoRCUa
0YlBTGIRmzjEJR7xSUBCEpGYJCTlB5KRnBSkJBWBpCYNaUlHejKQkUxkJgtZ
yUZ2cpCTXOQmD3nJR35+5CcKUJBCFKYIRSnGzxSnBCUpRWnKUJZylKcCFalE
ZapQlWpUJ4hfqEFNalGbOvxKXX6jHvVpQEMa0ZhgmtCUZjSnBS1pRWva0JZ2
hBDK77SnAx3pRGe60JVudKcHPelFb/rQl3705w8GMJBBDGYIQxnGcEYwklGM
ZgxjGcd4JjCRSUxmClOZxnT+5C9mMJNZzGYOc5nHfBawkEUs5m+WsJRlLGcF
K1nFatawln9Yx3o28C8b2cRmtrCVbWxnBzvZxX/8z272sJd97OcABznEYY5w
lGMc5wTfACrKgwg=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01342773}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=0.\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638269229717`*^9},ExpressionUUID->"90b46e35-85b3-46cd-a5b3-\
ae3429583a77"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2Pl7VOUZxvFTUaCCIlJlq4CgUKElFlqwYHkpKCJERCgoqCBYaNkNCppA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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 3}], LineBox[{259, 5}], 
           LineBox[{260, 8}], LineBox[{261, 10}], LineBox[{262, 13}], 
           LineBox[{263, 15}], LineBox[{264, 18}], LineBox[{265, 20}], 
           LineBox[{266, 23}], LineBox[{267, 25}], LineBox[{268, 28}], 
           LineBox[{269, 30}], LineBox[{270, 33}], LineBox[{271, 35}], 
           LineBox[{272, 37}], LineBox[{273, 40}], LineBox[{274, 42}], 
           LineBox[{275, 45}], LineBox[{276, 47}], LineBox[{277, 50}], 
           LineBox[{278, 52}], LineBox[{279, 55}], LineBox[{280, 57}], 
           LineBox[{281, 60}], LineBox[{282, 62}], LineBox[{283, 65}], 
           LineBox[{284, 67}], LineBox[{285, 69}], LineBox[{286, 72}], 
           LineBox[{287, 74}], LineBox[{288, 77}], LineBox[{289, 79}], 
           LineBox[{290, 82}], LineBox[{291, 84}], LineBox[{292, 87}], 
           LineBox[{293, 89}], LineBox[{294, 92}], LineBox[{295, 94}], 
           LineBox[{296, 97}], LineBox[{297, 99}], LineBox[{298, 101}], 
           LineBox[{299, 104}], LineBox[{300, 106}], LineBox[{301, 109}], 
           LineBox[{302, 111}], LineBox[{303, 114}], LineBox[{304, 116}], 
           LineBox[{305, 119}], LineBox[{306, 121}], LineBox[{307, 124}], 
           LineBox[{308, 126}], LineBox[{309, 129}], LineBox[{310, 131}], 
           LineBox[{311, 133}], LineBox[{312, 136}], LineBox[{313, 138}], 
           LineBox[{314, 141}], LineBox[{315, 143}], LineBox[{316, 146}], 
           LineBox[{317, 148}], LineBox[{318, 151}], LineBox[{319, 153}], 
           LineBox[{320, 156}], LineBox[{321, 158}], LineBox[{322, 161}], 
           LineBox[{323, 163}], LineBox[{324, 165}], LineBox[{325, 168}], 
           LineBox[{326, 170}], LineBox[{327, 173}], LineBox[{328, 175}], 
           LineBox[{329, 178}], LineBox[{330, 180}], LineBox[{331, 183}], 
           LineBox[{332, 185}], LineBox[{333, 188}], LineBox[{334, 190}], 
           LineBox[{335, 193}], LineBox[{336, 195}], LineBox[{337, 197}], 
           LineBox[{338, 200}], LineBox[{339, 202}], LineBox[{340, 205}], 
           LineBox[{341, 207}], LineBox[{342, 210}], LineBox[{343, 212}], 
           LineBox[{344, 215}], LineBox[{345, 220}], LineBox[{346, 222}], 
           LineBox[{347, 229}], LineBox[{348, 237}], LineBox[{349, 242}], 
           LineBox[{350, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwV0lO4EAYABeDbzfYybuaybWN3aZnLtm1s2V5YxrLtZdu23d/5vv88nqcT
1LBtcJsQAaLqUZ8GNKQRjWnCnzSlGc1pQUta0ZqfI21pR3s60JFOdKYLXelG
d3rQk170pg996Ud/BjCQQQxmCEMZxnBGMJJRjGYMf/E3YxnHeCYwkUlMZgpT
mcZ0ZjCTWcxmDnOZx3z+YQELWcRi/mUJS1nGclawklWsZg1r+Y91rGcDG9nE
ZrawlW1sZwc72cVu9rCXfeznAAc5xGGOcJRj/M9xTnCSU5zmDGc5x3kucJFL
XOYKV7nGdW5wk1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU98
5gtf+cZ3AgJdkUBCEorQhCEs4QhPBCISichEISrRiE4MYhKL2PxCHOISj/gk
ICGJSEwSkhJEMpKTgpSkIjVpSEs60pOBjPxKJjKThaxkIzs5yEkucpOHvOQj
PwUoSCEKU4SiFKM4JShJKUpThrKUozwVqEglKvMbwfxOFapSjerU4A9qUova
1KEuPwBnmoKU
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.02978516}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflbTfsexxfihHQiKicpmZKhugjHsVYcPJEhRQhJSBFJSkJtSZEhiQyF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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 3}], LineBox[{259, 6}], 
           LineBox[{260, 8}], LineBox[{261, 9}], LineBox[{262, 10}], 
           LineBox[{263, 13}], LineBox[{264, 16}], LineBox[{265, 17}], 
           LineBox[{266, 18}], LineBox[{267, 20}], LineBox[{268, 23}], 
           LineBox[{269, 24}], LineBox[{270, 25}], LineBox[{271, 26}], 
           LineBox[{272, 27}], LineBox[{273, 29}], LineBox[{274, 31}], 
           LineBox[{275, 32}], LineBox[{276, 33}], LineBox[{277, 34}], 
           LineBox[{278, 35}], LineBox[{279, 36}], LineBox[{280, 38}], 
           LineBox[{281, 39}], LineBox[{282, 40}], LineBox[{283, 41}], 
           LineBox[{284, 42}], LineBox[{285, 43}], LineBox[{286, 44}], 
           LineBox[{287, 45}], LineBox[{288, 46}], LineBox[{289, 47}], 
           LineBox[{290, 48}], LineBox[{291, 49}], LineBox[{292, 50}], 
           LineBox[{293, 51}], LineBox[{294, 52}], LineBox[{295, 53}], 
           LineBox[{296, 54}], LineBox[{297, 55}], LineBox[{298, 56}], 
           LineBox[{299, 57}], LineBox[{300, 58}], LineBox[{301, 59}], 
           LineBox[{302, 60}], LineBox[{303, 61}], LineBox[{304, 62}], 
           LineBox[{305, 63}], LineBox[{306, 64}], LineBox[{307, 65}], 
           LineBox[{308, 66}], LineBox[{309, 67}], LineBox[{310, 68}], 
           LineBox[{311, 69}], LineBox[{312, 70}], LineBox[{313, 71}], 
           LineBox[{314, 72}], LineBox[{315, 73}], LineBox[{316, 74}], 
           LineBox[{317, 75}], LineBox[{318, 76}], LineBox[{319, 77}], 
           LineBox[{320, 78}], LineBox[{321, 79}], LineBox[{322, 80}], 
           LineBox[{323, 81}], LineBox[{324, 82}], LineBox[{325, 83}], 
           LineBox[{326, 84}], LineBox[{327, 85}], LineBox[{328, 86}], 
           LineBox[{329, 87}], LineBox[{330, 88}], LineBox[{331, 89}], 
           LineBox[{332, 90}], LineBox[{333, 91}], LineBox[{334, 92}], 
           LineBox[{335, 93}], LineBox[{336, 94}], LineBox[{337, 95}], 
           LineBox[{338, 96}], LineBox[{339, 97}], LineBox[{340, 98}], 
           LineBox[{341, 99}], LineBox[{342, 100}], LineBox[{343, 101}], 
           LineBox[{344, 102}], LineBox[{345, 103}], LineBox[{346, 104}], 
           LineBox[{347, 105}], LineBox[{348, 106}], LineBox[{349, 107}], 
           LineBox[{350, 108}], LineBox[{351, 109}], LineBox[{352, 110}], 
           LineBox[{353, 111}], LineBox[{354, 112}], LineBox[{355, 113}], 
           LineBox[{356, 114}], LineBox[{357, 115}], LineBox[{358, 116}], 
           LineBox[{359, 117}], LineBox[{360, 118}], LineBox[{361, 119}], 
           LineBox[{362, 120}], LineBox[{363, 121}], LineBox[{364, 122}], 
           LineBox[{365, 123}], LineBox[{366, 124}], LineBox[{367, 125}], 
           LineBox[{368, 126}], LineBox[{369, 127}], LineBox[{370, 128}], 
           LineBox[{371, 129}], LineBox[{372, 130}], LineBox[{373, 131}], 
           LineBox[{374, 132}], LineBox[{375, 133}], LineBox[{376, 134}], 
           LineBox[{377, 135}], LineBox[{378, 136}], LineBox[{379, 137}], 
           LineBox[{380, 138}], LineBox[{381, 139}], LineBox[{382, 140}], 
           LineBox[{383, 141}], LineBox[{384, 142}], LineBox[{385, 143}], 
           LineBox[{386, 144}], LineBox[{387, 145}], LineBox[{388, 146}], 
           LineBox[{389, 147}], LineBox[{390, 148}], LineBox[{391, 149}], 
           LineBox[{392, 150}], LineBox[{393, 151}], LineBox[{394, 152}], 
           LineBox[{395, 153}], LineBox[{396, 154}], LineBox[{397, 155}], 
           LineBox[{398, 156}], LineBox[{399, 157}], LineBox[{400, 158}], 
           LineBox[{401, 159}], LineBox[{402, 160}], LineBox[{403, 161}], 
           LineBox[{404, 162}], LineBox[{405, 163}], LineBox[{406, 164}], 
           LineBox[{407, 165}], LineBox[{408, 166}], LineBox[{409, 167}], 
           LineBox[{410, 168}], LineBox[{411, 169}], LineBox[{412, 170}], 
           LineBox[{413, 171}], LineBox[{414, 172}], LineBox[{415, 173}], 
           LineBox[{416, 174}], LineBox[{417, 175}], LineBox[{418, 176}], 
           LineBox[{419, 177}], LineBox[{420, 178}], LineBox[{421, 179}], 
           LineBox[{422, 180}], LineBox[{423, 181}], LineBox[{424, 182}], 
           LineBox[{425, 183}], LineBox[{426, 184}], LineBox[{427, 185}], 
           LineBox[{428, 186}], LineBox[{429, 187}], LineBox[{430, 188}], 
           LineBox[{431, 189}], LineBox[{432, 190}], LineBox[{433, 191}], 
           LineBox[{434, 192}], LineBox[{435, 193}], LineBox[{436, 194}], 
           LineBox[{437, 195}], LineBox[{438, 196}], LineBox[{439, 197}], 
           LineBox[{440, 198}], LineBox[{441, 199}], LineBox[{442, 200}], 
           LineBox[{443, 201}], LineBox[{444, 202}], LineBox[{445, 203}], 
           LineBox[{446, 204}], LineBox[{447, 205}], LineBox[{448, 206}], 
           LineBox[{449, 207}], LineBox[{450, 208}], LineBox[{451, 209}], 
           LineBox[{452, 210}], LineBox[{453, 211}], LineBox[{454, 212}], 
           LineBox[{455, 214}], LineBox[{456, 216}], LineBox[{457, 217}], 
           LineBox[{458, 219}], LineBox[{459, 220}], LineBox[{460, 221}], 
           LineBox[{461, 225}], LineBox[{462, 226}], 
           LineBox[{463, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVz3OYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
/7/A4NCgkLBhzB3jOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu9zj
Pg94yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr98jAmQQQDjCE4GIRCIy
UYhKNKITg5jEIjZxiEs84pOAhCQiMUlIyg8kIzkpSEkqAklNGtKSjvRkICOZ
yEwWspKN7OQgJ7nITR7yko/8/MhPFKAghShMEYpSjJ8pTglKUorSlKEs5ShP
BSpSicpUoSrVqE4Qv1CDmtSiNnX4lbr8Rj3q04CGNKIxwTShKc1oTgta0orW
tKEt7QghlN9pTwc60onOdKEr3ehOD3rSi970oS/96M8fDGAggxjMEIYyjOGM
YCSjGM0YxjKO8UxgIpOYzBSmMo3p/MlfzGAms5jNHOYyj/ksYCGLWMzfLGEp
y1jOClayitWsYS3/sI71bOBfNrKJzWxhK9vYzg52sov/+J/d7GEv+9jPAQ5y
iMMc4SjfAPMigwU=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01416016}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=10.\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638270550704`*^9},ExpressionUUID->"badb5e7a-153b-45b1-af52-\
8c65876ad2b1"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2f1zFdUZwPG1a7EvMFU6FqoNEE5CyE1ybxIS6EDbi7OO0oG2inXEWqvD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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 22}], LineBox[{259, 40}], 
           LineBox[{260, 43}], LineBox[{261, 46}], LineBox[{262, 50}], 
           LineBox[{263, 52}], LineBox[{264, 53}], LineBox[{265, 54}], 
           LineBox[{266, 55}], LineBox[{267, 57}], LineBox[{268, 58}], 
           LineBox[{269, 59}], LineBox[{270, 60}], LineBox[{271, 61}], 
           LineBox[{272, 62}], LineBox[{273, 63}], LineBox[{274, 64}], 
           LineBox[{275, 65}], LineBox[{276, 66}], LineBox[{277, 68}], 
           LineBox[{278, 69}], LineBox[{279, 70}], LineBox[{280, 71}], 
           LineBox[{281, 72}], LineBox[{282, 73}], LineBox[{283, 74}], 
           LineBox[{284, 75}], LineBox[{285, 76}], LineBox[{286, 77}], 
           LineBox[{287, 79}], LineBox[{288, 80}], LineBox[{289, 81}], 
           LineBox[{290, 82}], LineBox[{291, 83}], LineBox[{292, 84}], 
           LineBox[{293, 85}], LineBox[{294, 86}], LineBox[{295, 87}], 
           LineBox[{296, 88}], LineBox[{297, 89}], LineBox[{298, 91}], 
           LineBox[{299, 92}], LineBox[{300, 93}], LineBox[{301, 94}], 
           LineBox[{302, 95}], LineBox[{303, 96}], LineBox[{304, 97}], 
           LineBox[{305, 98}], LineBox[{306, 99}], LineBox[{307, 100}], 
           LineBox[{308, 102}], LineBox[{309, 103}], LineBox[{310, 104}], 
           LineBox[{311, 105}], LineBox[{312, 106}], LineBox[{313, 107}], 
           LineBox[{314, 108}], LineBox[{315, 109}], LineBox[{316, 110}], 
           LineBox[{317, 111}], LineBox[{318, 113}], LineBox[{319, 114}], 
           LineBox[{320, 115}], LineBox[{321, 116}], LineBox[{322, 117}], 
           LineBox[{323, 118}], LineBox[{324, 119}], LineBox[{325, 120}], 
           LineBox[{326, 121}], LineBox[{327, 122}], LineBox[{328, 124}], 
           LineBox[{329, 125}], LineBox[{330, 126}], LineBox[{331, 127}], 
           LineBox[{332, 128}], LineBox[{333, 129}], LineBox[{334, 130}], 
           LineBox[{335, 131}], LineBox[{336, 132}], LineBox[{337, 133}], 
           LineBox[{338, 135}], LineBox[{339, 136}], LineBox[{340, 137}], 
           LineBox[{341, 138}], LineBox[{342, 139}], LineBox[{343, 140}], 
           LineBox[{344, 141}], LineBox[{345, 142}], LineBox[{346, 143}], 
           LineBox[{347, 144}], LineBox[{348, 146}], LineBox[{349, 147}], 
           LineBox[{350, 148}], LineBox[{351, 149}], LineBox[{352, 150}], 
           LineBox[{353, 151}], LineBox[{354, 152}], LineBox[{355, 153}], 
           LineBox[{356, 154}], LineBox[{357, 155}], LineBox[{358, 157}], 
           LineBox[{359, 158}], LineBox[{360, 159}], LineBox[{361, 160}], 
           LineBox[{362, 161}], LineBox[{363, 162}], LineBox[{364, 163}], 
           LineBox[{365, 164}], LineBox[{366, 165}], LineBox[{367, 166}], 
           LineBox[{368, 168}], LineBox[{369, 169}], LineBox[{370, 170}], 
           LineBox[{371, 171}], LineBox[{372, 172}], LineBox[{373, 173}], 
           LineBox[{374, 174}], LineBox[{375, 175}], LineBox[{376, 176}], 
           LineBox[{377, 177}], LineBox[{378, 178}], LineBox[{379, 180}], 
           LineBox[{380, 181}], LineBox[{381, 182}], LineBox[{382, 183}], 
           LineBox[{383, 184}], LineBox[{384, 185}], LineBox[{385, 186}], 
           LineBox[{386, 187}], LineBox[{387, 188}], LineBox[{388, 189}], 
           LineBox[{389, 191}], LineBox[{390, 192}], LineBox[{391, 193}], 
           LineBox[{392, 194}], LineBox[{393, 195}], LineBox[{394, 196}], 
           LineBox[{395, 197}], LineBox[{396, 198}], LineBox[{397, 199}], 
           LineBox[{398, 200}], LineBox[{399, 202}], LineBox[{400, 203}], 
           LineBox[{401, 204}], LineBox[{402, 205}], LineBox[{403, 206}], 
           LineBox[{404, 207}], LineBox[{405, 208}], LineBox[{406, 209}], 
           LineBox[{407, 210}], LineBox[{408, 211}], LineBox[{409, 213}], 
           LineBox[{410, 214}], LineBox[{411, 215}], LineBox[{412, 216}], 
           LineBox[{413, 217}], LineBox[{414, 218}], LineBox[{415, 220}], 
           LineBox[{416, 221}], LineBox[{417, 222}], LineBox[{418, 224}], 
           LineBox[{419, 225}], LineBox[{420, 227}], LineBox[{421, 228}], 
           LineBox[{422, 229}], LineBox[{423, 230}], LineBox[{424, 231}], 
           LineBox[{425, 232}], LineBox[{426, 233}], LineBox[{427, 235}], 
           LineBox[{428, 236}], LineBox[{429, 237}], LineBox[{430, 238}], 
           LineBox[{431, 242}], LineBox[{432, 243}], LineBox[{433, 244}], 
           LineBox[{434, 246}], LineBox[{435, 247}], LineBox[{436, 248}], 
           LineBox[{437, 255}], LineBox[{438, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwV0IObEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
H/ALDA4NCgkbxtwG/mUjm9jMFrayje3sYCe7+I//2c0e9rKP/RzgIIc4zBGO
cozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN69zgJre4zR3uco/7POAhj3jME57y
jOe84CWveM0b3vKO93zgI5/4zBe+fg8VIBUBhCM8EYhIJCIThahEIzoxiEks
YhOHuMQjPglISCISk4Sk/EAykpOClKQikNSkIS3pSE8GMpKJzGQhK9nITg5y
kovc5CEv+cjPj/xEAQpSiMIUoSjF+JnilKAkpShNGcpSjvJUoCKVqEwVqlKN
6gTxCzWoSS1qU4dfqctv1KM+DWhIIxoTTBOa0ozmtKAlrWhNG9rSjhBC+Z32
dKAjnehMF7rSje70oCe96E0f+tKP/vzBAAYyiMEMYSjDGM4IRjKK0YxhLOMY
zwQmMonJTGEq05jOn/zFDGYyi9nMYS7zmM8CFrKIxfzNEpayjOWsYCWrWM0a
1vIP61jPNwZAguw=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01489258}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmfk7Vvkbx0+lUigtRom0GFqmVKZd55hMUyklIVpFC6VihLR5koQRQjFa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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 4}], LineBox[{259, 8}], 
           LineBox[{260, 19}], LineBox[{261, 23}], LineBox[{262, 26}], 
           LineBox[{263, 27}], LineBox[{264, 29}], LineBox[{265, 33}], 
           LineBox[{266, 34}], LineBox[{267, 36}], LineBox[{268, 37}], 
           LineBox[{269, 38}], LineBox[{270, 39}], LineBox[{271, 40}], 
           LineBox[{272, 41}], LineBox[{273, 43}], LineBox[{274, 44}], 
           LineBox[{275, 45}], LineBox[{276, 46}], LineBox[{277, 48}], 
           LineBox[{278, 49}], LineBox[{279, 50}], LineBox[{280, 51}], 
           LineBox[{281, 52}], LineBox[{282, 53}], LineBox[{283, 54}], 
           LineBox[{284, 55}], LineBox[{285, 56}], LineBox[{286, 57}], 
           LineBox[{287, 58}], LineBox[{288, 59}], LineBox[{289, 60}], 
           LineBox[{290, 61}], LineBox[{291, 62}], LineBox[{292, 63}], 
           LineBox[{293, 64}], LineBox[{294, 65}], LineBox[{295, 66}], 
           LineBox[{296, 67}], LineBox[{297, 68}], LineBox[{298, 69}], 
           LineBox[{299, 70}], LineBox[{300, 71}], LineBox[{301, 72}], 
           LineBox[{302, 73}], LineBox[{303, 74}], LineBox[{304, 75}], 
           LineBox[{305, 76}], LineBox[{306, 77}], LineBox[{307, 78}], 
           LineBox[{308, 79}], LineBox[{309, 80}], LineBox[{310, 81}], 
           LineBox[{311, 82}], LineBox[{312, 83}], LineBox[{313, 84}], 
           LineBox[{314, 85}], LineBox[{315, 86}], LineBox[{316, 87}], 
           LineBox[{317, 88}], LineBox[{318, 89}], LineBox[{319, 90}], 
           LineBox[{320, 91}], LineBox[{321, 92}], LineBox[{322, 93}], 
           LineBox[{323, 94}], LineBox[{324, 95}], LineBox[{325, 96}], 
           LineBox[{326, 97}], LineBox[{327, 98}], LineBox[{328, 99}], 
           LineBox[{329, 100}], LineBox[{330, 101}], LineBox[{331, 102}], 
           LineBox[{332, 103}], LineBox[{333, 104}], LineBox[{334, 105}], 
           LineBox[{335, 106}], LineBox[{336, 107}], LineBox[{337, 108}], 
           LineBox[{338, 109}], LineBox[{339, 110}], LineBox[{340, 111}], 
           LineBox[{341, 112}], LineBox[{342, 113}], LineBox[{343, 114}], 
           LineBox[{344, 115}], LineBox[{345, 116}], LineBox[{346, 117}], 
           LineBox[{347, 118}], LineBox[{348, 119}], LineBox[{349, 120}], 
           LineBox[{350, 121}], LineBox[{351, 122}], LineBox[{352, 123}], 
           LineBox[{353, 124}], LineBox[{354, 125}], LineBox[{355, 126}], 
           LineBox[{356, 127}], LineBox[{357, 128}], LineBox[{358, 129}], 
           LineBox[{359, 130}], LineBox[{360, 131}], LineBox[{361, 132}], 
           LineBox[{362, 133}], LineBox[{363, 134}], LineBox[{364, 135}], 
           LineBox[{365, 136}], LineBox[{366, 137}], LineBox[{367, 138}], 
           LineBox[{368, 139}], LineBox[{369, 140}], LineBox[{370, 141}], 
           LineBox[{371, 142}], LineBox[{372, 143}], LineBox[{373, 144}], 
           LineBox[{374, 145}], LineBox[{375, 146}], LineBox[{376, 147}], 
           LineBox[{377, 148}], LineBox[{378, 149}], LineBox[{379, 150}], 
           LineBox[{380, 151}], LineBox[{381, 152}], LineBox[{382, 153}], 
           LineBox[{383, 154}], LineBox[{384, 155}], LineBox[{385, 156}], 
           LineBox[{386, 157}], LineBox[{387, 158}], LineBox[{388, 159}], 
           LineBox[{389, 160}], LineBox[{390, 161}], LineBox[{391, 162}], 
           LineBox[{392, 163}], LineBox[{393, 164}], LineBox[{394, 165}], 
           LineBox[{395, 166}], LineBox[{396, 167}], LineBox[{397, 168}], 
           LineBox[{398, 169}], LineBox[{399, 170}], LineBox[{400, 171}], 
           LineBox[{401, 172}], LineBox[{402, 173}], LineBox[{403, 174}], 
           LineBox[{404, 175}], LineBox[{405, 176}], LineBox[{406, 177}], 
           LineBox[{407, 178}], LineBox[{408, 179}], LineBox[{409, 180}], 
           LineBox[{410, 181}], LineBox[{411, 182}], LineBox[{412, 183}], 
           LineBox[{413, 184}], LineBox[{414, 185}], LineBox[{415, 186}], 
           LineBox[{416, 187}], LineBox[{417, 188}], LineBox[{418, 189}], 
           LineBox[{419, 190}], LineBox[{420, 191}], LineBox[{421, 192}], 
           LineBox[{422, 193}], LineBox[{423, 194}], LineBox[{424, 195}], 
           LineBox[{425, 196}], LineBox[{426, 197}], LineBox[{427, 198}], 
           LineBox[{428, 199}], LineBox[{429, 200}], LineBox[{430, 201}], 
           LineBox[{431, 202}], LineBox[{432, 203}], LineBox[{433, 204}], 
           LineBox[{434, 205}], LineBox[{435, 206}], LineBox[{436, 207}], 
           LineBox[{437, 208}], LineBox[{438, 209}], LineBox[{439, 210}], 
           LineBox[{440, 211}], LineBox[{441, 212}], LineBox[{442, 213}], 
           LineBox[{443, 214}], LineBox[{444, 215}], LineBox[{445, 216}], 
           LineBox[{446, 217}], LineBox[{447, 218}], LineBox[{448, 219}], 
           LineBox[{449, 220}], LineBox[{450, 221}], LineBox[{451, 222}], 
           LineBox[{452, 223}], LineBox[{453, 224}], LineBox[{454, 225}], 
           LineBox[{455, 227}], LineBox[{456, 228}], LineBox[{457, 229}], 
           LineBox[{458, 230}], LineBox[{459, 231}], LineBox[{460, 233}], 
           LineBox[{461, 235}], LineBox[{462, 236}], LineBox[{463, 237}], 
           LineBox[{464, 240}], LineBox[{465, 245}], LineBox[{466, 247}], 
           LineBox[{467, 248}], LineBox[{468, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVznOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
37/A4NCgkLBhzJ3mDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucd9HvCQRzzm
CU95xnNe8JJXvOYNb3nHez7wkU985gtfvwcHSCaAcIQnAhGJRGSiEJVoRCcG
MYlFbOIQl3jEJwEJSURikpCUH0hGclKQklQEkpo0pCUd6clARjKRmSxkJRvZ
yUFOcpGbPOQlH/n5kZ8oQEEKUZgiFKUYP1OcEpSkFKUpQ1nKUZ4KVKQSlalC
VapRnSB+oQY1qUVt6vArdfmNetSnAQ1pRGOCaUJTmtGcFrSkFa1pQ1vaEUIo
v9OeDnSkE53pQle60Z0e9KQXvelDX/rRnz8YwEAGMZghDGUYwxnBSEYxmjGM
ZRzjmcBEJjGZKUxlGtP5k7+YwUxmMZs5zGUe81nAQhaxmL9ZwlKWsZwVrGQV
q1nDWv5hHevZwL9sZBOb2cJWtrGdHexkF//xP7vZw172sZ8DHOQQhznCUY5x
nBOc5BTfAJE/gwo=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01391602}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=20.25\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.717363827213193*^9},ExpressionUUID->"c17c7b10-ea27-4fc1-a198-\
fc72825c6854"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2ftfjHkfx/FLDllxOxM7Y4WcN905dNPMfltaslhCtpgRRVKRNqnsjCak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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 25}], LineBox[{259, 26}], 
           LineBox[{260, 32}], LineBox[{261, 33}], LineBox[{262, 35}], 
           LineBox[{263, 37}], LineBox[{264, 39}], LineBox[{265, 43}], 
           LineBox[{266, 44}], LineBox[{267, 45}], LineBox[{268, 46}], 
           LineBox[{269, 47}], LineBox[{270, 48}], LineBox[{271, 49}], 
           LineBox[{272, 50}], LineBox[{273, 52}], LineBox[{274, 53}], 
           LineBox[{275, 55}], LineBox[{276, 56}], LineBox[{277, 57}], 
           LineBox[{278, 59}], LineBox[{279, 60}], LineBox[{280, 61}], 
           LineBox[{281, 62}], LineBox[{282, 63}], LineBox[{283, 64}], 
           LineBox[{284, 65}], LineBox[{285, 66}], LineBox[{286, 67}], 
           LineBox[{287, 68}], LineBox[{288, 69}], LineBox[{289, 70}], 
           LineBox[{290, 71}], LineBox[{291, 72}], LineBox[{292, 73}], 
           LineBox[{293, 74}], LineBox[{294, 75}], LineBox[{295, 76}], 
           LineBox[{296, 77}], LineBox[{297, 78}], LineBox[{298, 79}], 
           LineBox[{299, 80}], LineBox[{300, 81}], LineBox[{301, 82}], 
           LineBox[{302, 83}], LineBox[{303, 84}], LineBox[{304, 85}], 
           LineBox[{305, 86}], LineBox[{306, 87}], LineBox[{307, 88}], 
           LineBox[{308, 89}], LineBox[{309, 90}], LineBox[{310, 91}], 
           LineBox[{311, 92}], LineBox[{312, 93}], LineBox[{313, 94}], 
           LineBox[{314, 95}], LineBox[{315, 96}], LineBox[{316, 97}], 
           LineBox[{317, 98}], LineBox[{318, 99}], LineBox[{319, 100}], 
           LineBox[{320, 101}], LineBox[{321, 102}], LineBox[{322, 103}], 
           LineBox[{323, 104}], LineBox[{324, 105}], LineBox[{325, 106}], 
           LineBox[{326, 107}], LineBox[{327, 108}], LineBox[{328, 109}], 
           LineBox[{329, 110}], LineBox[{330, 111}], LineBox[{331, 112}], 
           LineBox[{332, 113}], LineBox[{333, 114}], LineBox[{334, 115}], 
           LineBox[{335, 116}], LineBox[{336, 117}], LineBox[{337, 118}], 
           LineBox[{338, 119}], LineBox[{339, 120}], LineBox[{340, 121}], 
           LineBox[{341, 122}], LineBox[{342, 123}], LineBox[{343, 124}], 
           LineBox[{344, 125}], LineBox[{345, 126}], LineBox[{346, 127}], 
           LineBox[{347, 128}], LineBox[{348, 129}], LineBox[{349, 130}], 
           LineBox[{350, 131}], LineBox[{351, 132}], LineBox[{352, 133}], 
           LineBox[{353, 134}], LineBox[{354, 135}], LineBox[{355, 136}], 
           LineBox[{356, 137}], LineBox[{357, 138}], LineBox[{358, 139}], 
           LineBox[{359, 140}], LineBox[{360, 141}], LineBox[{361, 142}], 
           LineBox[{362, 143}], LineBox[{363, 144}], LineBox[{364, 145}], 
           LineBox[{365, 146}], LineBox[{366, 147}], LineBox[{367, 148}], 
           LineBox[{368, 149}], LineBox[{369, 150}], LineBox[{370, 151}], 
           LineBox[{371, 152}], LineBox[{372, 153}], LineBox[{373, 154}], 
           LineBox[{374, 155}], LineBox[{375, 156}], LineBox[{376, 157}], 
           LineBox[{377, 158}], LineBox[{378, 159}], LineBox[{379, 160}], 
           LineBox[{380, 161}], LineBox[{381, 162}], LineBox[{382, 163}], 
           LineBox[{383, 164}], LineBox[{384, 165}], LineBox[{385, 166}], 
           LineBox[{386, 167}], LineBox[{387, 168}], LineBox[{388, 169}], 
           LineBox[{389, 170}], LineBox[{390, 171}], LineBox[{391, 172}], 
           LineBox[{392, 173}], LineBox[{393, 174}], LineBox[{394, 175}], 
           LineBox[{395, 176}], LineBox[{396, 177}], LineBox[{397, 178}], 
           LineBox[{398, 179}], LineBox[{399, 180}], LineBox[{400, 181}], 
           LineBox[{401, 182}], LineBox[{402, 183}], LineBox[{403, 184}], 
           LineBox[{404, 185}], LineBox[{405, 186}], LineBox[{406, 187}], 
           LineBox[{407, 188}], LineBox[{408, 189}], LineBox[{409, 190}], 
           LineBox[{410, 191}], LineBox[{411, 192}], LineBox[{412, 193}], 
           LineBox[{413, 194}], LineBox[{414, 195}], LineBox[{415, 196}], 
           LineBox[{416, 197}], LineBox[{417, 198}], LineBox[{418, 199}], 
           LineBox[{419, 200}], LineBox[{420, 201}], LineBox[{421, 202}], 
           LineBox[{422, 203}], LineBox[{423, 204}], LineBox[{424, 205}], 
           LineBox[{425, 206}], LineBox[{426, 207}], LineBox[{427, 208}], 
           LineBox[{428, 209}], LineBox[{429, 210}], LineBox[{430, 211}], 
           LineBox[{431, 213}], LineBox[{432, 216}], LineBox[{433, 217}], 
           LineBox[{434, 219}], LineBox[{435, 220}], LineBox[{436, 221}], 
           LineBox[{437, 226}], LineBox[{438, 227}], 
           LineBox[{439, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwV0IObEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
H/ALDA4NCgkbxty/bGQTm9nCVraxnR3sZBf/8T+72cNe9rGfAxzkEIc5wlGO
cZwTnOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nCU57x
nBe85BWvecNb3vGeD3zkE5/5wtfvkQJkIoBwhCcCEYlEZKIQlWhEJwYxiUVs
4hCXeMQnAQlJRGKSkJQfSEZyUpCSVASSmjSkJR3pyUBGMpGZLGQlG9nJQU5y
kZs85CUf+fmRnyhAQQpRmCIUpRg/U5wSlKQUpSlDWcpRngpUpBKVqUJVqlGd
IH6hBjWpRW3q8Ct1+Y161KcBDWlEY4JpQlOa0ZwWtKQVrWlDW9oRQii/054O
dKQTnelCV7rRnR70pBe96UNf+tGfPxjAQAYxmCEMZRjDGcFIRjGaMYxlHOOZ
wEQmMZkpTGUa0/mTv5jBTGYxmznMZR7zWcBCFrGYv1nCUpaxnBWsZBWrWcNa
/mEd69nANysQgu0=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01513672}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflbjtkfx28machMsmUpGVsao9Ig5L5DTPbMWLIOiSmkDGWLnpQUEUkl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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 6}], LineBox[{259, 9}], 
           LineBox[{260, 13}], LineBox[{261, 15}], LineBox[{262, 18}], 
           LineBox[{263, 20}], LineBox[{264, 24}], LineBox[{265, 25}], 
           LineBox[{266, 26}], LineBox[{267, 27}], LineBox[{268, 28}], 
           LineBox[{269, 30}], LineBox[{270, 32}], LineBox[{271, 33}], 
           LineBox[{272, 34}], LineBox[{273, 36}], LineBox[{274, 37}], 
           LineBox[{275, 38}], LineBox[{276, 40}], LineBox[{277, 41}], 
           LineBox[{278, 42}], LineBox[{279, 43}], LineBox[{280, 44}], 
           LineBox[{281, 45}], LineBox[{282, 46}], LineBox[{283, 47}], 
           LineBox[{284, 48}], LineBox[{285, 49}], LineBox[{286, 50}], 
           LineBox[{287, 51}], LineBox[{288, 52}], LineBox[{289, 53}], 
           LineBox[{290, 54}], LineBox[{291, 55}], LineBox[{292, 56}], 
           LineBox[{293, 57}], LineBox[{294, 58}], LineBox[{295, 59}], 
           LineBox[{296, 60}], LineBox[{297, 61}], LineBox[{298, 62}], 
           LineBox[{299, 63}], LineBox[{300, 64}], LineBox[{301, 65}], 
           LineBox[{302, 66}], LineBox[{303, 67}], LineBox[{304, 68}], 
           LineBox[{305, 69}], LineBox[{306, 70}], LineBox[{307, 71}], 
           LineBox[{308, 72}], LineBox[{309, 73}], LineBox[{310, 74}], 
           LineBox[{311, 75}], LineBox[{312, 76}], LineBox[{313, 77}], 
           LineBox[{314, 78}], LineBox[{315, 79}], LineBox[{316, 80}], 
           LineBox[{317, 81}], LineBox[{318, 82}], LineBox[{319, 83}], 
           LineBox[{320, 84}], LineBox[{321, 85}], LineBox[{322, 86}], 
           LineBox[{323, 87}], LineBox[{324, 88}], LineBox[{325, 89}], 
           LineBox[{326, 90}], LineBox[{327, 91}], LineBox[{328, 92}], 
           LineBox[{329, 93}], LineBox[{330, 94}], LineBox[{331, 95}], 
           LineBox[{332, 96}], LineBox[{333, 97}], LineBox[{334, 98}], 
           LineBox[{335, 99}], LineBox[{336, 100}], LineBox[{337, 101}], 
           LineBox[{338, 102}], LineBox[{339, 103}], LineBox[{340, 104}], 
           LineBox[{341, 105}], LineBox[{342, 106}], LineBox[{343, 107}], 
           LineBox[{344, 108}], LineBox[{345, 109}], LineBox[{346, 110}], 
           LineBox[{347, 111}], LineBox[{348, 112}], LineBox[{349, 113}], 
           LineBox[{350, 114}], LineBox[{351, 115}], LineBox[{352, 116}], 
           LineBox[{353, 117}], LineBox[{354, 118}], LineBox[{355, 119}], 
           LineBox[{356, 120}], LineBox[{357, 121}], LineBox[{358, 122}], 
           LineBox[{359, 123}], LineBox[{360, 124}], LineBox[{361, 125}], 
           LineBox[{362, 126}], LineBox[{363, 127}], LineBox[{364, 128}], 
           LineBox[{365, 129}], LineBox[{366, 130}], LineBox[{367, 131}], 
           LineBox[{368, 132}], LineBox[{369, 133}], LineBox[{370, 134}], 
           LineBox[{371, 135}], LineBox[{372, 136}], LineBox[{373, 137}], 
           LineBox[{374, 138}], LineBox[{375, 139}], LineBox[{376, 140}], 
           LineBox[{377, 141}], LineBox[{378, 142}], LineBox[{379, 143}], 
           LineBox[{380, 144}], LineBox[{381, 145}], LineBox[{382, 146}], 
           LineBox[{383, 147}], LineBox[{384, 148}], LineBox[{385, 149}], 
           LineBox[{386, 150}], LineBox[{387, 151}], LineBox[{388, 152}], 
           LineBox[{389, 153}], LineBox[{390, 154}], LineBox[{391, 155}], 
           LineBox[{392, 156}], LineBox[{393, 157}], LineBox[{394, 158}], 
           LineBox[{395, 159}], LineBox[{396, 160}], LineBox[{397, 161}], 
           LineBox[{398, 162}], LineBox[{399, 163}], LineBox[{400, 164}], 
           LineBox[{401, 165}], LineBox[{402, 166}], LineBox[{403, 167}], 
           LineBox[{404, 168}], LineBox[{405, 169}], LineBox[{406, 170}], 
           LineBox[{407, 171}], LineBox[{408, 172}], LineBox[{409, 173}], 
           LineBox[{410, 174}], LineBox[{411, 175}], LineBox[{412, 176}], 
           LineBox[{413, 177}], LineBox[{414, 178}], LineBox[{415, 179}], 
           LineBox[{416, 180}], LineBox[{417, 181}], LineBox[{418, 182}], 
           LineBox[{419, 183}], LineBox[{420, 184}], LineBox[{421, 185}], 
           LineBox[{422, 186}], LineBox[{423, 187}], LineBox[{424, 188}], 
           LineBox[{425, 189}], LineBox[{426, 190}], LineBox[{427, 191}], 
           LineBox[{428, 192}], LineBox[{429, 193}], LineBox[{430, 194}], 
           LineBox[{431, 195}], LineBox[{432, 196}], LineBox[{433, 197}], 
           LineBox[{434, 198}], LineBox[{435, 199}], LineBox[{436, 200}], 
           LineBox[{437, 201}], LineBox[{438, 202}], LineBox[{439, 203}], 
           LineBox[{440, 204}], LineBox[{441, 205}], LineBox[{442, 206}], 
           LineBox[{443, 207}], LineBox[{444, 208}], LineBox[{445, 209}], 
           LineBox[{446, 210}], LineBox[{447, 211}], LineBox[{448, 212}], 
           LineBox[{449, 213}], LineBox[{450, 214}], LineBox[{451, 215}], 
           LineBox[{452, 216}], LineBox[{453, 217}], LineBox[{454, 218}], 
           LineBox[{455, 219}], LineBox[{456, 220}], LineBox[{457, 221}], 
           LineBox[{458, 222}], LineBox[{459, 223}], LineBox[{460, 224}], 
           LineBox[{461, 225}], LineBox[{462, 226}], LineBox[{463, 227}], 
           LineBox[{464, 228}], LineBox[{465, 229}], LineBox[{466, 230}], 
           LineBox[{467, 231}], LineBox[{468, 232}], LineBox[{469, 233}], 
           LineBox[{470, 234}], LineBox[{471, 236}], LineBox[{472, 237}], 
           LineBox[{473, 238}], LineBox[{474, 239}], LineBox[{475, 240}], 
           LineBox[{476, 243}], LineBox[{477, 245}], LineBox[{478, 247}], 
           LineBox[{479, 249}], LineBox[{480, 251}], 
           LineBox[{481, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVzXOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
v7/A4NCgkLBhzN3gJre4zR3uco/7POAhj3jME57yjOe84CWveM0b3vKO93zg
I5/4zBe+fo8HyBNAOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIxSUjK
DyQjOSlISSoCSU0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/z8yE8UoCCF
KEwRilKMnylOCUpSitKUoSzlKE8FKlKJylShKtWoThC/UIOa1KI2dfiVuvxG
PerTgIY0ojHBNKEpzWhOC1rSita0oS3tCCGU32lPBzrSic50oSvd6E4PetKL
3vShL/3ozx8MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjen8yV/M
YCazmM0c5jKP+SxgIYtYzN8sYSnLWM4KVrKK1axhLf+wjvVs4F82sonNbGEr
29jODnayi//4n93sYS/72M8BDnKIwxzhKMc4zglOcorTnOEs5zjPBS5yictc
4SrXuM43JtSDFw==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01318359}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=30.4998\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.717363827347844*^9},ExpressionUUID->"86ea2f99-d1b2-453e-9cf8-\
091902e517ec"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2fubDfcBx/GvREmE3T27s5ezu2fv902yykgl1JdUSolShhJajawEa+1t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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 15}], LineBox[{259, 19}], 
           LineBox[{260, 20}], LineBox[{261, 22}], LineBox[{262, 25}], 
           LineBox[{263, 27}], LineBox[{264, 28}], LineBox[{265, 30}], 
           LineBox[{266, 32}], LineBox[{267, 33}], LineBox[{268, 34}], 
           LineBox[{269, 35}], LineBox[{270, 36}], LineBox[{271, 37}], 
           LineBox[{272, 38}], LineBox[{273, 39}], LineBox[{274, 40}], 
           LineBox[{275, 41}], LineBox[{276, 42}], LineBox[{277, 43}], 
           LineBox[{278, 44}], LineBox[{279, 45}], LineBox[{280, 46}], 
           LineBox[{281, 47}], LineBox[{282, 48}], LineBox[{283, 49}], 
           LineBox[{284, 50}], LineBox[{285, 51}], LineBox[{286, 52}], 
           LineBox[{287, 53}], LineBox[{288, 54}], LineBox[{289, 55}], 
           LineBox[{290, 56}], LineBox[{291, 57}], LineBox[{292, 58}], 
           LineBox[{293, 59}], LineBox[{294, 60}], LineBox[{295, 61}], 
           LineBox[{296, 62}], LineBox[{297, 63}], LineBox[{298, 64}], 
           LineBox[{299, 65}], LineBox[{300, 66}], LineBox[{301, 67}], 
           LineBox[{302, 68}], LineBox[{303, 69}], LineBox[{304, 70}], 
           LineBox[{305, 71}], LineBox[{306, 72}], LineBox[{307, 73}], 
           LineBox[{308, 74}], LineBox[{309, 75}], LineBox[{310, 76}], 
           LineBox[{311, 77}], LineBox[{312, 78}], LineBox[{313, 79}], 
           LineBox[{314, 80}], LineBox[{315, 81}], LineBox[{316, 82}], 
           LineBox[{317, 83}], LineBox[{318, 84}], LineBox[{319, 85}], 
           LineBox[{320, 86}], LineBox[{321, 87}], LineBox[{322, 88}], 
           LineBox[{323, 89}], LineBox[{324, 90}], LineBox[{325, 91}], 
           LineBox[{326, 92}], LineBox[{327, 93}], LineBox[{328, 94}], 
           LineBox[{329, 95}], LineBox[{330, 96}], LineBox[{331, 97}], 
           LineBox[{332, 98}], LineBox[{333, 99}], LineBox[{334, 100}], 
           LineBox[{335, 101}], LineBox[{336, 102}], LineBox[{337, 103}], 
           LineBox[{338, 104}], LineBox[{339, 105}], LineBox[{340, 106}], 
           LineBox[{341, 107}], LineBox[{342, 108}], LineBox[{343, 109}], 
           LineBox[{344, 110}], LineBox[{345, 111}], LineBox[{346, 112}], 
           LineBox[{347, 113}], LineBox[{348, 114}], LineBox[{349, 115}], 
           LineBox[{350, 116}], LineBox[{351, 117}], LineBox[{352, 118}], 
           LineBox[{353, 119}], LineBox[{354, 120}], LineBox[{355, 121}], 
           LineBox[{356, 122}], LineBox[{357, 123}], LineBox[{358, 124}], 
           LineBox[{359, 125}], LineBox[{360, 126}], LineBox[{361, 127}], 
           LineBox[{362, 128}], LineBox[{363, 129}], LineBox[{364, 130}], 
           LineBox[{365, 131}], LineBox[{366, 132}], LineBox[{367, 133}], 
           LineBox[{368, 134}], LineBox[{369, 135}], LineBox[{370, 136}], 
           LineBox[{371, 137}], LineBox[{372, 138}], LineBox[{373, 139}], 
           LineBox[{374, 140}], LineBox[{375, 141}], LineBox[{376, 142}], 
           LineBox[{377, 143}], LineBox[{378, 144}], LineBox[{379, 145}], 
           LineBox[{380, 146}], LineBox[{381, 147}], LineBox[{382, 148}], 
           LineBox[{383, 149}], LineBox[{384, 150}], LineBox[{385, 151}], 
           LineBox[{386, 152}], LineBox[{387, 153}], LineBox[{388, 154}], 
           LineBox[{389, 155}], LineBox[{390, 156}], LineBox[{391, 157}], 
           LineBox[{392, 158}], LineBox[{393, 159}], LineBox[{394, 160}], 
           LineBox[{395, 161}], LineBox[{396, 162}], LineBox[{397, 163}], 
           LineBox[{398, 164}], LineBox[{399, 165}], LineBox[{400, 166}], 
           LineBox[{401, 167}], LineBox[{402, 168}], LineBox[{403, 169}], 
           LineBox[{404, 170}], LineBox[{405, 171}], LineBox[{406, 172}], 
           LineBox[{407, 173}], LineBox[{408, 174}], LineBox[{409, 175}], 
           LineBox[{410, 176}], LineBox[{411, 177}], LineBox[{412, 178}], 
           LineBox[{413, 179}], LineBox[{414, 180}], LineBox[{415, 181}], 
           LineBox[{416, 182}], LineBox[{417, 183}], LineBox[{418, 184}], 
           LineBox[{419, 185}], LineBox[{420, 186}], LineBox[{421, 187}], 
           LineBox[{422, 188}], LineBox[{423, 189}], LineBox[{424, 190}], 
           LineBox[{425, 191}], LineBox[{426, 192}], LineBox[{427, 193}], 
           LineBox[{428, 194}], LineBox[{429, 195}], LineBox[{430, 196}], 
           LineBox[{431, 197}], LineBox[{432, 198}], LineBox[{433, 199}], 
           LineBox[{434, 200}], LineBox[{435, 201}], LineBox[{436, 202}], 
           LineBox[{437, 203}], LineBox[{438, 204}], LineBox[{439, 205}], 
           LineBox[{440, 206}], LineBox[{441, 207}], LineBox[{442, 208}], 
           LineBox[{443, 209}], LineBox[{444, 210}], LineBox[{445, 211}], 
           LineBox[{446, 212}], LineBox[{447, 213}], LineBox[{448, 214}], 
           LineBox[{449, 215}], LineBox[{450, 216}], LineBox[{451, 218}], 
           LineBox[{452, 220}], LineBox[{453, 221}], LineBox[{454, 224}], 
           LineBox[{455, 225}], LineBox[{456, 229}], LineBox[{457, 230}], 
           LineBox[{458, 232}], LineBox[{459, 233}], LineBox[{460, 235}], 
           LineBox[{461, 238}], LineBox[{462, 239}], LineBox[{463, 252}], 
           LineBox[{464, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVz3OYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
/7/A4NCgkLBhzB3nBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9zn
AQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnvvD1e0CABAIIR3giEJFIRCYK
UYlGdGIQk1jEJg5xiUd8EpCQRCQmCUn5gWQkJwUpSUUgqUlDWtKRngxkJBOZ
yUJWspGdHOQkF7nJQ17ykZ8f+YkCFKQQhSlCUYrxM8UpQUlKUZoylKUc5alA
RSpRmSpUpRrVCeIXalCTWtSmDr9Sl9+oR30a0JBGNCaYJjSlGc1pQUta0Zo2
tKUdIYTyO+3pQEc60ZkudKUb3elBT3rRmz70pR/9+YMBDGQQgxnCUIYxnBGM
ZBSjGcNYxjGeCUxkEpOZwlSmMZ0/+YsZzGQWs5nDXOYxnwUsZBGL+ZslLGUZ
y1nBSlaxmjWs5R/WsZ4N/MtGNrGZLWxlG9vZwU528R//s5s97GUf+znAQQ5x
mCMc5RjfALRWgwY=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01513672}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflXT9sbxzcSJWS4xowZuooy5SLndM0aDKUbMmRORTJLKVIqJRQREk1S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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 11}], LineBox[{259, 12}], 
           LineBox[{260, 14}], LineBox[{261, 17}], LineBox[{262, 19}], 
           LineBox[{263, 20}], LineBox[{264, 21}], LineBox[{265, 23}], 
           LineBox[{266, 24}], LineBox[{267, 26}], LineBox[{268, 28}], 
           LineBox[{269, 29}], LineBox[{270, 30}], LineBox[{271, 32}], 
           LineBox[{272, 33}], LineBox[{273, 34}], LineBox[{274, 35}], 
           LineBox[{275, 36}], LineBox[{276, 37}], LineBox[{277, 38}], 
           LineBox[{278, 39}], LineBox[{279, 40}], LineBox[{280, 41}], 
           LineBox[{281, 42}], LineBox[{282, 43}], LineBox[{283, 44}], 
           LineBox[{284, 45}], LineBox[{285, 46}], LineBox[{286, 47}], 
           LineBox[{287, 48}], LineBox[{288, 49}], LineBox[{289, 50}], 
           LineBox[{290, 51}], LineBox[{291, 52}], LineBox[{292, 53}], 
           LineBox[{293, 54}], LineBox[{294, 55}], LineBox[{295, 56}], 
           LineBox[{296, 57}], LineBox[{297, 58}], LineBox[{298, 59}], 
           LineBox[{299, 60}], LineBox[{300, 61}], LineBox[{301, 62}], 
           LineBox[{302, 63}], LineBox[{303, 64}], LineBox[{304, 65}], 
           LineBox[{305, 66}], LineBox[{306, 67}], LineBox[{307, 68}], 
           LineBox[{308, 69}], LineBox[{309, 70}], LineBox[{310, 71}], 
           LineBox[{311, 72}], LineBox[{312, 73}], LineBox[{313, 74}], 
           LineBox[{314, 75}], LineBox[{315, 76}], LineBox[{316, 77}], 
           LineBox[{317, 78}], LineBox[{318, 79}], LineBox[{319, 80}], 
           LineBox[{320, 81}], LineBox[{321, 82}], LineBox[{322, 83}], 
           LineBox[{323, 84}], LineBox[{324, 85}], LineBox[{325, 86}], 
           LineBox[{326, 87}], LineBox[{327, 88}], LineBox[{328, 89}], 
           LineBox[{329, 90}], LineBox[{330, 91}], LineBox[{331, 92}], 
           LineBox[{332, 93}], LineBox[{333, 94}], LineBox[{334, 95}], 
           LineBox[{335, 96}], LineBox[{336, 97}], LineBox[{337, 98}], 
           LineBox[{338, 99}], LineBox[{339, 100}], LineBox[{340, 101}], 
           LineBox[{341, 102}], LineBox[{342, 103}], LineBox[{343, 104}], 
           LineBox[{344, 105}], LineBox[{345, 106}], LineBox[{346, 107}], 
           LineBox[{347, 108}], LineBox[{348, 109}], LineBox[{349, 110}], 
           LineBox[{350, 111}], LineBox[{351, 112}], LineBox[{352, 113}], 
           LineBox[{353, 114}], LineBox[{354, 115}], LineBox[{355, 116}], 
           LineBox[{356, 117}], LineBox[{357, 118}], LineBox[{358, 119}], 
           LineBox[{359, 120}], LineBox[{360, 121}], LineBox[{361, 122}], 
           LineBox[{362, 123}], LineBox[{363, 124}], LineBox[{364, 125}], 
           LineBox[{365, 126}], LineBox[{366, 127}], LineBox[{367, 128}], 
           LineBox[{368, 129}], LineBox[{369, 130}], LineBox[{370, 131}], 
           LineBox[{371, 132}], LineBox[{372, 133}], LineBox[{373, 134}], 
           LineBox[{374, 135}], LineBox[{375, 136}], LineBox[{376, 137}], 
           LineBox[{377, 138}], LineBox[{378, 139}], LineBox[{379, 140}], 
           LineBox[{380, 141}], LineBox[{381, 142}], LineBox[{382, 143}], 
           LineBox[{383, 144}], LineBox[{384, 145}], LineBox[{385, 146}], 
           LineBox[{386, 147}], LineBox[{387, 148}], LineBox[{388, 149}], 
           LineBox[{389, 150}], LineBox[{390, 151}], LineBox[{391, 152}], 
           LineBox[{392, 153}], LineBox[{393, 154}], LineBox[{394, 155}], 
           LineBox[{395, 156}], LineBox[{396, 157}], LineBox[{397, 158}], 
           LineBox[{398, 159}], LineBox[{399, 160}], LineBox[{400, 161}], 
           LineBox[{401, 162}], LineBox[{402, 163}], LineBox[{403, 164}], 
           LineBox[{404, 165}], LineBox[{405, 166}], LineBox[{406, 167}], 
           LineBox[{407, 168}], LineBox[{408, 169}], LineBox[{409, 170}], 
           LineBox[{410, 171}], LineBox[{411, 172}], LineBox[{412, 173}], 
           LineBox[{413, 174}], LineBox[{414, 175}], LineBox[{415, 176}], 
           LineBox[{416, 177}], LineBox[{417, 178}], LineBox[{418, 179}], 
           LineBox[{419, 180}], LineBox[{420, 181}], LineBox[{421, 182}], 
           LineBox[{422, 183}], LineBox[{423, 184}], LineBox[{424, 185}], 
           LineBox[{425, 186}], LineBox[{426, 187}], LineBox[{427, 188}], 
           LineBox[{428, 189}], LineBox[{429, 190}], LineBox[{430, 191}], 
           LineBox[{431, 192}], LineBox[{432, 193}], LineBox[{433, 194}], 
           LineBox[{434, 195}], LineBox[{435, 196}], LineBox[{436, 197}], 
           LineBox[{437, 198}], LineBox[{438, 199}], LineBox[{439, 200}], 
           LineBox[{440, 201}], LineBox[{441, 202}], LineBox[{442, 203}], 
           LineBox[{443, 204}], LineBox[{444, 205}], LineBox[{445, 206}], 
           LineBox[{446, 207}], LineBox[{447, 209}], LineBox[{448, 210}], 
           LineBox[{449, 211}], LineBox[{450, 212}], LineBox[{451, 214}], 
           LineBox[{452, 215}], LineBox[{453, 216}], LineBox[{454, 217}], 
           LineBox[{455, 218}], LineBox[{456, 219}], LineBox[{457, 221}], 
           LineBox[{458, 222}], LineBox[{459, 225}], LineBox[{460, 226}], 
           LineBox[{461, 227}], LineBox[{462, 229}], LineBox[{463, 233}], 
           LineBox[{464, 237}], LineBox[{465, 238}], LineBox[{466, 242}], 
           LineBox[{467, 250}], LineBox[{468, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVznOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
37/A4NCgkLBhzJ3mDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucd9HvCQRzzm
CU95xnNe8JJXvOYNb3nHez7wkU985gtfvwcHSCaAcIQnAhGJRGSiEJVoRCcG
MYlFbOIQl3jEJwEJSURikpCUH0hGclKQklQEkpo0pCUd6clARjKRmSxkJRvZ
yUFOcpGbPOQlH/n5kZ8oQEEKUZgiFKUYP1OcEpSkFKUpQ1nKUZ4KVKQSlalC
VapRnSB+oQY1qUVt6vArdfmNetSnAQ1pRGOCaUJTmtGcFrSkFa1pQ1vaEUIo
v9OeDnSkE53pQle60Z0e9KQXvelDX/rRnz8YwEAGMZghDGUYwxnBSEYxmjGM
ZRzjmcBEJjGZKUxlGtP5k7+YwUxmMZs5zGUe81nAQhaxmL9ZwlKWsZwVrGQV
q1nDWv5hHevZwL9sZBOb2cJWtrGdHexkF//xP7vZw172sZ8DHOQQhznCUY5x
nBOc5BTfAJE/gwo=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01367188}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=40.7497\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638274996853`*^9},ExpressionUUID->"e69b9d51-81b9-470a-8098-\
dbe6fbbfcee7"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmP9vE+cBxi9O4sSxnWHTLoUqtBkgYKjNbJS2DKo3VdbSwlixgVGUFVRQ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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 10}], LineBox[{259, 12}], 
           LineBox[{260, 16}], LineBox[{261, 20}], LineBox[{262, 22}], 
           LineBox[{263, 24}], LineBox[{264, 26}], LineBox[{265, 28}], 
           LineBox[{266, 30}], LineBox[{267, 32}], LineBox[{268, 34}], 
           LineBox[{269, 36}], LineBox[{270, 38}], LineBox[{271, 40}], 
           LineBox[{272, 42}], LineBox[{273, 44}], LineBox[{274, 46}], 
           LineBox[{275, 48}], LineBox[{276, 50}], LineBox[{277, 52}], 
           LineBox[{278, 54}], LineBox[{279, 56}], LineBox[{280, 58}], 
           LineBox[{281, 60}], LineBox[{282, 62}], LineBox[{283, 64}], 
           LineBox[{284, 66}], LineBox[{285, 68}], LineBox[{286, 70}], 
           LineBox[{287, 72}], LineBox[{288, 74}], LineBox[{289, 76}], 
           LineBox[{290, 78}], LineBox[{291, 80}], LineBox[{292, 82}], 
           LineBox[{293, 84}], LineBox[{294, 86}], LineBox[{295, 88}], 
           LineBox[{296, 90}], LineBox[{297, 92}], LineBox[{298, 94}], 
           LineBox[{299, 96}], LineBox[{300, 98}], LineBox[{301, 100}], 
           LineBox[{302, 102}], LineBox[{303, 104}], LineBox[{304, 106}], 
           LineBox[{305, 108}], LineBox[{306, 110}], LineBox[{307, 112}], 
           LineBox[{308, 114}], LineBox[{309, 116}], LineBox[{310, 118}], 
           LineBox[{311, 120}], LineBox[{312, 122}], LineBox[{313, 124}], 
           LineBox[{314, 126}], LineBox[{315, 128}], LineBox[{316, 129}], 
           LineBox[{317, 131}], LineBox[{318, 133}], LineBox[{319, 135}], 
           LineBox[{320, 137}], LineBox[{321, 139}], LineBox[{322, 141}], 
           LineBox[{323, 143}], LineBox[{324, 145}], LineBox[{325, 147}], 
           LineBox[{326, 149}], LineBox[{327, 151}], LineBox[{328, 153}], 
           LineBox[{329, 155}], LineBox[{330, 157}], LineBox[{331, 159}], 
           LineBox[{332, 161}], LineBox[{333, 163}], LineBox[{334, 165}], 
           LineBox[{335, 167}], LineBox[{336, 169}], LineBox[{337, 171}], 
           LineBox[{338, 173}], LineBox[{339, 175}], LineBox[{340, 177}], 
           LineBox[{341, 179}], LineBox[{342, 181}], LineBox[{343, 183}], 
           LineBox[{344, 185}], LineBox[{345, 187}], LineBox[{346, 189}], 
           LineBox[{347, 191}], LineBox[{348, 193}], LineBox[{349, 195}], 
           LineBox[{350, 197}], LineBox[{351, 199}], LineBox[{352, 201}], 
           LineBox[{353, 203}], LineBox[{354, 205}], LineBox[{355, 207}], 
           LineBox[{356, 209}], LineBox[{357, 211}], LineBox[{358, 213}], 
           LineBox[{359, 215}], LineBox[{360, 217}], LineBox[{361, 219}], 
           LineBox[{362, 221}], LineBox[{363, 223}], LineBox[{364, 225}], 
           LineBox[{365, 227}], LineBox[{366, 229}], LineBox[{367, 231}], 
           LineBox[{368, 235}], LineBox[{369, 241}], LineBox[{370, 245}], 
           LineBox[{371, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwN0oObEAYAxuHrsmvZXbVl2/ZqrZZt32Xb3rKxWlq2bdu2bfd+z/N+f8Ev
qFFI5eBQAeY60ZkudKUb3elBT3rRmz70pR/9GcBABjGYIQxlGMMZwUhGMZox
/M0/jGUc45nARCYxmSlMZRrTmcFMZjGbOfzLXObxH/NZwEIWsZj/WcJSlrGc
FaxkFatZw1rWsZ4NbGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5wlGOcZwT
nOQUpznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nCU57xnBe8
5BWvecNb3vGeD3zkE5/5wle+8Z0fBATKhkBCE4awhCM8EYhIJCIThahEIzox
iMkvxCI2cYhLPOKTgIQkIjFJSEoykhNEClKSil/5jdSkIS3pSE8GMpKJzGQh
K9nITg5ykovc5CEv+chPAQpSiMIUoSjFKE4JSlKK0pShLOUoz+9UoCJ/UIk/
qUwV/qIq1ahODWpSi9rUoS71qE8DGtKIxjShKc1oTgta0orWtKEtwYTQjvZ0
oCM/Aey2gqk=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.02368164}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflbT+kbx09mLBUaMSozNYiEMZGlhnGOSDFZW0yDBpUwlqSYGoxPiYyl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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 10}], LineBox[{259, 15}], 
           LineBox[{260, 18}], LineBox[{261, 20}], LineBox[{262, 22}], 
           LineBox[{263, 23}], LineBox[{264, 24}], LineBox[{265, 25}], 
           LineBox[{266, 26}], LineBox[{267, 28}], LineBox[{268, 29}], 
           LineBox[{269, 30}], LineBox[{270, 31}], LineBox[{271, 32}], 
           LineBox[{272, 33}], LineBox[{273, 34}], LineBox[{274, 35}], 
           LineBox[{275, 36}], LineBox[{276, 37}], LineBox[{277, 38}], 
           LineBox[{278, 39}], LineBox[{279, 40}], LineBox[{280, 41}], 
           LineBox[{281, 42}], LineBox[{282, 43}], LineBox[{283, 44}], 
           LineBox[{284, 45}], LineBox[{285, 46}], LineBox[{286, 47}], 
           LineBox[{287, 48}], LineBox[{288, 49}], LineBox[{289, 50}], 
           LineBox[{290, 51}], LineBox[{291, 52}], LineBox[{292, 53}], 
           LineBox[{293, 54}], LineBox[{294, 55}], LineBox[{295, 56}], 
           LineBox[{296, 57}], LineBox[{297, 58}], LineBox[{298, 59}], 
           LineBox[{299, 60}], LineBox[{300, 61}], LineBox[{301, 62}], 
           LineBox[{302, 63}], LineBox[{303, 64}], LineBox[{304, 65}], 
           LineBox[{305, 66}], LineBox[{306, 67}], LineBox[{307, 68}], 
           LineBox[{308, 69}], LineBox[{309, 70}], LineBox[{310, 71}], 
           LineBox[{311, 72}], LineBox[{312, 73}], LineBox[{313, 74}], 
           LineBox[{314, 75}], LineBox[{315, 76}], LineBox[{316, 77}], 
           LineBox[{317, 78}], LineBox[{318, 79}], LineBox[{319, 80}], 
           LineBox[{320, 81}], LineBox[{321, 82}], LineBox[{322, 83}], 
           LineBox[{323, 84}], LineBox[{324, 85}], LineBox[{325, 86}], 
           LineBox[{326, 87}], LineBox[{327, 88}], LineBox[{328, 89}], 
           LineBox[{329, 90}], LineBox[{330, 91}], LineBox[{331, 92}], 
           LineBox[{332, 93}], LineBox[{333, 94}], LineBox[{334, 95}], 
           LineBox[{335, 96}], LineBox[{336, 97}], LineBox[{337, 98}], 
           LineBox[{338, 99}], LineBox[{339, 100}], LineBox[{340, 101}], 
           LineBox[{341, 102}], LineBox[{342, 103}], LineBox[{343, 104}], 
           LineBox[{344, 105}], LineBox[{345, 106}], LineBox[{346, 107}], 
           LineBox[{347, 108}], LineBox[{348, 109}], LineBox[{349, 110}], 
           LineBox[{350, 111}], LineBox[{351, 112}], LineBox[{352, 113}], 
           LineBox[{353, 114}], LineBox[{354, 115}], LineBox[{355, 116}], 
           LineBox[{356, 117}], LineBox[{357, 118}], LineBox[{358, 119}], 
           LineBox[{359, 120}], LineBox[{360, 121}], LineBox[{361, 122}], 
           LineBox[{362, 123}], LineBox[{363, 124}], LineBox[{364, 125}], 
           LineBox[{365, 126}], LineBox[{366, 127}], LineBox[{367, 128}], 
           LineBox[{368, 129}], LineBox[{369, 130}], LineBox[{370, 131}], 
           LineBox[{371, 132}], LineBox[{372, 133}], LineBox[{373, 134}], 
           LineBox[{374, 135}], LineBox[{375, 136}], LineBox[{376, 137}], 
           LineBox[{377, 138}], LineBox[{378, 139}], LineBox[{379, 140}], 
           LineBox[{380, 141}], LineBox[{381, 142}], LineBox[{382, 143}], 
           LineBox[{383, 144}], LineBox[{384, 145}], LineBox[{385, 146}], 
           LineBox[{386, 147}], LineBox[{387, 148}], LineBox[{388, 149}], 
           LineBox[{389, 150}], LineBox[{390, 151}], LineBox[{391, 152}], 
           LineBox[{392, 153}], LineBox[{393, 154}], LineBox[{394, 155}], 
           LineBox[{395, 156}], LineBox[{396, 157}], LineBox[{397, 158}], 
           LineBox[{398, 159}], LineBox[{399, 160}], LineBox[{400, 161}], 
           LineBox[{401, 162}], LineBox[{402, 163}], LineBox[{403, 164}], 
           LineBox[{404, 165}], LineBox[{405, 166}], LineBox[{406, 167}], 
           LineBox[{407, 168}], LineBox[{408, 169}], LineBox[{409, 170}], 
           LineBox[{410, 171}], LineBox[{411, 172}], LineBox[{412, 173}], 
           LineBox[{413, 174}], LineBox[{414, 175}], LineBox[{415, 176}], 
           LineBox[{416, 177}], LineBox[{417, 178}], LineBox[{418, 179}], 
           LineBox[{419, 180}], LineBox[{420, 181}], LineBox[{421, 182}], 
           LineBox[{422, 183}], LineBox[{423, 184}], LineBox[{424, 185}], 
           LineBox[{425, 186}], LineBox[{426, 187}], LineBox[{427, 188}], 
           LineBox[{428, 189}], LineBox[{429, 190}], LineBox[{430, 191}], 
           LineBox[{431, 192}], LineBox[{432, 193}], LineBox[{433, 194}], 
           LineBox[{434, 195}], LineBox[{435, 196}], LineBox[{436, 197}], 
           LineBox[{437, 198}], LineBox[{438, 199}], LineBox[{439, 200}], 
           LineBox[{440, 201}], LineBox[{441, 202}], LineBox[{442, 203}], 
           LineBox[{443, 204}], LineBox[{444, 205}], LineBox[{445, 206}], 
           LineBox[{446, 207}], LineBox[{447, 208}], LineBox[{448, 209}], 
           LineBox[{449, 210}], LineBox[{450, 211}], LineBox[{451, 212}], 
           LineBox[{452, 213}], LineBox[{453, 214}], LineBox[{454, 215}], 
           LineBox[{455, 216}], LineBox[{456, 217}], LineBox[{457, 219}], 
           LineBox[{458, 220}], LineBox[{459, 221}], LineBox[{460, 222}], 
           LineBox[{461, 223}], LineBox[{462, 224}], LineBox[{463, 227}], 
           LineBox[{464, 228}], LineBox[{465, 229}], LineBox[{466, 230}], 
           LineBox[{467, 231}], LineBox[{468, 233}], LineBox[{469, 236}], 
           LineBox[{470, 239}], LineBox[{471, 241}], LineBox[{472, 245}], 
           LineBox[{473, 255}], LineBox[{474, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVznOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
37/A4NCgkLBhzF3kEpe5wlWucZ0b3OQWt7nDXe5xnwc85BGPecJTnvGcF7zk
Fa95w1ve8Z4PfOQTn/nC1+9hAdIIIBzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe
8UlAQhKRmCQk5QeSkZwUpCQVgaQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
yUd+fuQnClCQQhSmCEUpxs8UpwQlKUVpylCWcpSnAhWpRGWqUJVqVCeIX6hB
TWpRmzr8Sl1+ox71aUBDGtGYYJrQlGY0pwUtaUVr2tCWdoQQyu+0pwMd6URn
utCVbnSnBz3pRW/60Jd+9OcPBjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlM
ZgpTmcZ0/uQvZjCTWcxmDnOZx3wWsJBFLOZvlrCUZSxnBStZxWrWsJZ/WMd6
NvAvG9nEZrawlW1sZwc72cV//M9u9rCXfeznAAc5xGGOcJRjHOcEJznFac5w
lnOc5wLfAGUNgxA=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01147461}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=50.9995\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638276437984`*^9},ExpressionUUID->"ffef7545-443d-4432-8700-\
79cfbca27fbb"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmP+7j/Udx28Vl6G5KF+XS1QmFSpEcr0MkzKbYWISGSKEhEjep+N8P5wv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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 8}], LineBox[{259, 15}], 
           LineBox[{260, 17}], LineBox[{261, 21}], LineBox[{262, 23}], 
           LineBox[{263, 26}], LineBox[{264, 28}], LineBox[{265, 30}], 
           LineBox[{266, 32}], LineBox[{267, 34}], LineBox[{268, 36}], 
           LineBox[{269, 38}], LineBox[{270, 39}], LineBox[{271, 41}], 
           LineBox[{272, 43}], LineBox[{273, 45}], LineBox[{274, 47}], 
           LineBox[{275, 49}], LineBox[{276, 51}], LineBox[{277, 52}], 
           LineBox[{278, 54}], LineBox[{279, 56}], LineBox[{280, 58}], 
           LineBox[{281, 60}], LineBox[{282, 62}], LineBox[{283, 64}], 
           LineBox[{284, 65}], LineBox[{285, 67}], LineBox[{286, 69}], 
           LineBox[{287, 71}], LineBox[{288, 73}], LineBox[{289, 75}], 
           LineBox[{290, 77}], LineBox[{291, 78}], LineBox[{292, 80}], 
           LineBox[{293, 82}], LineBox[{294, 84}], LineBox[{295, 86}], 
           LineBox[{296, 88}], LineBox[{297, 90}], LineBox[{298, 91}], 
           LineBox[{299, 93}], LineBox[{300, 95}], LineBox[{301, 97}], 
           LineBox[{302, 99}], LineBox[{303, 101}], LineBox[{304, 103}], 
           LineBox[{305, 104}], LineBox[{306, 106}], LineBox[{307, 108}], 
           LineBox[{308, 110}], LineBox[{309, 112}], LineBox[{310, 114}], 
           LineBox[{311, 116}], LineBox[{312, 117}], LineBox[{313, 119}], 
           LineBox[{314, 121}], LineBox[{315, 123}], LineBox[{316, 125}], 
           LineBox[{317, 127}], LineBox[{318, 129}], LineBox[{319, 130}], 
           LineBox[{320, 132}], LineBox[{321, 134}], LineBox[{322, 136}], 
           LineBox[{323, 138}], LineBox[{324, 140}], LineBox[{325, 141}], 
           LineBox[{326, 143}], LineBox[{327, 145}], LineBox[{328, 147}], 
           LineBox[{329, 149}], LineBox[{330, 151}], LineBox[{331, 153}], 
           LineBox[{332, 154}], LineBox[{333, 156}], LineBox[{334, 158}], 
           LineBox[{335, 160}], LineBox[{336, 162}], LineBox[{337, 164}], 
           LineBox[{338, 166}], LineBox[{339, 167}], LineBox[{340, 169}], 
           LineBox[{341, 171}], LineBox[{342, 173}], LineBox[{343, 175}], 
           LineBox[{344, 177}], LineBox[{345, 179}], LineBox[{346, 180}], 
           LineBox[{347, 182}], LineBox[{348, 184}], LineBox[{349, 186}], 
           LineBox[{350, 188}], LineBox[{351, 190}], LineBox[{352, 192}], 
           LineBox[{353, 193}], LineBox[{354, 195}], LineBox[{355, 197}], 
           LineBox[{356, 199}], LineBox[{357, 201}], LineBox[{358, 203}], 
           LineBox[{359, 205}], LineBox[{360, 206}], LineBox[{361, 208}], 
           LineBox[{362, 210}], LineBox[{363, 212}], LineBox[{364, 214}], 
           LineBox[{365, 216}], LineBox[{366, 218}], LineBox[{367, 219}], 
           LineBox[{368, 221}], LineBox[{369, 225}], LineBox[{370, 229}], 
           LineBox[{371, 231}], LineBox[{372, 232}], LineBox[{373, 234}], 
           LineBox[{374, 236}], LineBox[{375, 238}], LineBox[{376, 245}], 
           LineBox[{377, 247}], LineBox[{378, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwN0oObEAYAxuHrsmvZXbVl2/ZqrZZt32Xb3rKxWlq2bdu2bfd+z/N+f8Ev
qFFI5eBQAeZ60ove9KEv/ejPAAYyiMEMYSjDGM4IRjKK0Yzhb/5hLOMYzwQm
MonJTGEq05jODGYyi9nM4V/mMo//mM8CFrKIxfzPEpayjOWsYCWrWM0a1rKO
9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7z
XOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd8
4COf+MwXvvKN7/wgIFAaBBKaMIQlHOGJQEQiEZkoRCUa0YlBTH4hFrGJQ1zi
EZ8EJCQRiUlCUpKRnCBSkJJU/MpvpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5fqcCFfmDSvxJZarwF1WpRnVq
UJNa1KYOdalHfRrQkEY0pglNaUZzWtCSVrSmDW0JJoR2tKcDHelEZ7rQlW50
pwc/AefegrA=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.02612305}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflbT+kbxx9kLYSiLMnYUoYQZTunUWhMQ5K1UjRUspQlRfIRpRIVIgml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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 18}], LineBox[{259, 19}], 
           LineBox[{260, 22}], LineBox[{261, 23}], LineBox[{262, 25}], 
           LineBox[{263, 26}], LineBox[{264, 27}], LineBox[{265, 37}], 
           LineBox[{266, 39}], LineBox[{267, 40}], LineBox[{268, 41}], 
           LineBox[{269, 42}], LineBox[{270, 43}], LineBox[{271, 45}], 
           LineBox[{272, 47}], LineBox[{273, 51}], LineBox[{274, 52}], 
           LineBox[{275, 54}], LineBox[{276, 55}], LineBox[{277, 56}], 
           LineBox[{278, 58}], LineBox[{279, 59}], LineBox[{280, 60}], 
           LineBox[{281, 61}], LineBox[{282, 62}], LineBox[{283, 63}], 
           LineBox[{284, 64}], LineBox[{285, 65}], LineBox[{286, 66}], 
           LineBox[{287, 67}], LineBox[{288, 68}], LineBox[{289, 69}], 
           LineBox[{290, 70}], LineBox[{291, 71}], LineBox[{292, 72}], 
           LineBox[{293, 73}], LineBox[{294, 74}], LineBox[{295, 75}], 
           LineBox[{296, 76}], LineBox[{297, 77}], LineBox[{298, 78}], 
           LineBox[{299, 79}], LineBox[{300, 80}], LineBox[{301, 81}], 
           LineBox[{302, 82}], LineBox[{303, 83}], LineBox[{304, 84}], 
           LineBox[{305, 85}], LineBox[{306, 86}], LineBox[{307, 87}], 
           LineBox[{308, 88}], LineBox[{309, 89}], LineBox[{310, 90}], 
           LineBox[{311, 91}], LineBox[{312, 92}], LineBox[{313, 93}], 
           LineBox[{314, 94}], LineBox[{315, 95}], LineBox[{316, 96}], 
           LineBox[{317, 97}], LineBox[{318, 98}], LineBox[{319, 99}], 
           LineBox[{320, 100}], LineBox[{321, 101}], LineBox[{322, 102}], 
           LineBox[{323, 103}], LineBox[{324, 104}], LineBox[{325, 105}], 
           LineBox[{326, 106}], LineBox[{327, 107}], LineBox[{328, 108}], 
           LineBox[{329, 109}], LineBox[{330, 110}], LineBox[{331, 111}], 
           LineBox[{332, 112}], LineBox[{333, 113}], LineBox[{334, 114}], 
           LineBox[{335, 115}], LineBox[{336, 116}], LineBox[{337, 117}], 
           LineBox[{338, 118}], LineBox[{339, 119}], LineBox[{340, 120}], 
           LineBox[{341, 121}], LineBox[{342, 122}], LineBox[{343, 123}], 
           LineBox[{344, 124}], LineBox[{345, 125}], LineBox[{346, 126}], 
           LineBox[{347, 127}], LineBox[{348, 128}], LineBox[{349, 129}], 
           LineBox[{350, 130}], LineBox[{351, 131}], LineBox[{352, 132}], 
           LineBox[{353, 133}], LineBox[{354, 134}], LineBox[{355, 135}], 
           LineBox[{356, 136}], LineBox[{357, 137}], LineBox[{358, 138}], 
           LineBox[{359, 139}], LineBox[{360, 140}], LineBox[{361, 141}], 
           LineBox[{362, 142}], LineBox[{363, 143}], LineBox[{364, 144}], 
           LineBox[{365, 145}], LineBox[{366, 146}], LineBox[{367, 147}], 
           LineBox[{368, 148}], LineBox[{369, 149}], LineBox[{370, 150}], 
           LineBox[{371, 151}], LineBox[{372, 152}], LineBox[{373, 153}], 
           LineBox[{374, 154}], LineBox[{375, 155}], LineBox[{376, 156}], 
           LineBox[{377, 157}], LineBox[{378, 158}], LineBox[{379, 159}], 
           LineBox[{380, 160}], LineBox[{381, 161}], LineBox[{382, 162}], 
           LineBox[{383, 163}], LineBox[{384, 164}], LineBox[{385, 165}], 
           LineBox[{386, 166}], LineBox[{387, 167}], LineBox[{388, 168}], 
           LineBox[{389, 169}], LineBox[{390, 170}], LineBox[{391, 171}], 
           LineBox[{392, 172}], LineBox[{393, 173}], LineBox[{394, 174}], 
           LineBox[{395, 175}], LineBox[{396, 176}], LineBox[{397, 177}], 
           LineBox[{398, 178}], LineBox[{399, 179}], LineBox[{400, 180}], 
           LineBox[{401, 181}], LineBox[{402, 182}], LineBox[{403, 183}], 
           LineBox[{404, 184}], LineBox[{405, 185}], LineBox[{406, 186}], 
           LineBox[{407, 187}], LineBox[{408, 188}], LineBox[{409, 189}], 
           LineBox[{410, 190}], LineBox[{411, 191}], LineBox[{412, 192}], 
           LineBox[{413, 193}], LineBox[{414, 194}], LineBox[{415, 195}], 
           LineBox[{416, 196}], LineBox[{417, 197}], LineBox[{418, 198}], 
           LineBox[{419, 199}], LineBox[{420, 200}], LineBox[{421, 201}], 
           LineBox[{422, 202}], LineBox[{423, 203}], LineBox[{424, 204}], 
           LineBox[{425, 205}], LineBox[{426, 206}], LineBox[{427, 207}], 
           LineBox[{428, 208}], LineBox[{429, 209}], LineBox[{430, 210}], 
           LineBox[{431, 211}], LineBox[{432, 212}], LineBox[{433, 213}], 
           LineBox[{434, 214}], LineBox[{435, 215}], LineBox[{436, 216}], 
           LineBox[{437, 217}], LineBox[{438, 218}], LineBox[{439, 219}], 
           LineBox[{440, 220}], LineBox[{441, 221}], LineBox[{442, 222}], 
           LineBox[{443, 223}], LineBox[{444, 224}], LineBox[{445, 225}], 
           LineBox[{446, 226}], LineBox[{447, 227}], LineBox[{448, 228}], 
           LineBox[{449, 229}], LineBox[{450, 230}], LineBox[{451, 231}], 
           LineBox[{452, 232}], LineBox[{453, 233}], LineBox[{454, 234}], 
           LineBox[{455, 235}], LineBox[{456, 236}], LineBox[{457, 238}], 
           LineBox[{458, 240}], LineBox[{459, 241}], LineBox[{460, 242}], 
           LineBox[{461, 243}], LineBox[{462, 245}], LineBox[{463, 246}], 
           LineBox[{464, 247}], LineBox[{465, 249}], LineBox[{466, 251}], 
           LineBox[{467, 253}], LineBox[{468, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVznOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
37/A4NCgkLBhzJ3mDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucd9HvCQRzzm
CU95xnNe8JJXvOYNb3nHez7wkU985gtfvwcHSCaAcIQnAhGJRGSiEJVoRCcG
MYlFbOIQl3jEJwEJSURikpCUH0hGclKQklQEkpo0pCUd6clARjKRmSxkJRvZ
yUFOcpGbPOQlH/n5kZ8oQEEKUZgiFKUYP1OcEpSkFKUpQ1nKUZ4KVKQSlalC
VapRnSB+oQY1qUVt6vArdfmNetSnAQ1pRGOCaUJTmtGcFrSkFa1pQ1vaEUIo
v9OeDnSkE53pQle60Z0e9KQXvelDX/rRnz8YwEAGMZghDGUYwxnBSEYxmjGM
ZRzjmcBEJjGZKUxlGtP5k7+YwUxmMZs5zGUe81nAQhaxmL9ZwlKWsZwVrGQV
q1nDWv5hHevZwL9sZBOb2cJWtrGdHexkF//xP7vZw172sZ8DHOQQhznCUY5x
nBOc5BTfAJE/gwo=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01416016}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=61.2494\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638277748985`*^9},ExpressionUUID->"1ef44db8-eeb9-4b91-b170-\
20c9d681fff1"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmPtzFVcBxzcPssHCCAQCuUkgQWQRFIqCYlM5FIsbhQoGwcZmLDY2GxAE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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 10}], LineBox[{259, 12}], 
           LineBox[{260, 16}], LineBox[{261, 18}], LineBox[{262, 22}], 
           LineBox[{263, 24}], LineBox[{264, 27}], LineBox[{265, 33}], 
           LineBox[{266, 35}], LineBox[{267, 37}], LineBox[{268, 39}], 
           LineBox[{269, 41}], LineBox[{270, 43}], LineBox[{271, 45}], 
           LineBox[{272, 47}], LineBox[{273, 49}], LineBox[{274, 51}], 
           LineBox[{275, 52}], LineBox[{276, 54}], LineBox[{277, 56}], 
           LineBox[{278, 58}], LineBox[{279, 60}], LineBox[{280, 62}], 
           LineBox[{281, 64}], LineBox[{282, 66}], LineBox[{283, 68}], 
           LineBox[{284, 70}], LineBox[{285, 72}], LineBox[{286, 74}], 
           LineBox[{287, 76}], LineBox[{288, 77}], LineBox[{289, 79}], 
           LineBox[{290, 81}], LineBox[{291, 83}], LineBox[{292, 85}], 
           LineBox[{293, 87}], LineBox[{294, 89}], LineBox[{295, 91}], 
           LineBox[{296, 93}], LineBox[{297, 95}], LineBox[{298, 97}], 
           LineBox[{299, 99}], LineBox[{300, 101}], LineBox[{301, 103}], 
           LineBox[{302, 104}], LineBox[{303, 106}], LineBox[{304, 108}], 
           LineBox[{305, 110}], LineBox[{306, 112}], LineBox[{307, 114}], 
           LineBox[{308, 116}], LineBox[{309, 118}], LineBox[{310, 120}], 
           LineBox[{311, 122}], LineBox[{312, 124}], LineBox[{313, 126}], 
           LineBox[{314, 128}], LineBox[{315, 129}], LineBox[{316, 131}], 
           LineBox[{317, 133}], LineBox[{318, 135}], LineBox[{319, 137}], 
           LineBox[{320, 139}], LineBox[{321, 141}], LineBox[{322, 143}], 
           LineBox[{323, 145}], LineBox[{324, 147}], LineBox[{325, 149}], 
           LineBox[{326, 151}], LineBox[{327, 153}], LineBox[{328, 154}], 
           LineBox[{329, 156}], LineBox[{330, 158}], LineBox[{331, 160}], 
           LineBox[{332, 162}], LineBox[{333, 164}], LineBox[{334, 166}], 
           LineBox[{335, 168}], LineBox[{336, 170}], LineBox[{337, 172}], 
           LineBox[{338, 174}], LineBox[{339, 176}], LineBox[{340, 178}], 
           LineBox[{341, 180}], LineBox[{342, 181}], LineBox[{343, 183}], 
           LineBox[{344, 185}], LineBox[{345, 187}], LineBox[{346, 189}], 
           LineBox[{347, 191}], LineBox[{348, 193}], LineBox[{349, 195}], 
           LineBox[{350, 197}], LineBox[{351, 199}], LineBox[{352, 201}], 
           LineBox[{353, 203}], LineBox[{354, 205}], LineBox[{355, 206}], 
           LineBox[{356, 208}], LineBox[{357, 210}], LineBox[{358, 212}], 
           LineBox[{359, 214}], LineBox[{360, 216}], LineBox[{361, 218}], 
           LineBox[{362, 220}], LineBox[{363, 222}], LineBox[{364, 224}], 
           LineBox[{365, 226}], LineBox[{366, 228}], LineBox[{367, 230}], 
           LineBox[{368, 231}], LineBox[{369, 233}], LineBox[{370, 237}], 
           LineBox[{371, 239}], LineBox[{372, 241}], LineBox[{373, 243}], 
           LineBox[{374, 245}], LineBox[{375, 249}], LineBox[{376, 251}], 
           LineBox[{377, 253}], LineBox[{378, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwN0oObEAYAxuHrsmvZXbVl2/ZqrZZt32Xb3rKxWlq2bdu2bfd+z/N+f8Ev
qFFI5eBQAeZ60ove9KEv/ejPAAYyiMEMYSjDGM4IRjKK0Yzhb/5hLOMYzwQm
MonJTGEq05jODGYyi9nM4V/mMo//mM8CFrKIxfzPEpayjOWsYCWrWM0a1rKO
9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7z
XOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd8
4COf+MwXvvKN7/wgIFAaBBKaMIQlHOGJQEQiEZkoRCUa0YlBTH4hFrGJQ1zi
EZ8EJCQRiUlCUpKRnCBSkJJU/MpvpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5fqcCFfmDSvxJZarwF1WpRnVq
UJNa1KYOdalHfRrQkEY0pglNaUZzWtCSVrSmDW0JJoR2tKcDHelEZ7rQlW50
pwc/AefegrA=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.02587891}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflbjekfx+/OUpaQsRQxCWEwyjIiObcxoTExjZhCCEVGTNmKTB0RxjKy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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 4}], LineBox[{261, 5}], LineBox[{262, 6}], 
           LineBox[{263, 7}], LineBox[{264, 8}], LineBox[{265, 9}], 
           LineBox[{266, 10}], LineBox[{267, 11}], LineBox[{268, 12}], 
           LineBox[{269, 13}], LineBox[{270, 14}], LineBox[{271, 15}], 
           LineBox[{272, 16}], LineBox[{273, 17}], LineBox[{274, 18}], 
           LineBox[{275, 19}], LineBox[{276, 20}], LineBox[{277, 21}], 
           LineBox[{278, 22}], LineBox[{279, 23}], LineBox[{280, 24}], 
           LineBox[{281, 25}], LineBox[{282, 26}], LineBox[{283, 27}], 
           LineBox[{284, 28}], LineBox[{285, 29}], LineBox[{286, 30}], 
           LineBox[{287, 31}], LineBox[{288, 32}], LineBox[{289, 33}], 
           LineBox[{290, 34}], LineBox[{291, 35}], LineBox[{292, 36}], 
           LineBox[{293, 37}], LineBox[{294, 38}], LineBox[{295, 39}], 
           LineBox[{296, 40}], LineBox[{297, 41}], LineBox[{298, 42}], 
           LineBox[{299, 43}], LineBox[{300, 44}], LineBox[{301, 45}], 
           LineBox[{302, 46}], LineBox[{303, 47}], LineBox[{304, 48}], 
           LineBox[{305, 49}], LineBox[{306, 50}], LineBox[{307, 51}], 
           LineBox[{308, 52}], LineBox[{309, 53}], LineBox[{310, 54}], 
           LineBox[{311, 55}], LineBox[{312, 56}], LineBox[{313, 57}], 
           LineBox[{314, 58}], LineBox[{315, 59}], LineBox[{316, 60}], 
           LineBox[{317, 61}], LineBox[{318, 62}], LineBox[{319, 63}], 
           LineBox[{320, 64}], LineBox[{321, 65}], LineBox[{322, 66}], 
           LineBox[{323, 67}], LineBox[{324, 68}], LineBox[{325, 69}], 
           LineBox[{326, 70}], LineBox[{327, 71}], LineBox[{328, 72}], 
           LineBox[{329, 73}], LineBox[{330, 74}], LineBox[{331, 75}], 
           LineBox[{332, 76}], LineBox[{333, 77}], LineBox[{334, 78}], 
           LineBox[{335, 79}], LineBox[{336, 80}], LineBox[{337, 81}], 
           LineBox[{338, 82}], LineBox[{339, 83}], LineBox[{340, 84}], 
           LineBox[{341, 85}], LineBox[{342, 86}], LineBox[{343, 87}], 
           LineBox[{344, 88}], LineBox[{345, 89}], LineBox[{346, 90}], 
           LineBox[{347, 91}], LineBox[{348, 92}], LineBox[{349, 93}], 
           LineBox[{350, 94}], LineBox[{351, 95}], LineBox[{352, 96}], 
           LineBox[{353, 97}], LineBox[{354, 98}], LineBox[{355, 99}], 
           LineBox[{356, 100}], LineBox[{357, 101}], LineBox[{358, 102}], 
           LineBox[{359, 103}], LineBox[{360, 104}], LineBox[{361, 105}], 
           LineBox[{362, 106}], LineBox[{363, 107}], LineBox[{364, 108}], 
           LineBox[{365, 109}], LineBox[{366, 110}], LineBox[{367, 111}], 
           LineBox[{368, 112}], LineBox[{369, 113}], LineBox[{370, 114}], 
           LineBox[{371, 115}], LineBox[{372, 116}], LineBox[{373, 117}], 
           LineBox[{374, 118}], LineBox[{375, 119}], LineBox[{376, 120}], 
           LineBox[{377, 121}], LineBox[{378, 122}], LineBox[{379, 123}], 
           LineBox[{380, 124}], LineBox[{381, 125}], LineBox[{382, 126}], 
           LineBox[{383, 127}], LineBox[{384, 128}], LineBox[{385, 129}], 
           LineBox[{386, 130}], LineBox[{387, 131}], LineBox[{388, 132}], 
           LineBox[{389, 133}], LineBox[{390, 134}], LineBox[{391, 135}], 
           LineBox[{392, 136}], LineBox[{393, 137}], LineBox[{394, 138}], 
           LineBox[{395, 139}], LineBox[{396, 140}], LineBox[{397, 141}], 
           LineBox[{398, 142}], LineBox[{399, 143}], LineBox[{400, 144}], 
           LineBox[{401, 145}], LineBox[{402, 146}], LineBox[{403, 147}], 
           LineBox[{404, 148}], LineBox[{405, 149}], LineBox[{406, 150}], 
           LineBox[{407, 151}], LineBox[{408, 152}], LineBox[{409, 153}], 
           LineBox[{410, 154}], LineBox[{411, 155}], LineBox[{412, 156}], 
           LineBox[{413, 157}], LineBox[{414, 158}], LineBox[{415, 159}], 
           LineBox[{416, 160}], LineBox[{417, 161}], LineBox[{418, 162}], 
           LineBox[{419, 163}], LineBox[{420, 164}], LineBox[{421, 165}], 
           LineBox[{422, 166}], LineBox[{423, 167}], LineBox[{424, 168}], 
           LineBox[{425, 169}], LineBox[{426, 170}], LineBox[{427, 171}], 
           LineBox[{428, 172}], LineBox[{429, 173}], LineBox[{430, 174}], 
           LineBox[{431, 175}], LineBox[{432, 176}], LineBox[{433, 177}], 
           LineBox[{434, 178}], LineBox[{435, 179}], LineBox[{436, 180}], 
           LineBox[{437, 181}], LineBox[{438, 182}], LineBox[{439, 183}], 
           LineBox[{440, 184}], LineBox[{441, 185}], LineBox[{442, 186}], 
           LineBox[{443, 187}], LineBox[{444, 188}], LineBox[{445, 189}], 
           LineBox[{446, 190}], LineBox[{447, 191}], LineBox[{448, 192}], 
           LineBox[{449, 193}], LineBox[{450, 194}], LineBox[{451, 195}], 
           LineBox[{452, 196}], LineBox[{453, 197}], LineBox[{454, 198}], 
           LineBox[{455, 199}], LineBox[{456, 200}], LineBox[{457, 201}], 
           LineBox[{458, 202}], LineBox[{459, 203}], LineBox[{460, 204}], 
           LineBox[{461, 205}], LineBox[{462, 206}], LineBox[{463, 207}], 
           LineBox[{464, 208}], LineBox[{465, 209}], LineBox[{466, 210}], 
           LineBox[{467, 211}], LineBox[{468, 212}], LineBox[{469, 213}], 
           LineBox[{470, 214}], LineBox[{471, 215}], LineBox[{472, 216}], 
           LineBox[{473, 217}], LineBox[{474, 218}], LineBox[{475, 219}], 
           LineBox[{476, 220}], LineBox[{477, 221}], LineBox[{478, 222}], 
           LineBox[{479, 223}], LineBox[{480, 224}], LineBox[{481, 225}], 
           LineBox[{482, 226}], LineBox[{483, 227}], LineBox[{484, 228}], 
           LineBox[{485, 229}], LineBox[{486, 230}], LineBox[{487, 231}], 
           LineBox[{488, 232}], LineBox[{489, 233}], LineBox[{490, 234}], 
           LineBox[{491, 235}], LineBox[{492, 236}], LineBox[{493, 237}], 
           LineBox[{494, 238}], LineBox[{495, 239}], LineBox[{496, 240}], 
           LineBox[{497, 241}], LineBox[{498, 242}], LineBox[{499, 243}], 
           LineBox[{500, 244}], LineBox[{501, 245}], LineBox[{502, 246}], 
           LineBox[{503, 247}], LineBox[{504, 248}], LineBox[{505, 249}], 
           LineBox[{506, 250}], LineBox[{507, 251}], LineBox[{508, 252}], 
           LineBox[{509, 253}], LineBox[{510, 254}], LineBox[{511, 255}], 
           LineBox[{512, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwNxAO0FgYAgNG/97KxsPxyy23ZtWzbWnzZdi3btmvL3OKQbds27nfO/UKa
hFZpHyYgCxMUCAQRTFjCEZ4IRCQSkYlCVKIRnRjEJBaxicMPxCUe8UnAjyQk
EYlJQlKSkZwQUpCSVKQmDWlJR3p+IgMZyURmspCVbGTnZ34hBznJRW7ykJd8
5KcABSlEYYpQlGL8SnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkt9oRWva0JZ2tCeUDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFL8zmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5
zGUe81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEb+4E82sZktbGUb29nBTnax
mz3s5S/+Zh/7OcBBDnGYf/iX//ifIxzlGMc5wUlOcZoznOUc57nARS5xmStc
5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zl
G4HgQOA7mvCDNg==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01049805}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=71.2498\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638279230194`*^9},ExpressionUUID->"0e7c03ca-24a1-4431-b2f2-\
99a0dd47cc57"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztme1zVOUZxo9k2lECH2xEajOgmE6rplNaI06nQR9m0lE07dxIdKY2qDWb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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 10}], LineBox[{259, 11}], 
           LineBox[{260, 16}], LineBox[{261, 22}], LineBox[{262, 27}], 
           LineBox[{263, 29}], LineBox[{264, 30}], LineBox[{265, 32}], 
           LineBox[{266, 33}], LineBox[{267, 35}], LineBox[{268, 36}], 
           LineBox[{269, 38}], LineBox[{270, 40}], LineBox[{271, 41}], 
           LineBox[{272, 43}], LineBox[{273, 44}], LineBox[{274, 46}], 
           LineBox[{275, 47}], LineBox[{276, 49}], LineBox[{277, 50}], 
           LineBox[{278, 52}], LineBox[{279, 54}], LineBox[{280, 55}], 
           LineBox[{281, 57}], LineBox[{282, 58}], LineBox[{283, 60}], 
           LineBox[{284, 61}], LineBox[{285, 63}], LineBox[{286, 65}], 
           LineBox[{287, 66}], LineBox[{288, 68}], LineBox[{289, 69}], 
           LineBox[{290, 71}], LineBox[{291, 72}], LineBox[{292, 74}], 
           LineBox[{293, 75}], LineBox[{294, 77}], LineBox[{295, 79}], 
           LineBox[{296, 80}], LineBox[{297, 82}], LineBox[{298, 83}], 
           LineBox[{299, 85}], LineBox[{300, 86}], LineBox[{301, 88}], 
           LineBox[{302, 89}], LineBox[{303, 91}], LineBox[{304, 93}], 
           LineBox[{305, 94}], LineBox[{306, 96}], LineBox[{307, 97}], 
           LineBox[{308, 99}], LineBox[{309, 100}], LineBox[{310, 102}], 
           LineBox[{311, 104}], LineBox[{312, 105}], LineBox[{313, 107}], 
           LineBox[{314, 108}], LineBox[{315, 110}], LineBox[{316, 111}], 
           LineBox[{317, 113}], LineBox[{318, 114}], LineBox[{319, 116}], 
           LineBox[{320, 118}], LineBox[{321, 119}], LineBox[{322, 121}], 
           LineBox[{323, 122}], LineBox[{324, 124}], LineBox[{325, 125}], 
           LineBox[{326, 127}], LineBox[{327, 129}], LineBox[{328, 130}], 
           LineBox[{329, 132}], LineBox[{330, 133}], LineBox[{331, 135}], 
           LineBox[{332, 136}], LineBox[{333, 138}], LineBox[{334, 139}], 
           LineBox[{335, 141}], LineBox[{336, 143}], LineBox[{337, 144}], 
           LineBox[{338, 146}], LineBox[{339, 147}], LineBox[{340, 149}], 
           LineBox[{341, 150}], LineBox[{342, 152}], LineBox[{343, 153}], 
           LineBox[{344, 155}], LineBox[{345, 157}], LineBox[{346, 158}], 
           LineBox[{347, 160}], LineBox[{348, 161}], LineBox[{349, 163}], 
           LineBox[{350, 164}], LineBox[{351, 166}], LineBox[{352, 168}], 
           LineBox[{353, 169}], LineBox[{354, 171}], LineBox[{355, 172}], 
           LineBox[{356, 174}], LineBox[{357, 175}], LineBox[{358, 177}], 
           LineBox[{359, 178}], LineBox[{360, 180}], LineBox[{361, 182}], 
           LineBox[{362, 183}], LineBox[{363, 185}], LineBox[{364, 186}], 
           LineBox[{365, 188}], LineBox[{366, 189}], LineBox[{367, 191}], 
           LineBox[{368, 193}], LineBox[{369, 194}], LineBox[{370, 196}], 
           LineBox[{371, 197}], LineBox[{372, 199}], LineBox[{373, 200}], 
           LineBox[{374, 202}], LineBox[{375, 203}], LineBox[{376, 205}], 
           LineBox[{377, 207}], LineBox[{378, 208}], LineBox[{379, 210}], 
           LineBox[{380, 211}], LineBox[{381, 213}], LineBox[{382, 216}], 
           LineBox[{383, 217}], LineBox[{384, 219}], LineBox[{385, 221}], 
           LineBox[{386, 222}], LineBox[{387, 224}], LineBox[{388, 225}], 
           LineBox[{389, 227}], LineBox[{390, 230}], LineBox[{391, 239}], 
           LineBox[{392, 241}], LineBox[{393, 249}], 
           LineBox[{394, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwV0YObEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
P/ALDA4NCgkbxtwIRjKK0YxhLOMYzwQmMonJTGEq05jOn/zFDGYyi9nMYS7z
mM8CFrKIxfzNEpayjOWsYCWrWM0a1vIP61jPBv5lI5vYzBa2so3t7GAnu/iP
/9nNHvayj/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3
uM0d7nKP+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvn4PGyAtAYQj
PBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpPxAMpKTgpSkIpDUpCEt
6UhPBjKSicxkISvZyE4OcpKL3OQhL/nIz4/8RAEKUojCFKEoxfiZ4pSgJKUo
TRnKUo7yVKAilahMFapSjeoE8Qs1qEktalOHX6nLb9SjPg1oSCMaE0wTmtKM
5rSgJa1oTRva0o4QQvmd9nSgI53oTBe60o3u9KAnvehNH/rSj/78wQAGMojB
DGEowxjON0iugsA=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.02124023}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflfzWkbx+82TptO+3aqExlMRsQwwrl7rI1MIksITbYsUZkoS0oNZWLk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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 4}], LineBox[{261, 5}], LineBox[{262, 6}], 
           LineBox[{263, 7}], LineBox[{264, 8}], LineBox[{265, 9}], 
           LineBox[{266, 10}], LineBox[{267, 11}], LineBox[{268, 12}], 
           LineBox[{269, 13}], LineBox[{270, 14}], LineBox[{271, 15}], 
           LineBox[{272, 16}], LineBox[{273, 17}], LineBox[{274, 18}], 
           LineBox[{275, 19}], LineBox[{276, 20}], LineBox[{277, 21}], 
           LineBox[{278, 22}], LineBox[{279, 23}], LineBox[{280, 24}], 
           LineBox[{281, 25}], LineBox[{282, 26}], LineBox[{283, 27}], 
           LineBox[{284, 28}], LineBox[{285, 29}], LineBox[{286, 30}], 
           LineBox[{287, 31}], LineBox[{288, 32}], LineBox[{289, 33}], 
           LineBox[{290, 34}], LineBox[{291, 35}], LineBox[{292, 36}], 
           LineBox[{293, 37}], LineBox[{294, 38}], LineBox[{295, 39}], 
           LineBox[{296, 40}], LineBox[{297, 41}], LineBox[{298, 42}], 
           LineBox[{299, 43}], LineBox[{300, 44}], LineBox[{301, 45}], 
           LineBox[{302, 46}], LineBox[{303, 47}], LineBox[{304, 48}], 
           LineBox[{305, 49}], LineBox[{306, 50}], LineBox[{307, 51}], 
           LineBox[{308, 52}], LineBox[{309, 53}], LineBox[{310, 54}], 
           LineBox[{311, 55}], LineBox[{312, 56}], LineBox[{313, 57}], 
           LineBox[{314, 58}], LineBox[{315, 59}], LineBox[{316, 60}], 
           LineBox[{317, 61}], LineBox[{318, 62}], LineBox[{319, 63}], 
           LineBox[{320, 64}], LineBox[{321, 65}], LineBox[{322, 66}], 
           LineBox[{323, 67}], LineBox[{324, 68}], LineBox[{325, 69}], 
           LineBox[{326, 70}], LineBox[{327, 71}], LineBox[{328, 72}], 
           LineBox[{329, 73}], LineBox[{330, 74}], LineBox[{331, 75}], 
           LineBox[{332, 76}], LineBox[{333, 77}], LineBox[{334, 78}], 
           LineBox[{335, 79}], LineBox[{336, 80}], LineBox[{337, 81}], 
           LineBox[{338, 82}], LineBox[{339, 83}], LineBox[{340, 84}], 
           LineBox[{341, 85}], LineBox[{342, 86}], LineBox[{343, 87}], 
           LineBox[{344, 88}], LineBox[{345, 89}], LineBox[{346, 90}], 
           LineBox[{347, 91}], LineBox[{348, 92}], LineBox[{349, 93}], 
           LineBox[{350, 94}], LineBox[{351, 95}], LineBox[{352, 96}], 
           LineBox[{353, 97}], LineBox[{354, 98}], LineBox[{355, 99}], 
           LineBox[{356, 100}], LineBox[{357, 101}], LineBox[{358, 102}], 
           LineBox[{359, 103}], LineBox[{360, 104}], LineBox[{361, 105}], 
           LineBox[{362, 106}], LineBox[{363, 107}], LineBox[{364, 108}], 
           LineBox[{365, 109}], LineBox[{366, 110}], LineBox[{367, 111}], 
           LineBox[{368, 112}], LineBox[{369, 113}], LineBox[{370, 114}], 
           LineBox[{371, 115}], LineBox[{372, 116}], LineBox[{373, 117}], 
           LineBox[{374, 118}], LineBox[{375, 119}], LineBox[{376, 120}], 
           LineBox[{377, 121}], LineBox[{378, 122}], LineBox[{379, 123}], 
           LineBox[{380, 124}], LineBox[{381, 125}], LineBox[{382, 126}], 
           LineBox[{383, 127}], LineBox[{384, 128}], LineBox[{385, 129}], 
           LineBox[{386, 130}], LineBox[{387, 131}], LineBox[{388, 132}], 
           LineBox[{389, 133}], LineBox[{390, 134}], LineBox[{391, 135}], 
           LineBox[{392, 136}], LineBox[{393, 137}], LineBox[{394, 138}], 
           LineBox[{395, 139}], LineBox[{396, 140}], LineBox[{397, 141}], 
           LineBox[{398, 142}], LineBox[{399, 143}], LineBox[{400, 144}], 
           LineBox[{401, 145}], LineBox[{402, 146}], LineBox[{403, 147}], 
           LineBox[{404, 148}], LineBox[{405, 149}], LineBox[{406, 150}], 
           LineBox[{407, 151}], LineBox[{408, 152}], LineBox[{409, 153}], 
           LineBox[{410, 154}], LineBox[{411, 155}], LineBox[{412, 156}], 
           LineBox[{413, 157}], LineBox[{414, 158}], LineBox[{415, 159}], 
           LineBox[{416, 160}], LineBox[{417, 161}], LineBox[{418, 162}], 
           LineBox[{419, 163}], LineBox[{420, 164}], LineBox[{421, 165}], 
           LineBox[{422, 166}], LineBox[{423, 167}], LineBox[{424, 168}], 
           LineBox[{425, 169}], LineBox[{426, 170}], LineBox[{427, 171}], 
           LineBox[{428, 172}], LineBox[{429, 173}], LineBox[{430, 174}], 
           LineBox[{431, 175}], LineBox[{432, 176}], LineBox[{433, 177}], 
           LineBox[{434, 178}], LineBox[{435, 179}], LineBox[{436, 180}], 
           LineBox[{437, 181}], LineBox[{438, 182}], LineBox[{439, 183}], 
           LineBox[{440, 184}], LineBox[{441, 185}], LineBox[{442, 186}], 
           LineBox[{443, 187}], LineBox[{444, 188}], LineBox[{445, 189}], 
           LineBox[{446, 190}], LineBox[{447, 191}], LineBox[{448, 192}], 
           LineBox[{449, 193}], LineBox[{450, 194}], LineBox[{451, 195}], 
           LineBox[{452, 196}], LineBox[{453, 197}], LineBox[{454, 198}], 
           LineBox[{455, 199}], LineBox[{456, 200}], LineBox[{457, 201}], 
           LineBox[{458, 202}], LineBox[{459, 203}], LineBox[{460, 204}], 
           LineBox[{461, 205}], LineBox[{462, 206}], LineBox[{463, 207}], 
           LineBox[{464, 208}], LineBox[{465, 209}], LineBox[{466, 210}], 
           LineBox[{467, 211}], LineBox[{468, 212}], LineBox[{469, 213}], 
           LineBox[{470, 214}], LineBox[{471, 215}], LineBox[{472, 216}], 
           LineBox[{473, 217}], LineBox[{474, 218}], LineBox[{475, 219}], 
           LineBox[{476, 220}], LineBox[{477, 221}], LineBox[{478, 222}], 
           LineBox[{479, 223}], LineBox[{480, 224}], LineBox[{481, 225}], 
           LineBox[{482, 226}], LineBox[{483, 227}], LineBox[{484, 228}], 
           LineBox[{485, 229}], LineBox[{486, 230}], LineBox[{487, 231}], 
           LineBox[{488, 232}], LineBox[{489, 233}], LineBox[{490, 234}], 
           LineBox[{491, 235}], LineBox[{492, 236}], LineBox[{493, 237}], 
           LineBox[{494, 238}], LineBox[{495, 239}], LineBox[{496, 240}], 
           LineBox[{497, 241}], LineBox[{498, 242}], LineBox[{499, 243}], 
           LineBox[{500, 244}], LineBox[{501, 245}], LineBox[{502, 246}], 
           LineBox[{503, 247}], LineBox[{504, 248}], LineBox[{505, 249}], 
           LineBox[{506, 250}], LineBox[{507, 251}], LineBox[{508, 252}], 
           LineBox[{509, 253}], LineBox[{510, 254}], LineBox[{511, 255}], 
           LineBox[{512, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwNxAO0FgYAgNG/97KxsPxyy23ZtWzbWnzZdi3btmvL3OKQbds27nfO/UKa
hFZpHyYgCxMUCAQRTFjCEZ4IRCQSkYlCVKIRnRjEJBaxicMPxCUe8UnAjyQk
EYlJQlKSkZwQUpCSVKQmDWlJR3p+IgMZyURmspCVbGTnZ34hBznJRW7ykJd8
5KcABSlEYYpQlGL8SnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkt9oRWva0JZ2tCeUDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFL8zmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5
zGUe81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEb+4E82sZktbGUb29nBTnax
mz3s5S/+Zh/7OcBBDnGYf/iX//ifIxzlGMc5wUlOcZoznOUc57nARS5xmStc
5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zl
G4HgQOA7mvCDNg==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01000977}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=81.2504\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638280627413`*^9},ExpressionUUID->"ad928806-fdb7-46f7-9a04-\
f0e293e5ec57"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2fdbVFcex/ETIxbEWGLDgr07DVuC5Vhwxt6wRmzYlWmKKBEpoghiLGvD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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 19}], LineBox[{259, 20}], 
           LineBox[{260, 24}], LineBox[{261, 29}], LineBox[{262, 30}], 
           LineBox[{263, 36}], LineBox[{264, 38}], LineBox[{265, 39}], 
           LineBox[{266, 40}], LineBox[{267, 41}], LineBox[{268, 42}], 
           LineBox[{269, 44}], LineBox[{270, 45}], LineBox[{271, 46}], 
           LineBox[{272, 47}], LineBox[{273, 48}], LineBox[{274, 49}], 
           LineBox[{275, 50}], LineBox[{276, 51}], LineBox[{277, 52}], 
           LineBox[{278, 53}], LineBox[{279, 54}], LineBox[{280, 55}], 
           LineBox[{281, 56}], LineBox[{282, 57}], LineBox[{283, 58}], 
           LineBox[{284, 59}], LineBox[{285, 60}], LineBox[{286, 61}], 
           LineBox[{287, 62}], LineBox[{288, 63}], LineBox[{289, 64}], 
           LineBox[{290, 65}], LineBox[{291, 66}], LineBox[{292, 67}], 
           LineBox[{293, 68}], LineBox[{294, 69}], LineBox[{295, 70}], 
           LineBox[{296, 71}], LineBox[{297, 72}], LineBox[{298, 73}], 
           LineBox[{299, 74}], LineBox[{300, 75}], LineBox[{301, 76}], 
           LineBox[{302, 77}], LineBox[{303, 78}], LineBox[{304, 79}], 
           LineBox[{305, 80}], LineBox[{306, 81}], LineBox[{307, 82}], 
           LineBox[{308, 83}], LineBox[{309, 84}], LineBox[{310, 85}], 
           LineBox[{311, 86}], LineBox[{312, 87}], LineBox[{313, 88}], 
           LineBox[{314, 89}], LineBox[{315, 90}], LineBox[{316, 91}], 
           LineBox[{317, 92}], LineBox[{318, 93}], LineBox[{319, 94}], 
           LineBox[{320, 95}], LineBox[{321, 96}], LineBox[{322, 97}], 
           LineBox[{323, 98}], LineBox[{324, 99}], LineBox[{325, 100}], 
           LineBox[{326, 101}], LineBox[{327, 102}], LineBox[{328, 103}], 
           LineBox[{329, 104}], LineBox[{330, 105}], LineBox[{331, 106}], 
           LineBox[{332, 107}], LineBox[{333, 108}], LineBox[{334, 109}], 
           LineBox[{335, 110}], LineBox[{336, 111}], LineBox[{337, 112}], 
           LineBox[{338, 113}], LineBox[{339, 114}], LineBox[{340, 115}], 
           LineBox[{341, 116}], LineBox[{342, 117}], LineBox[{343, 118}], 
           LineBox[{344, 119}], LineBox[{345, 120}], LineBox[{346, 121}], 
           LineBox[{347, 122}], LineBox[{348, 123}], LineBox[{349, 124}], 
           LineBox[{350, 125}], LineBox[{351, 126}], LineBox[{352, 127}], 
           LineBox[{353, 128}], LineBox[{354, 129}], LineBox[{355, 130}], 
           LineBox[{356, 131}], LineBox[{357, 132}], LineBox[{358, 133}], 
           LineBox[{359, 134}], LineBox[{360, 135}], LineBox[{361, 136}], 
           LineBox[{362, 137}], LineBox[{363, 138}], LineBox[{364, 139}], 
           LineBox[{365, 140}], LineBox[{366, 141}], LineBox[{367, 142}], 
           LineBox[{368, 143}], LineBox[{369, 144}], LineBox[{370, 145}], 
           LineBox[{371, 146}], LineBox[{372, 147}], LineBox[{373, 148}], 
           LineBox[{374, 149}], LineBox[{375, 150}], LineBox[{376, 151}], 
           LineBox[{377, 152}], LineBox[{378, 153}], LineBox[{379, 154}], 
           LineBox[{380, 155}], LineBox[{381, 156}], LineBox[{382, 157}], 
           LineBox[{383, 158}], LineBox[{384, 159}], LineBox[{385, 160}], 
           LineBox[{386, 161}], LineBox[{387, 162}], LineBox[{388, 163}], 
           LineBox[{389, 164}], LineBox[{390, 165}], LineBox[{391, 166}], 
           LineBox[{392, 167}], LineBox[{393, 168}], LineBox[{394, 169}], 
           LineBox[{395, 170}], LineBox[{396, 171}], LineBox[{397, 172}], 
           LineBox[{398, 173}], LineBox[{399, 174}], LineBox[{400, 175}], 
           LineBox[{401, 176}], LineBox[{402, 177}], LineBox[{403, 178}], 
           LineBox[{404, 179}], LineBox[{405, 180}], LineBox[{406, 181}], 
           LineBox[{407, 182}], LineBox[{408, 183}], LineBox[{409, 184}], 
           LineBox[{410, 185}], LineBox[{411, 186}], LineBox[{412, 187}], 
           LineBox[{413, 188}], LineBox[{414, 189}], LineBox[{415, 190}], 
           LineBox[{416, 191}], LineBox[{417, 192}], LineBox[{418, 193}], 
           LineBox[{419, 194}], LineBox[{420, 195}], LineBox[{421, 196}], 
           LineBox[{422, 197}], LineBox[{423, 198}], LineBox[{424, 199}], 
           LineBox[{425, 200}], LineBox[{426, 201}], LineBox[{427, 202}], 
           LineBox[{428, 203}], LineBox[{429, 204}], LineBox[{430, 205}], 
           LineBox[{431, 206}], LineBox[{432, 207}], LineBox[{433, 208}], 
           LineBox[{434, 209}], LineBox[{435, 210}], LineBox[{436, 211}], 
           LineBox[{437, 212}], LineBox[{438, 213}], LineBox[{439, 214}], 
           LineBox[{440, 215}], LineBox[{441, 216}], LineBox[{442, 217}], 
           LineBox[{443, 218}], LineBox[{444, 219}], LineBox[{445, 220}], 
           LineBox[{446, 221}], LineBox[{447, 222}], LineBox[{448, 223}], 
           LineBox[{449, 224}], LineBox[{450, 226}], LineBox[{451, 227}], 
           LineBox[{452, 228}], LineBox[{453, 229}], LineBox[{454, 230}], 
           LineBox[{455, 231}], LineBox[{456, 232}], LineBox[{457, 236}], 
           LineBox[{458, 237}], LineBox[{459, 242}], LineBox[{460, 247}], 
           LineBox[{461, 250}], LineBox[{462, 253}], 
           LineBox[{463, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVz3OYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
/7/A4NCgkLBhzB3jOCc4ySlOc4aznOM8F7jIJS5zhatc4zo3uMktbnOHu9zj
Pg94yCMe84SnPOM5L3jJK17zhre84z0f+MgnPvOFr98jAmQQQDjCE4GIRCIy
UYhKNKITg5jEIjZxiEs84pOAhCQiMUlIyg8kIzkpSEkqAklNGtKSjvRkICOZ
yEwWspKN7OQgJ7nITR7yko/8/MhPFKAghShMEYpSjJ8pTglKUorSlKEs5ShP
BSpSicpUoSrVqE4Qv1CDmtSiNnX4lbr8Rj3q04CGNKIxwTShKc1oTgta0orW
tKEt7QghlN9pTwc60onOdKEr3ehOD3rSi970oS/96M8fDGAggxjMEIYyjOGM
YCSjGM0YxjKO8UxgIpOYzBSmMo3p/MlfzGAms5jNHOYyj/ksYCGLWMzfLGEp
y1jOClayitWsYS3/sI71bOBfNrKJzWxhK9vYzg52sov/+J/d7GEv+9jPAQ5y
iMMc4SjfAPMigwU=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01245117}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2ftXzfkex/GPBkkZakQaTU0ioptKCX2635Rqd9u7dlNCyC0karoeg8go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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 4}], LineBox[{261, 5}], LineBox[{262, 6}], 
           LineBox[{263, 7}], LineBox[{264, 8}], LineBox[{265, 9}], 
           LineBox[{266, 10}], LineBox[{267, 11}], LineBox[{268, 12}], 
           LineBox[{269, 13}], LineBox[{270, 14}], LineBox[{271, 15}], 
           LineBox[{272, 16}], LineBox[{273, 17}], LineBox[{274, 18}], 
           LineBox[{275, 19}], LineBox[{276, 20}], LineBox[{277, 21}], 
           LineBox[{278, 22}], LineBox[{279, 23}], LineBox[{280, 24}], 
           LineBox[{281, 25}], LineBox[{282, 26}], LineBox[{283, 27}], 
           LineBox[{284, 28}], LineBox[{285, 29}], LineBox[{286, 30}], 
           LineBox[{287, 31}], LineBox[{288, 32}], LineBox[{289, 33}], 
           LineBox[{290, 34}], LineBox[{291, 35}], LineBox[{292, 36}], 
           LineBox[{293, 37}], LineBox[{294, 38}], LineBox[{295, 39}], 
           LineBox[{296, 40}], LineBox[{297, 41}], LineBox[{298, 42}], 
           LineBox[{299, 43}], LineBox[{300, 44}], LineBox[{301, 45}], 
           LineBox[{302, 46}], LineBox[{303, 47}], LineBox[{304, 48}], 
           LineBox[{305, 49}], LineBox[{306, 50}], LineBox[{307, 51}], 
           LineBox[{308, 52}], LineBox[{309, 53}], LineBox[{310, 54}], 
           LineBox[{311, 55}], LineBox[{312, 56}], LineBox[{313, 57}], 
           LineBox[{314, 58}], LineBox[{315, 59}], LineBox[{316, 60}], 
           LineBox[{317, 61}], LineBox[{318, 62}], LineBox[{319, 63}], 
           LineBox[{320, 64}], LineBox[{321, 65}], LineBox[{322, 66}], 
           LineBox[{323, 67}], LineBox[{324, 68}], LineBox[{325, 69}], 
           LineBox[{326, 70}], LineBox[{327, 71}], LineBox[{328, 72}], 
           LineBox[{329, 73}], LineBox[{330, 74}], LineBox[{331, 75}], 
           LineBox[{332, 76}], LineBox[{333, 77}], LineBox[{334, 78}], 
           LineBox[{335, 79}], LineBox[{336, 80}], LineBox[{337, 81}], 
           LineBox[{338, 82}], LineBox[{339, 83}], LineBox[{340, 84}], 
           LineBox[{341, 85}], LineBox[{342, 86}], LineBox[{343, 87}], 
           LineBox[{344, 88}], LineBox[{345, 89}], LineBox[{346, 90}], 
           LineBox[{347, 91}], LineBox[{348, 92}], LineBox[{349, 93}], 
           LineBox[{350, 94}], LineBox[{351, 95}], LineBox[{352, 96}], 
           LineBox[{353, 97}], LineBox[{354, 98}], LineBox[{355, 99}], 
           LineBox[{356, 100}], LineBox[{357, 101}], LineBox[{358, 102}], 
           LineBox[{359, 103}], LineBox[{360, 104}], LineBox[{361, 105}], 
           LineBox[{362, 106}], LineBox[{363, 107}], LineBox[{364, 108}], 
           LineBox[{365, 109}], LineBox[{366, 110}], LineBox[{367, 111}], 
           LineBox[{368, 112}], LineBox[{369, 113}], LineBox[{370, 114}], 
           LineBox[{371, 115}], LineBox[{372, 116}], LineBox[{373, 117}], 
           LineBox[{374, 118}], LineBox[{375, 119}], LineBox[{376, 120}], 
           LineBox[{377, 121}], LineBox[{378, 122}], LineBox[{379, 123}], 
           LineBox[{380, 124}], LineBox[{381, 125}], LineBox[{382, 126}], 
           LineBox[{383, 127}], LineBox[{384, 128}], LineBox[{385, 129}], 
           LineBox[{386, 130}], LineBox[{387, 131}], LineBox[{388, 132}], 
           LineBox[{389, 133}], LineBox[{390, 134}], LineBox[{391, 135}], 
           LineBox[{392, 136}], LineBox[{393, 137}], LineBox[{394, 138}], 
           LineBox[{395, 139}], LineBox[{396, 140}], LineBox[{397, 141}], 
           LineBox[{398, 142}], LineBox[{399, 143}], LineBox[{400, 144}], 
           LineBox[{401, 145}], LineBox[{402, 146}], LineBox[{403, 147}], 
           LineBox[{404, 148}], LineBox[{405, 149}], LineBox[{406, 150}], 
           LineBox[{407, 151}], LineBox[{408, 152}], LineBox[{409, 153}], 
           LineBox[{410, 154}], LineBox[{411, 155}], LineBox[{412, 156}], 
           LineBox[{413, 157}], LineBox[{414, 158}], LineBox[{415, 159}], 
           LineBox[{416, 160}], LineBox[{417, 161}], LineBox[{418, 162}], 
           LineBox[{419, 163}], LineBox[{420, 164}], LineBox[{421, 165}], 
           LineBox[{422, 166}], LineBox[{423, 167}], LineBox[{424, 168}], 
           LineBox[{425, 169}], LineBox[{426, 170}], LineBox[{427, 171}], 
           LineBox[{428, 172}], LineBox[{429, 173}], LineBox[{430, 174}], 
           LineBox[{431, 175}], LineBox[{432, 176}], LineBox[{433, 177}], 
           LineBox[{434, 178}], LineBox[{435, 179}], LineBox[{436, 180}], 
           LineBox[{437, 181}], LineBox[{438, 182}], LineBox[{439, 183}], 
           LineBox[{440, 184}], LineBox[{441, 185}], LineBox[{442, 186}], 
           LineBox[{443, 187}], LineBox[{444, 188}], LineBox[{445, 189}], 
           LineBox[{446, 190}], LineBox[{447, 191}], LineBox[{448, 192}], 
           LineBox[{449, 193}], LineBox[{450, 194}], LineBox[{451, 195}], 
           LineBox[{452, 196}], LineBox[{453, 197}], LineBox[{454, 198}], 
           LineBox[{455, 199}], LineBox[{456, 200}], LineBox[{457, 201}], 
           LineBox[{458, 202}], LineBox[{459, 203}], LineBox[{460, 204}], 
           LineBox[{461, 205}], LineBox[{462, 206}], LineBox[{463, 207}], 
           LineBox[{464, 208}], LineBox[{465, 209}], LineBox[{466, 210}], 
           LineBox[{467, 211}], LineBox[{468, 212}], LineBox[{469, 213}], 
           LineBox[{470, 214}], LineBox[{471, 215}], LineBox[{472, 216}], 
           LineBox[{473, 217}], LineBox[{474, 218}], LineBox[{475, 219}], 
           LineBox[{476, 220}], LineBox[{477, 221}], LineBox[{478, 222}], 
           LineBox[{479, 223}], LineBox[{480, 224}], LineBox[{481, 225}], 
           LineBox[{482, 226}], LineBox[{483, 227}], LineBox[{484, 228}], 
           LineBox[{485, 229}], LineBox[{486, 230}], LineBox[{487, 231}], 
           LineBox[{488, 232}], LineBox[{489, 233}], LineBox[{490, 234}], 
           LineBox[{491, 235}], LineBox[{492, 236}], LineBox[{493, 237}], 
           LineBox[{494, 238}], LineBox[{495, 239}], LineBox[{496, 240}], 
           LineBox[{497, 241}], LineBox[{498, 242}], LineBox[{499, 243}], 
           LineBox[{500, 244}], LineBox[{501, 245}], LineBox[{502, 246}], 
           LineBox[{503, 247}], LineBox[{504, 248}], LineBox[{505, 249}], 
           LineBox[{506, 250}], LineBox[{507, 251}], LineBox[{508, 252}], 
           LineBox[{509, 253}], LineBox[{510, 254}], LineBox[{511, 255}], 
           LineBox[{512, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwNxAO0FgYAgNG/97KxsPxyy23ZtWzbWnzZdi3btmvL3OKQbds27nfO/UKa
hFZpHyYgCxMUCAQRTFjCEZ4IRCQSkYlCVKIRnRjEJBaxicMPxCUe8UnAjyQk
EYlJQlKSkZwQUpCSVKQmDWlJR3p+IgMZyURmspCVbGTnZ34hBznJRW7ykJd8
5KcABSlEYYpQlGL8SnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkt9oRWva0JZ2tCeUDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFL8zmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5
zGUe81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEb+4E82sZktbGUb29nBTnax
mz3s5S/+Zh/7OcBBDnGYf/iX//ifIxzlGMc5wUlOcZoznOUc57nARS5xmStc
5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zl
G4HgQOA7mvCDNg==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01171875}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=91.251\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638282028484`*^9},ExpressionUUID->"21e6efcc-6529-4e34-83b2-\
771f54daddad"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2flzVtUdgPHjWhFTBz0VDElIQhKyJ2SBhJDc7IssYjhgWGWRJSyGyL6H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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 4}], LineBox[{261, 6}], LineBox[{262, 7}], 
           LineBox[{263, 8}], LineBox[{264, 9}], LineBox[{265, 10}], 
           LineBox[{266, 11}], LineBox[{267, 12}], LineBox[{268, 13}], 
           LineBox[{269, 14}], LineBox[{270, 15}], LineBox[{271, 16}], 
           LineBox[{272, 17}], LineBox[{273, 18}], LineBox[{274, 19}], 
           LineBox[{275, 20}], LineBox[{276, 21}], LineBox[{277, 22}], 
           LineBox[{278, 23}], LineBox[{279, 24}], LineBox[{280, 25}], 
           LineBox[{281, 26}], LineBox[{282, 27}], LineBox[{283, 28}], 
           LineBox[{284, 29}], LineBox[{285, 30}], LineBox[{286, 31}], 
           LineBox[{287, 32}], LineBox[{288, 33}], LineBox[{289, 34}], 
           LineBox[{290, 35}], LineBox[{291, 36}], LineBox[{292, 37}], 
           LineBox[{293, 38}], LineBox[{294, 39}], LineBox[{295, 40}], 
           LineBox[{296, 41}], LineBox[{297, 42}], LineBox[{298, 43}], 
           LineBox[{299, 44}], LineBox[{300, 45}], LineBox[{301, 46}], 
           LineBox[{302, 47}], LineBox[{303, 48}], LineBox[{304, 49}], 
           LineBox[{305, 50}], LineBox[{306, 51}], LineBox[{307, 52}], 
           LineBox[{308, 53}], LineBox[{309, 54}], LineBox[{310, 55}], 
           LineBox[{311, 56}], LineBox[{312, 57}], LineBox[{313, 58}], 
           LineBox[{314, 59}], LineBox[{315, 60}], LineBox[{316, 61}], 
           LineBox[{317, 62}], LineBox[{318, 63}], LineBox[{319, 64}], 
           LineBox[{320, 65}], LineBox[{321, 66}], LineBox[{322, 67}], 
           LineBox[{323, 68}], LineBox[{324, 69}], LineBox[{325, 70}], 
           LineBox[{326, 71}], LineBox[{327, 72}], LineBox[{328, 73}], 
           LineBox[{329, 74}], LineBox[{330, 75}], LineBox[{331, 76}], 
           LineBox[{332, 77}], LineBox[{333, 78}], LineBox[{334, 79}], 
           LineBox[{335, 80}], LineBox[{336, 81}], LineBox[{337, 82}], 
           LineBox[{338, 83}], LineBox[{339, 84}], LineBox[{340, 85}], 
           LineBox[{341, 86}], LineBox[{342, 87}], LineBox[{343, 88}], 
           LineBox[{344, 89}], LineBox[{345, 90}], LineBox[{346, 91}], 
           LineBox[{347, 92}], LineBox[{348, 93}], LineBox[{349, 94}], 
           LineBox[{350, 95}], LineBox[{351, 96}], LineBox[{352, 97}], 
           LineBox[{353, 98}], LineBox[{354, 99}], LineBox[{355, 100}], 
           LineBox[{356, 101}], LineBox[{357, 102}], LineBox[{358, 103}], 
           LineBox[{359, 104}], LineBox[{360, 105}], LineBox[{361, 106}], 
           LineBox[{362, 107}], LineBox[{363, 108}], LineBox[{364, 109}], 
           LineBox[{365, 110}], LineBox[{366, 111}], LineBox[{367, 112}], 
           LineBox[{368, 113}], LineBox[{369, 114}], LineBox[{370, 115}], 
           LineBox[{371, 116}], LineBox[{372, 117}], LineBox[{373, 118}], 
           LineBox[{374, 119}], LineBox[{375, 120}], LineBox[{376, 121}], 
           LineBox[{377, 122}], LineBox[{378, 123}], LineBox[{379, 124}], 
           LineBox[{380, 125}], LineBox[{381, 126}], LineBox[{382, 127}], 
           LineBox[{383, 128}], LineBox[{384, 129}], LineBox[{385, 130}], 
           LineBox[{386, 131}], LineBox[{387, 132}], LineBox[{388, 133}], 
           LineBox[{389, 134}], LineBox[{390, 135}], LineBox[{391, 136}], 
           LineBox[{392, 137}], LineBox[{393, 138}], LineBox[{394, 139}], 
           LineBox[{395, 140}], LineBox[{396, 141}], LineBox[{397, 142}], 
           LineBox[{398, 143}], LineBox[{399, 144}], LineBox[{400, 145}], 
           LineBox[{401, 146}], LineBox[{402, 147}], LineBox[{403, 148}], 
           LineBox[{404, 149}], LineBox[{405, 150}], LineBox[{406, 151}], 
           LineBox[{407, 152}], LineBox[{408, 153}], LineBox[{409, 154}], 
           LineBox[{410, 155}], LineBox[{411, 156}], LineBox[{412, 157}], 
           LineBox[{413, 158}], LineBox[{414, 159}], LineBox[{415, 160}], 
           LineBox[{416, 161}], LineBox[{417, 162}], LineBox[{418, 163}], 
           LineBox[{419, 164}], LineBox[{420, 165}], LineBox[{421, 166}], 
           LineBox[{422, 167}], LineBox[{423, 168}], LineBox[{424, 169}], 
           LineBox[{425, 170}], LineBox[{426, 171}], LineBox[{427, 172}], 
           LineBox[{428, 173}], LineBox[{429, 174}], LineBox[{430, 175}], 
           LineBox[{431, 176}], LineBox[{432, 177}], LineBox[{433, 178}], 
           LineBox[{434, 179}], LineBox[{435, 180}], LineBox[{436, 181}], 
           LineBox[{437, 182}], LineBox[{438, 183}], LineBox[{439, 184}], 
           LineBox[{440, 185}], LineBox[{441, 186}], LineBox[{442, 187}], 
           LineBox[{443, 188}], LineBox[{444, 189}], LineBox[{445, 190}], 
           LineBox[{446, 191}], LineBox[{447, 192}], LineBox[{448, 193}], 
           LineBox[{449, 194}], LineBox[{450, 195}], LineBox[{451, 196}], 
           LineBox[{452, 197}], LineBox[{453, 198}], LineBox[{454, 199}], 
           LineBox[{455, 200}], LineBox[{456, 201}], LineBox[{457, 202}], 
           LineBox[{458, 203}], LineBox[{459, 204}], LineBox[{460, 205}], 
           LineBox[{461, 206}], LineBox[{462, 207}], LineBox[{463, 208}], 
           LineBox[{464, 209}], LineBox[{465, 210}], LineBox[{466, 211}], 
           LineBox[{467, 212}], LineBox[{468, 213}], LineBox[{469, 214}], 
           LineBox[{470, 215}], LineBox[{471, 216}], LineBox[{472, 217}], 
           LineBox[{473, 218}], LineBox[{474, 219}], LineBox[{475, 220}], 
           LineBox[{476, 221}], LineBox[{477, 222}], LineBox[{478, 223}], 
           LineBox[{479, 224}], LineBox[{480, 225}], LineBox[{481, 226}], 
           LineBox[{482, 227}], LineBox[{483, 228}], LineBox[{484, 229}], 
           LineBox[{485, 230}], LineBox[{486, 231}], LineBox[{487, 232}], 
           LineBox[{488, 233}], LineBox[{489, 234}], LineBox[{490, 235}], 
           LineBox[{491, 236}], LineBox[{492, 237}], LineBox[{493, 238}], 
           LineBox[{494, 239}], LineBox[{495, 240}], LineBox[{496, 241}], 
           LineBox[{497, 242}], LineBox[{498, 243}], LineBox[{499, 244}], 
           LineBox[{500, 245}], LineBox[{501, 246}], LineBox[{502, 247}], 
           LineBox[{503, 248}], LineBox[{504, 250}], LineBox[{505, 251}], 
           LineBox[{506, 253}], LineBox[{507, 254}], 
           LineBox[{508, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVyHOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
H7/A4NCgkLBhzH3mC1+/hwCJAMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8E
JCQRiUlCUn4gGclJQUpSEUhq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zk
50d+ogAFKURhilCUYvxMcUpQklKUpgxlKUd5KlCRSlSmClWpRnWC+IUa1KQW
tanDr9TlN+pRnwY0pBGNCaYJTWlGc1rQkla0pg1taUcIofxOezrQkU50pgtd
6UZ3etCTXvSmD33pR3/+YAADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYw
lWlM50/+YgYzmcVs5jCXecxnAQtZxGL+ZglLWcZyVrCSVaxmDWv5h3WsZwP/
spFNbGYLW9nGdnawk138x//sZg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznH
eS5wkUtc5gpXucZ1bnCTW9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7
PvCRT3wDfziDMg==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01074219}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflfzfkexz8ViUKFbIVpp6gUUulTlkratK/aT+upUygpFUY1uJNlCDOo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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 4}], LineBox[{261, 5}], LineBox[{262, 6}], 
           LineBox[{263, 7}], LineBox[{264, 8}], LineBox[{265, 9}], 
           LineBox[{266, 10}], LineBox[{267, 11}], LineBox[{268, 12}], 
           LineBox[{269, 13}], LineBox[{270, 14}], LineBox[{271, 15}], 
           LineBox[{272, 16}], LineBox[{273, 17}], LineBox[{274, 18}], 
           LineBox[{275, 19}], LineBox[{276, 20}], LineBox[{277, 21}], 
           LineBox[{278, 22}], LineBox[{279, 23}], LineBox[{280, 24}], 
           LineBox[{281, 25}], LineBox[{282, 26}], LineBox[{283, 27}], 
           LineBox[{284, 28}], LineBox[{285, 29}], LineBox[{286, 30}], 
           LineBox[{287, 31}], LineBox[{288, 32}], LineBox[{289, 33}], 
           LineBox[{290, 34}], LineBox[{291, 35}], LineBox[{292, 36}], 
           LineBox[{293, 37}], LineBox[{294, 38}], LineBox[{295, 39}], 
           LineBox[{296, 40}], LineBox[{297, 41}], LineBox[{298, 42}], 
           LineBox[{299, 43}], LineBox[{300, 44}], LineBox[{301, 45}], 
           LineBox[{302, 46}], LineBox[{303, 47}], LineBox[{304, 48}], 
           LineBox[{305, 49}], LineBox[{306, 50}], LineBox[{307, 51}], 
           LineBox[{308, 52}], LineBox[{309, 53}], LineBox[{310, 54}], 
           LineBox[{311, 55}], LineBox[{312, 56}], LineBox[{313, 57}], 
           LineBox[{314, 58}], LineBox[{315, 59}], LineBox[{316, 60}], 
           LineBox[{317, 61}], LineBox[{318, 62}], LineBox[{319, 63}], 
           LineBox[{320, 64}], LineBox[{321, 65}], LineBox[{322, 66}], 
           LineBox[{323, 67}], LineBox[{324, 68}], LineBox[{325, 69}], 
           LineBox[{326, 70}], LineBox[{327, 71}], LineBox[{328, 72}], 
           LineBox[{329, 73}], LineBox[{330, 74}], LineBox[{331, 75}], 
           LineBox[{332, 76}], LineBox[{333, 77}], LineBox[{334, 78}], 
           LineBox[{335, 79}], LineBox[{336, 80}], LineBox[{337, 81}], 
           LineBox[{338, 82}], LineBox[{339, 83}], LineBox[{340, 84}], 
           LineBox[{341, 85}], LineBox[{342, 86}], LineBox[{343, 87}], 
           LineBox[{344, 88}], LineBox[{345, 89}], LineBox[{346, 90}], 
           LineBox[{347, 91}], LineBox[{348, 92}], LineBox[{349, 93}], 
           LineBox[{350, 94}], LineBox[{351, 95}], LineBox[{352, 96}], 
           LineBox[{353, 97}], LineBox[{354, 98}], LineBox[{355, 99}], 
           LineBox[{356, 100}], LineBox[{357, 101}], LineBox[{358, 102}], 
           LineBox[{359, 103}], LineBox[{360, 104}], LineBox[{361, 105}], 
           LineBox[{362, 106}], LineBox[{363, 107}], LineBox[{364, 108}], 
           LineBox[{365, 109}], LineBox[{366, 110}], LineBox[{367, 111}], 
           LineBox[{368, 112}], LineBox[{369, 113}], LineBox[{370, 114}], 
           LineBox[{371, 115}], LineBox[{372, 116}], LineBox[{373, 117}], 
           LineBox[{374, 118}], LineBox[{375, 119}], LineBox[{376, 120}], 
           LineBox[{377, 121}], LineBox[{378, 122}], LineBox[{379, 123}], 
           LineBox[{380, 124}], LineBox[{381, 125}], LineBox[{382, 126}], 
           LineBox[{383, 127}], LineBox[{384, 128}], LineBox[{385, 129}], 
           LineBox[{386, 130}], LineBox[{387, 131}], LineBox[{388, 132}], 
           LineBox[{389, 133}], LineBox[{390, 134}], LineBox[{391, 135}], 
           LineBox[{392, 136}], LineBox[{393, 137}], LineBox[{394, 138}], 
           LineBox[{395, 139}], LineBox[{396, 140}], LineBox[{397, 141}], 
           LineBox[{398, 142}], LineBox[{399, 143}], LineBox[{400, 144}], 
           LineBox[{401, 145}], LineBox[{402, 146}], LineBox[{403, 147}], 
           LineBox[{404, 148}], LineBox[{405, 149}], LineBox[{406, 150}], 
           LineBox[{407, 151}], LineBox[{408, 152}], LineBox[{409, 153}], 
           LineBox[{410, 154}], LineBox[{411, 155}], LineBox[{412, 156}], 
           LineBox[{413, 157}], LineBox[{414, 158}], LineBox[{415, 159}], 
           LineBox[{416, 160}], LineBox[{417, 161}], LineBox[{418, 162}], 
           LineBox[{419, 163}], LineBox[{420, 164}], LineBox[{421, 165}], 
           LineBox[{422, 166}], LineBox[{423, 167}], LineBox[{424, 168}], 
           LineBox[{425, 169}], LineBox[{426, 170}], LineBox[{427, 171}], 
           LineBox[{428, 172}], LineBox[{429, 173}], LineBox[{430, 174}], 
           LineBox[{431, 175}], LineBox[{432, 176}], LineBox[{433, 177}], 
           LineBox[{434, 178}], LineBox[{435, 179}], LineBox[{436, 180}], 
           LineBox[{437, 181}], LineBox[{438, 182}], LineBox[{439, 183}], 
           LineBox[{440, 184}], LineBox[{441, 185}], LineBox[{442, 186}], 
           LineBox[{443, 187}], LineBox[{444, 188}], LineBox[{445, 189}], 
           LineBox[{446, 190}], LineBox[{447, 191}], LineBox[{448, 192}], 
           LineBox[{449, 193}], LineBox[{450, 194}], LineBox[{451, 195}], 
           LineBox[{452, 196}], LineBox[{453, 197}], LineBox[{454, 198}], 
           LineBox[{455, 199}], LineBox[{456, 200}], LineBox[{457, 201}], 
           LineBox[{458, 202}], LineBox[{459, 203}], LineBox[{460, 204}], 
           LineBox[{461, 205}], LineBox[{462, 206}], LineBox[{463, 207}], 
           LineBox[{464, 208}], LineBox[{465, 209}], LineBox[{466, 210}], 
           LineBox[{467, 211}], LineBox[{468, 212}], LineBox[{469, 213}], 
           LineBox[{470, 214}], LineBox[{471, 215}], LineBox[{472, 216}], 
           LineBox[{473, 217}], LineBox[{474, 218}], LineBox[{475, 219}], 
           LineBox[{476, 220}], LineBox[{477, 221}], LineBox[{478, 222}], 
           LineBox[{479, 223}], LineBox[{480, 224}], LineBox[{481, 225}], 
           LineBox[{482, 226}], LineBox[{483, 227}], LineBox[{484, 228}], 
           LineBox[{485, 229}], LineBox[{486, 230}], LineBox[{487, 231}], 
           LineBox[{488, 232}], LineBox[{489, 233}], LineBox[{490, 234}], 
           LineBox[{491, 235}], LineBox[{492, 236}], LineBox[{493, 237}], 
           LineBox[{494, 238}], LineBox[{495, 239}], LineBox[{496, 240}], 
           LineBox[{497, 241}], LineBox[{498, 242}], LineBox[{499, 243}], 
           LineBox[{500, 244}], LineBox[{501, 245}], LineBox[{502, 246}], 
           LineBox[{503, 247}], LineBox[{504, 248}], LineBox[{505, 249}], 
           LineBox[{506, 250}], LineBox[{507, 251}], LineBox[{508, 252}], 
           LineBox[{509, 253}], LineBox[{510, 254}], LineBox[{511, 255}], 
           LineBox[{512, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwNxAO0FgYAgNG/97KxsPxyy23ZtWzbWnzZdi3btmvL3OKQbds27nfO/UKa
hFZpHyYgCxMUCAQRTFjCEZ4IRCQSkYlCVKIRnRjEJBaxicMPxCUe8UnAjyQk
EYlJQlKSkZwQUpCSVKQmDWlJR3p+IgMZyURmspCVbGTnZ34hBznJRW7ykJd8
5KcABSlEYYpQlGL8SnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkt9oRWva0JZ2tCeUDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFL8zmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5
zGUe81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEb+4E82sZktbGUb29nBTnax
mz3s5S/+Zh/7OcBBDnGYf/iX//ifIxzlGMc5wUlOcZoznOUc57nARS5xmStc
5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zl
G4HgQOA7mvCDNg==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01196289}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=101.252\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638283504596`*^9},ExpressionUUID->"4f1d66ab-d468-4fef-95a7-\
9ddd09f3b803"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2flfjekfx/Gr0r6nfV+kTas2kZvBGMNgMMa+NQ3GlnUwTCVJjEpCGiRJ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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 4}], LineBox[{261, 5}], LineBox[{262, 6}], 
           LineBox[{263, 7}], LineBox[{264, 8}], LineBox[{265, 9}], 
           LineBox[{266, 10}], LineBox[{267, 11}], LineBox[{268, 12}], 
           LineBox[{269, 13}], LineBox[{270, 14}], LineBox[{271, 15}], 
           LineBox[{272, 16}], LineBox[{273, 17}], LineBox[{274, 18}], 
           LineBox[{275, 19}], LineBox[{276, 20}], LineBox[{277, 21}], 
           LineBox[{278, 22}], LineBox[{279, 23}], LineBox[{280, 24}], 
           LineBox[{281, 25}], LineBox[{282, 26}], LineBox[{283, 27}], 
           LineBox[{284, 28}], LineBox[{285, 29}], LineBox[{286, 30}], 
           LineBox[{287, 31}], LineBox[{288, 32}], LineBox[{289, 33}], 
           LineBox[{290, 34}], LineBox[{291, 35}], LineBox[{292, 36}], 
           LineBox[{293, 37}], LineBox[{294, 38}], LineBox[{295, 39}], 
           LineBox[{296, 40}], LineBox[{297, 41}], LineBox[{298, 42}], 
           LineBox[{299, 43}], LineBox[{300, 44}], LineBox[{301, 45}], 
           LineBox[{302, 46}], LineBox[{303, 47}], LineBox[{304, 48}], 
           LineBox[{305, 49}], LineBox[{306, 50}], LineBox[{307, 51}], 
           LineBox[{308, 52}], LineBox[{309, 53}], LineBox[{310, 54}], 
           LineBox[{311, 55}], LineBox[{312, 56}], LineBox[{313, 57}], 
           LineBox[{314, 58}], LineBox[{315, 59}], LineBox[{316, 60}], 
           LineBox[{317, 61}], LineBox[{318, 62}], LineBox[{319, 63}], 
           LineBox[{320, 64}], LineBox[{321, 65}], LineBox[{322, 66}], 
           LineBox[{323, 67}], LineBox[{324, 68}], LineBox[{325, 69}], 
           LineBox[{326, 70}], LineBox[{327, 71}], LineBox[{328, 72}], 
           LineBox[{329, 73}], LineBox[{330, 74}], LineBox[{331, 75}], 
           LineBox[{332, 76}], LineBox[{333, 77}], LineBox[{334, 78}], 
           LineBox[{335, 79}], LineBox[{336, 80}], LineBox[{337, 81}], 
           LineBox[{338, 82}], LineBox[{339, 83}], LineBox[{340, 84}], 
           LineBox[{341, 85}], LineBox[{342, 86}], LineBox[{343, 87}], 
           LineBox[{344, 88}], LineBox[{345, 89}], LineBox[{346, 90}], 
           LineBox[{347, 91}], LineBox[{348, 92}], LineBox[{349, 93}], 
           LineBox[{350, 94}], LineBox[{351, 95}], LineBox[{352, 96}], 
           LineBox[{353, 97}], LineBox[{354, 98}], LineBox[{355, 99}], 
           LineBox[{356, 100}], LineBox[{357, 101}], LineBox[{358, 102}], 
           LineBox[{359, 103}], LineBox[{360, 104}], LineBox[{361, 105}], 
           LineBox[{362, 106}], LineBox[{363, 107}], LineBox[{364, 108}], 
           LineBox[{365, 109}], LineBox[{366, 110}], LineBox[{367, 111}], 
           LineBox[{368, 112}], LineBox[{369, 113}], LineBox[{370, 114}], 
           LineBox[{371, 115}], LineBox[{372, 116}], LineBox[{373, 117}], 
           LineBox[{374, 118}], LineBox[{375, 119}], LineBox[{376, 120}], 
           LineBox[{377, 121}], LineBox[{378, 122}], LineBox[{379, 123}], 
           LineBox[{380, 124}], LineBox[{381, 125}], LineBox[{382, 126}], 
           LineBox[{383, 127}], LineBox[{384, 128}], LineBox[{385, 129}], 
           LineBox[{386, 130}], LineBox[{387, 131}], LineBox[{388, 132}], 
           LineBox[{389, 133}], LineBox[{390, 134}], LineBox[{391, 135}], 
           LineBox[{392, 136}], LineBox[{393, 137}], LineBox[{394, 138}], 
           LineBox[{395, 139}], LineBox[{396, 140}], LineBox[{397, 141}], 
           LineBox[{398, 142}], LineBox[{399, 143}], LineBox[{400, 144}], 
           LineBox[{401, 145}], LineBox[{402, 146}], LineBox[{403, 147}], 
           LineBox[{404, 148}], LineBox[{405, 149}], LineBox[{406, 150}], 
           LineBox[{407, 151}], LineBox[{408, 152}], LineBox[{409, 153}], 
           LineBox[{410, 154}], LineBox[{411, 155}], LineBox[{412, 156}], 
           LineBox[{413, 157}], LineBox[{414, 158}], LineBox[{415, 159}], 
           LineBox[{416, 160}], LineBox[{417, 161}], LineBox[{418, 162}], 
           LineBox[{419, 163}], LineBox[{420, 164}], LineBox[{421, 165}], 
           LineBox[{422, 166}], LineBox[{423, 167}], LineBox[{424, 168}], 
           LineBox[{425, 169}], LineBox[{426, 170}], LineBox[{427, 171}], 
           LineBox[{428, 172}], LineBox[{429, 173}], LineBox[{430, 174}], 
           LineBox[{431, 175}], LineBox[{432, 176}], LineBox[{433, 177}], 
           LineBox[{434, 178}], LineBox[{435, 179}], LineBox[{436, 180}], 
           LineBox[{437, 181}], LineBox[{438, 182}], LineBox[{439, 183}], 
           LineBox[{440, 184}], LineBox[{441, 185}], LineBox[{442, 186}], 
           LineBox[{443, 187}], LineBox[{444, 188}], LineBox[{445, 189}], 
           LineBox[{446, 190}], LineBox[{447, 191}], LineBox[{448, 192}], 
           LineBox[{449, 193}], LineBox[{450, 194}], LineBox[{451, 195}], 
           LineBox[{452, 196}], LineBox[{453, 197}], LineBox[{454, 198}], 
           LineBox[{455, 199}], LineBox[{456, 200}], LineBox[{457, 201}], 
           LineBox[{458, 202}], LineBox[{459, 203}], LineBox[{460, 204}], 
           LineBox[{461, 205}], LineBox[{462, 206}], LineBox[{463, 207}], 
           LineBox[{464, 208}], LineBox[{465, 209}], LineBox[{466, 210}], 
           LineBox[{467, 211}], LineBox[{468, 212}], LineBox[{469, 213}], 
           LineBox[{470, 214}], LineBox[{471, 215}], LineBox[{472, 216}], 
           LineBox[{473, 217}], LineBox[{474, 218}], LineBox[{475, 219}], 
           LineBox[{476, 220}], LineBox[{477, 221}], LineBox[{478, 222}], 
           LineBox[{479, 223}], LineBox[{480, 224}], LineBox[{481, 225}], 
           LineBox[{482, 226}], LineBox[{483, 227}], LineBox[{484, 228}], 
           LineBox[{485, 229}], LineBox[{486, 230}], LineBox[{487, 231}], 
           LineBox[{488, 232}], LineBox[{489, 233}], LineBox[{490, 234}], 
           LineBox[{491, 235}], LineBox[{492, 236}], LineBox[{493, 237}], 
           LineBox[{494, 238}], LineBox[{495, 239}], LineBox[{496, 240}], 
           LineBox[{497, 241}], LineBox[{498, 242}], LineBox[{499, 243}], 
           LineBox[{500, 244}], LineBox[{501, 245}], LineBox[{502, 246}], 
           LineBox[{503, 247}], LineBox[{504, 248}], LineBox[{505, 249}], 
           LineBox[{506, 250}], LineBox[{507, 251}], LineBox[{508, 252}], 
           LineBox[{509, 253}], LineBox[{510, 254}], LineBox[{511, 255}], 
           LineBox[{512, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwNxAO0FgYAgNG/97KxsPxyy23ZtWzbWnzZdi3btmvL3OKQbds27nfO/UKa
hFZpHyYgCxMUCAQRTFjCEZ4IRCQSkYlCVKIRnRjEJBaxicMPxCUe8UnAjyQk
EYlJQlKSkZwQUpCSVKQmDWlJR3p+IgMZyURmspCVbGTnZ34hBznJRW7ykJd8
5KcABSlEYYpQlGL8SnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkt9oRWva0JZ2tCeUDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFL8zmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5
zGUe81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEb+4E82sZktbGUb29nBTnax
mz3s5S/+Zh/7OcBBDnGYf/iX//ifIxzlGMc5wUlOcZoznOUc57nARS5xmStc
5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zl
G4HgQOA7mvCDNg==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.02880859}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflXU9cWx68UWlRUHAtOxBFHBEGqol7ECVoVcEBEUCQoo8xDIhACJExS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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 4}], LineBox[{261, 5}], LineBox[{262, 6}], 
           LineBox[{263, 7}], LineBox[{264, 8}], LineBox[{265, 9}], 
           LineBox[{266, 10}], LineBox[{267, 11}], LineBox[{268, 12}], 
           LineBox[{269, 13}], LineBox[{270, 14}], LineBox[{271, 15}], 
           LineBox[{272, 16}], LineBox[{273, 17}], LineBox[{274, 18}], 
           LineBox[{275, 19}], LineBox[{276, 20}], LineBox[{277, 21}], 
           LineBox[{278, 22}], LineBox[{279, 23}], LineBox[{280, 24}], 
           LineBox[{281, 25}], LineBox[{282, 26}], LineBox[{283, 27}], 
           LineBox[{284, 28}], LineBox[{285, 29}], LineBox[{286, 30}], 
           LineBox[{287, 31}], LineBox[{288, 32}], LineBox[{289, 33}], 
           LineBox[{290, 34}], LineBox[{291, 35}], LineBox[{292, 36}], 
           LineBox[{293, 37}], LineBox[{294, 38}], LineBox[{295, 39}], 
           LineBox[{296, 40}], LineBox[{297, 41}], LineBox[{298, 42}], 
           LineBox[{299, 43}], LineBox[{300, 44}], LineBox[{301, 45}], 
           LineBox[{302, 46}], LineBox[{303, 47}], LineBox[{304, 48}], 
           LineBox[{305, 49}], LineBox[{306, 50}], LineBox[{307, 51}], 
           LineBox[{308, 52}], LineBox[{309, 53}], LineBox[{310, 54}], 
           LineBox[{311, 55}], LineBox[{312, 56}], LineBox[{313, 57}], 
           LineBox[{314, 58}], LineBox[{315, 59}], LineBox[{316, 60}], 
           LineBox[{317, 61}], LineBox[{318, 62}], LineBox[{319, 63}], 
           LineBox[{320, 64}], LineBox[{321, 65}], LineBox[{322, 66}], 
           LineBox[{323, 67}], LineBox[{324, 68}], LineBox[{325, 69}], 
           LineBox[{326, 70}], LineBox[{327, 71}], LineBox[{328, 72}], 
           LineBox[{329, 73}], LineBox[{330, 74}], LineBox[{331, 75}], 
           LineBox[{332, 76}], LineBox[{333, 77}], LineBox[{334, 78}], 
           LineBox[{335, 79}], LineBox[{336, 80}], LineBox[{337, 81}], 
           LineBox[{338, 82}], LineBox[{339, 83}], LineBox[{340, 84}], 
           LineBox[{341, 85}], LineBox[{342, 86}], LineBox[{343, 87}], 
           LineBox[{344, 88}], LineBox[{345, 89}], LineBox[{346, 90}], 
           LineBox[{347, 91}], LineBox[{348, 92}], LineBox[{349, 93}], 
           LineBox[{350, 94}], LineBox[{351, 95}], LineBox[{352, 96}], 
           LineBox[{353, 97}], LineBox[{354, 98}], LineBox[{355, 99}], 
           LineBox[{356, 100}], LineBox[{357, 101}], LineBox[{358, 102}], 
           LineBox[{359, 103}], LineBox[{360, 104}], LineBox[{361, 105}], 
           LineBox[{362, 106}], LineBox[{363, 107}], LineBox[{364, 108}], 
           LineBox[{365, 109}], LineBox[{366, 110}], LineBox[{367, 111}], 
           LineBox[{368, 112}], LineBox[{369, 113}], LineBox[{370, 114}], 
           LineBox[{371, 115}], LineBox[{372, 116}], LineBox[{373, 117}], 
           LineBox[{374, 118}], LineBox[{375, 119}], LineBox[{376, 120}], 
           LineBox[{377, 121}], LineBox[{378, 122}], LineBox[{379, 123}], 
           LineBox[{380, 124}], LineBox[{381, 125}], LineBox[{382, 126}], 
           LineBox[{383, 127}], LineBox[{384, 128}], LineBox[{385, 129}], 
           LineBox[{386, 130}], LineBox[{387, 131}], LineBox[{388, 132}], 
           LineBox[{389, 133}], LineBox[{390, 134}], LineBox[{391, 135}], 
           LineBox[{392, 136}], LineBox[{393, 137}], LineBox[{394, 138}], 
           LineBox[{395, 139}], LineBox[{396, 140}], LineBox[{397, 141}], 
           LineBox[{398, 142}], LineBox[{399, 143}], LineBox[{400, 144}], 
           LineBox[{401, 145}], LineBox[{402, 146}], LineBox[{403, 147}], 
           LineBox[{404, 148}], LineBox[{405, 149}], LineBox[{406, 150}], 
           LineBox[{407, 151}], LineBox[{408, 152}], LineBox[{409, 153}], 
           LineBox[{410, 154}], LineBox[{411, 155}], LineBox[{412, 156}], 
           LineBox[{413, 157}], LineBox[{414, 158}], LineBox[{415, 159}], 
           LineBox[{416, 160}], LineBox[{417, 161}], LineBox[{418, 162}], 
           LineBox[{419, 163}], LineBox[{420, 164}], LineBox[{421, 165}], 
           LineBox[{422, 166}], LineBox[{423, 167}], LineBox[{424, 168}], 
           LineBox[{425, 169}], LineBox[{426, 170}], LineBox[{427, 171}], 
           LineBox[{428, 172}], LineBox[{429, 173}], LineBox[{430, 174}], 
           LineBox[{431, 175}], LineBox[{432, 176}], LineBox[{433, 177}], 
           LineBox[{434, 178}], LineBox[{435, 179}], LineBox[{436, 180}], 
           LineBox[{437, 181}], LineBox[{438, 182}], LineBox[{439, 183}], 
           LineBox[{440, 184}], LineBox[{441, 185}], LineBox[{442, 186}], 
           LineBox[{443, 187}], LineBox[{444, 188}], LineBox[{445, 189}], 
           LineBox[{446, 190}], LineBox[{447, 191}], LineBox[{448, 192}], 
           LineBox[{449, 193}], LineBox[{450, 194}], LineBox[{451, 195}], 
           LineBox[{452, 196}], LineBox[{453, 197}], LineBox[{454, 198}], 
           LineBox[{455, 199}], LineBox[{456, 200}], LineBox[{457, 201}], 
           LineBox[{458, 202}], LineBox[{459, 203}], LineBox[{460, 204}], 
           LineBox[{461, 205}], LineBox[{462, 206}], LineBox[{463, 207}], 
           LineBox[{464, 208}], LineBox[{465, 209}], LineBox[{466, 210}], 
           LineBox[{467, 211}], LineBox[{468, 212}], LineBox[{469, 213}], 
           LineBox[{470, 214}], LineBox[{471, 215}], LineBox[{472, 216}], 
           LineBox[{473, 217}], LineBox[{474, 218}], LineBox[{475, 219}], 
           LineBox[{476, 220}], LineBox[{477, 221}], LineBox[{478, 222}], 
           LineBox[{479, 223}], LineBox[{480, 224}], LineBox[{481, 225}], 
           LineBox[{482, 226}], LineBox[{483, 227}], LineBox[{484, 228}], 
           LineBox[{485, 229}], LineBox[{486, 230}], LineBox[{487, 231}], 
           LineBox[{488, 232}], LineBox[{489, 233}], LineBox[{490, 234}], 
           LineBox[{491, 235}], LineBox[{492, 236}], LineBox[{493, 237}], 
           LineBox[{494, 238}], LineBox[{495, 239}], LineBox[{496, 240}], 
           LineBox[{497, 241}], LineBox[{498, 242}], LineBox[{499, 243}], 
           LineBox[{500, 244}], LineBox[{501, 245}], LineBox[{502, 246}], 
           LineBox[{503, 247}], LineBox[{504, 248}], LineBox[{505, 249}], 
           LineBox[{506, 250}], LineBox[{507, 251}], LineBox[{508, 252}], 
           LineBox[{509, 253}], LineBox[{510, 254}], LineBox[{511, 255}], 
           LineBox[{512, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwNxAO0FgYAgNG/97KxsPxyy23ZtWzbWnzZdi3btmvL3OKQbds27nfO/UKa
hFZpHyYgCxMUCAQRTFjCEZ4IRCQSkYlCVKIRnRjEJBaxicMPxCUe8UnAjyQk
EYlJQlKSkZwQUpCSVKQmDWlJR3p+IgMZyURmspCVbGTnZ34hBznJRW7ykJd8
5KcABSlEYYpQlGL8SnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkt9oRWva0JZ2tCeUDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFL8zmjGMZRzjmcBEJjGZKUxlGtOZwUxmMZs5
zGUe81nAQhaxmCUsZRnLWcFKVrGaNaxlHevZwEb+4E82sZktbGUb29nBTnax
mz3s5S/+Zh/7OcBBDnGYf/iX//ifIxzlGMc5wUlOcZoznOUc57nARS5xmStc
5RrXucFNbnGbO9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zl
G4HgQOA7mvCDNg==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.008789062}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=111.252\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638284995832`*^9},ExpressionUUID->"10e023fd-934d-4caf-a623-\
aecffcc149fc"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmfs/1ucfxz8rNlGpSYVWURPKTFlo872aCmUtVlGzVET5DmmoKdNBh1Wq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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 5}], LineBox[{259, 8}], 
           LineBox[{260, 9}], LineBox[{261, 13}], LineBox[{262, 15}], 
           LineBox[{263, 17}], LineBox[{264, 21}], LineBox[{265, 22}], 
           LineBox[{266, 23}], LineBox[{267, 24}], LineBox[{268, 25}], 
           LineBox[{269, 26}], LineBox[{270, 27}], LineBox[{271, 28}], 
           LineBox[{272, 34}], LineBox[{273, 35}], LineBox[{274, 36}], 
           LineBox[{275, 37}], LineBox[{276, 38}], LineBox[{277, 40}], 
           LineBox[{278, 41}], LineBox[{279, 42}], LineBox[{280, 45}], 
           LineBox[{281, 46}], LineBox[{282, 48}], LineBox[{283, 49}], 
           LineBox[{284, 52}], LineBox[{285, 53}], LineBox[{286, 55}], 
           LineBox[{287, 56}], LineBox[{288, 59}], LineBox[{289, 60}], 
           LineBox[{290, 61}], LineBox[{291, 62}], LineBox[{292, 63}], 
           LineBox[{293, 66}], LineBox[{294, 67}], LineBox[{295, 68}], 
           LineBox[{296, 70}], LineBox[{297, 71}], LineBox[{298, 73}], 
           LineBox[{299, 74}], LineBox[{300, 75}], LineBox[{301, 76}], 
           LineBox[{302, 77}], LineBox[{303, 78}], LineBox[{304, 79}], 
           LineBox[{305, 80}], LineBox[{306, 81}], LineBox[{307, 82}], 
           LineBox[{308, 83}], LineBox[{309, 84}], LineBox[{310, 85}], 
           LineBox[{311, 86}], LineBox[{312, 87}], LineBox[{313, 88}], 
           LineBox[{314, 89}], LineBox[{315, 90}], LineBox[{316, 91}], 
           LineBox[{317, 92}], LineBox[{318, 93}], LineBox[{319, 94}], 
           LineBox[{320, 95}], LineBox[{321, 96}], LineBox[{322, 97}], 
           LineBox[{323, 98}], LineBox[{324, 99}], LineBox[{325, 100}], 
           LineBox[{326, 101}], LineBox[{327, 102}], LineBox[{328, 103}], 
           LineBox[{329, 104}], LineBox[{330, 105}], LineBox[{331, 106}], 
           LineBox[{332, 108}], LineBox[{333, 109}], LineBox[{334, 110}], 
           LineBox[{335, 111}], LineBox[{336, 112}], LineBox[{337, 113}], 
           LineBox[{338, 114}], LineBox[{339, 115}], LineBox[{340, 116}], 
           LineBox[{341, 117}], LineBox[{342, 118}], LineBox[{343, 119}], 
           LineBox[{344, 120}], LineBox[{345, 121}], LineBox[{346, 122}], 
           LineBox[{347, 123}], LineBox[{348, 124}], LineBox[{349, 125}], 
           LineBox[{350, 126}], LineBox[{351, 127}], LineBox[{352, 129}], 
           LineBox[{353, 130}], LineBox[{354, 131}], LineBox[{355, 132}], 
           LineBox[{356, 133}], LineBox[{357, 134}], LineBox[{358, 136}], 
           LineBox[{359, 137}], LineBox[{360, 138}], LineBox[{361, 139}], 
           LineBox[{362, 140}], LineBox[{363, 141}], LineBox[{364, 142}], 
           LineBox[{365, 143}], LineBox[{366, 144}], LineBox[{367, 145}], 
           LineBox[{368, 146}], LineBox[{369, 147}], LineBox[{370, 148}], 
           LineBox[{371, 149}], LineBox[{372, 150}], LineBox[{373, 151}], 
           LineBox[{374, 152}], LineBox[{375, 153}], LineBox[{376, 154}], 
           LineBox[{377, 155}], LineBox[{378, 156}], LineBox[{379, 157}], 
           LineBox[{380, 158}], LineBox[{381, 159}], LineBox[{382, 160}], 
           LineBox[{383, 161}], LineBox[{384, 162}], LineBox[{385, 163}], 
           LineBox[{386, 164}], LineBox[{387, 165}], LineBox[{388, 166}], 
           LineBox[{389, 167}], LineBox[{390, 168}], LineBox[{391, 169}], 
           LineBox[{392, 170}], LineBox[{393, 171}], LineBox[{394, 172}], 
           LineBox[{395, 173}], LineBox[{396, 174}], LineBox[{397, 175}], 
           LineBox[{398, 176}], LineBox[{399, 177}], LineBox[{400, 178}], 
           LineBox[{401, 179}], LineBox[{402, 180}], LineBox[{403, 181}], 
           LineBox[{404, 182}], LineBox[{405, 183}], LineBox[{406, 184}], 
           LineBox[{407, 185}], LineBox[{408, 186}], LineBox[{409, 187}], 
           LineBox[{410, 188}], LineBox[{411, 189}], LineBox[{412, 190}], 
           LineBox[{413, 191}], LineBox[{414, 192}], LineBox[{415, 193}], 
           LineBox[{416, 194}], LineBox[{417, 195}], LineBox[{418, 196}], 
           LineBox[{419, 197}], LineBox[{420, 198}], LineBox[{421, 199}], 
           LineBox[{422, 200}], LineBox[{423, 201}], LineBox[{424, 202}], 
           LineBox[{425, 203}], LineBox[{426, 204}], LineBox[{427, 205}], 
           LineBox[{428, 206}], LineBox[{429, 207}], LineBox[{430, 208}], 
           LineBox[{431, 209}], LineBox[{432, 210}], LineBox[{433, 211}], 
           LineBox[{434, 212}], LineBox[{435, 213}], LineBox[{436, 214}], 
           LineBox[{437, 215}], LineBox[{438, 216}], LineBox[{439, 217}], 
           LineBox[{440, 218}], LineBox[{441, 219}], LineBox[{442, 220}], 
           LineBox[{443, 221}], LineBox[{444, 222}], LineBox[{445, 223}], 
           LineBox[{446, 224}], LineBox[{447, 225}], LineBox[{448, 226}], 
           LineBox[{449, 227}], LineBox[{450, 228}], LineBox[{451, 229}], 
           LineBox[{452, 230}], LineBox[{453, 231}], LineBox[{454, 232}], 
           LineBox[{455, 233}], LineBox[{456, 234}], LineBox[{457, 235}], 
           LineBox[{458, 236}], LineBox[{459, 237}], LineBox[{460, 238}], 
           LineBox[{461, 239}], LineBox[{462, 240}], LineBox[{463, 241}], 
           LineBox[{464, 242}], LineBox[{465, 243}], LineBox[{466, 244}], 
           LineBox[{467, 245}], LineBox[{468, 246}], LineBox[{469, 247}], 
           LineBox[{470, 248}], LineBox[{471, 249}], LineBox[{472, 250}], 
           LineBox[{473, 251}], LineBox[{474, 252}], LineBox[{475, 253}], 
           LineBox[{476, 254}], LineBox[{477, 255}], 
           LineBox[{478, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVznOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
37/A4NCgkLBhzF3lGte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zl
He/5wEc+8ZkvfP0eEiCFAMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUn4gGclJQUpSEUhq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zk50d+
ogAFKURhilCUYvxMcUpQklKUpgxlKUd5KlCRSlSmClWpRnWC+IUa1KQWtanD
r9TlN+pRnwY0pBGNCaYJTWlGc1rQkla0pg1taUcIofxOezrQkU50pgtd6UZ3
etCTXvSmD33pR3/+YAADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlM
50/+YgYzmcVs5jCXecxnAQtZxGL+ZglLWcZyVrCSVaxmDWv5h3WsZwP/spFN
bGYLW9nGdnawk138x//sZg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5w
kUtc5grfAKKHgxQ=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.06152344}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflbTdsfx7chlUJciZuZi1uRoYiwuEhXdVWmUrluukRkSoroZDzG5lEq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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 4}], LineBox[{259, 20}], 
           LineBox[{260, 22}], LineBox[{261, 23}], LineBox[{262, 25}], 
           LineBox[{263, 28}], LineBox[{264, 38}], LineBox[{265, 40}], 
           LineBox[{266, 46}], LineBox[{267, 48}], LineBox[{268, 56}], 
           LineBox[{269, 67}], LineBox[{270, 69}], LineBox[{271, 72}], 
           LineBox[{272, 73}], LineBox[{273, 75}], LineBox[{274, 84}], 
           LineBox[{275, 85}], LineBox[{276, 88}], LineBox[{277, 92}], 
           LineBox[{278, 95}], LineBox[{279, 98}], LineBox[{280, 107}], 
           LineBox[{281, 112}], LineBox[{282, 114}], LineBox[{283, 115}], 
           LineBox[{284, 117}], LineBox[{285, 121}], LineBox[{286, 123}], 
           LineBox[{287, 124}], LineBox[{288, 125}], LineBox[{289, 126}], 
           LineBox[{290, 127}], LineBox[{291, 131}], LineBox[{292, 132}], 
           LineBox[{293, 135}], LineBox[{294, 137}], LineBox[{295, 141}], 
           LineBox[{296, 142}], LineBox[{297, 143}], LineBox[{298, 144}], 
           LineBox[{299, 145}], LineBox[{300, 146}], LineBox[{301, 147}], 
           LineBox[{302, 148}], LineBox[{303, 149}], LineBox[{304, 150}], 
           LineBox[{305, 151}], LineBox[{306, 152}], LineBox[{307, 153}], 
           LineBox[{308, 154}], LineBox[{309, 155}], LineBox[{310, 156}], 
           LineBox[{311, 157}], LineBox[{312, 158}], LineBox[{313, 159}], 
           LineBox[{314, 160}], LineBox[{315, 161}], LineBox[{316, 162}], 
           LineBox[{317, 163}], LineBox[{318, 164}], LineBox[{319, 165}], 
           LineBox[{320, 166}], LineBox[{321, 167}], LineBox[{322, 168}], 
           LineBox[{323, 169}], LineBox[{324, 170}], LineBox[{325, 171}], 
           LineBox[{326, 172}], LineBox[{327, 173}], LineBox[{328, 174}], 
           LineBox[{329, 175}], LineBox[{330, 176}], LineBox[{331, 177}], 
           LineBox[{332, 178}], LineBox[{333, 179}], LineBox[{334, 180}], 
           LineBox[{335, 181}], LineBox[{336, 182}], LineBox[{337, 183}], 
           LineBox[{338, 184}], LineBox[{339, 185}], LineBox[{340, 186}], 
           LineBox[{341, 187}], LineBox[{342, 188}], LineBox[{343, 189}], 
           LineBox[{344, 190}], LineBox[{345, 191}], LineBox[{346, 192}], 
           LineBox[{347, 193}], LineBox[{348, 194}], LineBox[{349, 195}], 
           LineBox[{350, 196}], LineBox[{351, 197}], LineBox[{352, 198}], 
           LineBox[{353, 199}], LineBox[{354, 200}], LineBox[{355, 201}], 
           LineBox[{356, 202}], LineBox[{357, 203}], LineBox[{358, 204}], 
           LineBox[{359, 205}], LineBox[{360, 206}], LineBox[{361, 207}], 
           LineBox[{362, 208}], LineBox[{363, 209}], LineBox[{364, 210}], 
           LineBox[{365, 211}], LineBox[{366, 212}], LineBox[{367, 213}], 
           LineBox[{368, 214}], LineBox[{369, 215}], LineBox[{370, 216}], 
           LineBox[{371, 217}], LineBox[{372, 218}], LineBox[{373, 219}], 
           LineBox[{374, 220}], LineBox[{375, 221}], LineBox[{376, 222}], 
           LineBox[{377, 223}], LineBox[{378, 225}], LineBox[{379, 227}], 
           LineBox[{380, 228}], LineBox[{381, 229}], LineBox[{382, 230}], 
           LineBox[{383, 231}], LineBox[{384, 232}], LineBox[{385, 233}], 
           LineBox[{386, 234}], LineBox[{387, 235}], LineBox[{388, 236}], 
           LineBox[{389, 243}], LineBox[{390, 244}], LineBox[{391, 245}], 
           LineBox[{392, 246}], LineBox[{393, 247}], LineBox[{394, 248}], 
           LineBox[{395, 249}], LineBox[{396, 250}], LineBox[{397, 251}], 
           LineBox[{398, 252}], LineBox[{399, 253}], LineBox[{400, 254}], 
           LineBox[{401, 255}], LineBox[{402, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwV0YObEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
P/ALDA4NCgkbxtwEJjKJyUxhKtOYzp/8xQxmMovZzGEu85jPAhayiMX8zRKW
sozlrGAlq1jNGtbyD+tYzwb+ZSOb2MwWtrKN7exgJ7v4j//ZzR72so/9HOAg
hzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OAmt7jNHe5yj/s84CGP
eMwTnvKM57zgJa94zRve8o73fOAjn/jMF75+DxcgHQGEIzwRiEgkIhOFqEQj
OjGISSxiE4e4xCM+CUhIIhKThKT8QDKSk4KUpCKQ1KQhLelITwYykonMZCEr
2chODnKSi9zkIS/5yM+P/EQBClKIwhShKMX4meKUoCSlKE0ZylKO8lSgIpWo
TBWqUo3qBPELNahJLWpTh1+py2/Uoz4NaEgjGhNME5rSjOa0oCWtaE0b2tKO
EEL5nfZ0oCOd6EwXutKN7vSgJ73oTR/60o/+/MEABjKIwQxhKMMYzghGMorR
jGEs4xjPN3p4gsg=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.046875}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=121.253\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.717363828628684*^9},ExpressionUUID->"bd207ff6-376d-40cd-a411-\
b83f9598f75f"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2fdXFOcex/EHlKAJMYCI7aIgMYmNBTReGwy2iAWxYGyABhRQQLFLX4o0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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 4}], LineBox[{261, 5}], LineBox[{262, 6}], 
           LineBox[{263, 8}], LineBox[{264, 9}], LineBox[{265, 10}], 
           LineBox[{266, 12}], LineBox[{267, 13}], LineBox[{268, 14}], 
           LineBox[{269, 15}], LineBox[{270, 16}], LineBox[{271, 17}], 
           LineBox[{272, 18}], LineBox[{273, 19}], LineBox[{274, 20}], 
           LineBox[{275, 21}], LineBox[{276, 22}], LineBox[{277, 23}], 
           LineBox[{278, 24}], LineBox[{279, 25}], LineBox[{280, 26}], 
           LineBox[{281, 27}], LineBox[{282, 28}], LineBox[{283, 29}], 
           LineBox[{284, 30}], LineBox[{285, 31}], LineBox[{286, 32}], 
           LineBox[{287, 33}], LineBox[{288, 34}], LineBox[{289, 35}], 
           LineBox[{290, 36}], LineBox[{291, 37}], LineBox[{292, 38}], 
           LineBox[{293, 39}], LineBox[{294, 40}], LineBox[{295, 41}], 
           LineBox[{296, 42}], LineBox[{297, 43}], LineBox[{298, 44}], 
           LineBox[{299, 45}], LineBox[{300, 46}], LineBox[{301, 47}], 
           LineBox[{302, 48}], LineBox[{303, 49}], LineBox[{304, 50}], 
           LineBox[{305, 51}], LineBox[{306, 52}], LineBox[{307, 53}], 
           LineBox[{308, 54}], LineBox[{309, 55}], LineBox[{310, 56}], 
           LineBox[{311, 57}], LineBox[{312, 58}], LineBox[{313, 59}], 
           LineBox[{314, 60}], LineBox[{315, 61}], LineBox[{316, 62}], 
           LineBox[{317, 63}], LineBox[{318, 64}], LineBox[{319, 65}], 
           LineBox[{320, 66}], LineBox[{321, 67}], LineBox[{322, 68}], 
           LineBox[{323, 69}], LineBox[{324, 70}], LineBox[{325, 71}], 
           LineBox[{326, 72}], LineBox[{327, 73}], LineBox[{328, 74}], 
           LineBox[{329, 75}], LineBox[{330, 76}], LineBox[{331, 77}], 
           LineBox[{332, 78}], LineBox[{333, 79}], LineBox[{334, 80}], 
           LineBox[{335, 81}], LineBox[{336, 82}], LineBox[{337, 83}], 
           LineBox[{338, 84}], LineBox[{339, 85}], LineBox[{340, 86}], 
           LineBox[{341, 87}], LineBox[{342, 88}], LineBox[{343, 89}], 
           LineBox[{344, 90}], LineBox[{345, 91}], LineBox[{346, 92}], 
           LineBox[{347, 93}], LineBox[{348, 94}], LineBox[{349, 95}], 
           LineBox[{350, 96}], LineBox[{351, 97}], LineBox[{352, 98}], 
           LineBox[{353, 99}], LineBox[{354, 100}], LineBox[{355, 101}], 
           LineBox[{356, 102}], LineBox[{357, 103}], LineBox[{358, 104}], 
           LineBox[{359, 105}], LineBox[{360, 106}], LineBox[{361, 107}], 
           LineBox[{362, 108}], LineBox[{363, 109}], LineBox[{364, 110}], 
           LineBox[{365, 111}], LineBox[{366, 112}], LineBox[{367, 113}], 
           LineBox[{368, 114}], LineBox[{369, 115}], LineBox[{370, 116}], 
           LineBox[{371, 117}], LineBox[{372, 118}], LineBox[{373, 119}], 
           LineBox[{374, 120}], LineBox[{375, 121}], LineBox[{376, 122}], 
           LineBox[{377, 123}], LineBox[{378, 124}], LineBox[{379, 125}], 
           LineBox[{380, 126}], LineBox[{381, 127}], LineBox[{382, 128}], 
           LineBox[{383, 129}], LineBox[{384, 130}], LineBox[{385, 131}], 
           LineBox[{386, 132}], LineBox[{387, 133}], LineBox[{388, 134}], 
           LineBox[{389, 135}], LineBox[{390, 136}], LineBox[{391, 137}], 
           LineBox[{392, 138}], LineBox[{393, 139}], LineBox[{394, 140}], 
           LineBox[{395, 141}], LineBox[{396, 142}], LineBox[{397, 143}], 
           LineBox[{398, 144}], LineBox[{399, 145}], LineBox[{400, 146}], 
           LineBox[{401, 147}], LineBox[{402, 148}], LineBox[{403, 149}], 
           LineBox[{404, 150}], LineBox[{405, 151}], LineBox[{406, 152}], 
           LineBox[{407, 153}], LineBox[{408, 154}], LineBox[{409, 155}], 
           LineBox[{410, 156}], LineBox[{411, 157}], LineBox[{412, 158}], 
           LineBox[{413, 159}], LineBox[{414, 160}], LineBox[{415, 161}], 
           LineBox[{416, 162}], LineBox[{417, 163}], LineBox[{418, 164}], 
           LineBox[{419, 165}], LineBox[{420, 166}], LineBox[{421, 167}], 
           LineBox[{422, 169}], LineBox[{423, 170}], LineBox[{424, 171}], 
           LineBox[{425, 172}], LineBox[{426, 173}], LineBox[{427, 174}], 
           LineBox[{428, 175}], LineBox[{429, 176}], LineBox[{430, 177}], 
           LineBox[{431, 178}], LineBox[{432, 179}], LineBox[{433, 180}], 
           LineBox[{434, 181}], LineBox[{435, 182}], LineBox[{436, 183}], 
           LineBox[{437, 184}], LineBox[{438, 185}], LineBox[{439, 186}], 
           LineBox[{440, 187}], LineBox[{441, 188}], LineBox[{442, 190}], 
           LineBox[{443, 191}], LineBox[{444, 192}], LineBox[{445, 193}], 
           LineBox[{446, 194}], LineBox[{447, 195}], LineBox[{448, 196}], 
           LineBox[{449, 197}], LineBox[{450, 198}], LineBox[{451, 199}], 
           LineBox[{452, 202}], LineBox[{453, 203}], LineBox[{454, 204}], 
           LineBox[{455, 205}], LineBox[{456, 206}], LineBox[{457, 207}], 
           LineBox[{458, 210}], LineBox[{459, 211}], LineBox[{460, 212}], 
           LineBox[{461, 213}], LineBox[{462, 214}], LineBox[{463, 215}], 
           LineBox[{464, 216}], LineBox[{465, 217}], LineBox[{466, 218}], 
           LineBox[{467, 219}], LineBox[{468, 220}], LineBox[{469, 222}], 
           LineBox[{470, 223}], LineBox[{471, 224}], LineBox[{472, 225}], 
           LineBox[{473, 226}], LineBox[{474, 227}], LineBox[{475, 228}], 
           LineBox[{476, 229}], LineBox[{477, 230}], LineBox[{478, 231}], 
           LineBox[{479, 232}], LineBox[{480, 233}], LineBox[{481, 234}], 
           LineBox[{482, 235}], LineBox[{483, 236}], LineBox[{484, 245}], 
           LineBox[{485, 246}], LineBox[{486, 247}], LineBox[{487, 248}], 
           LineBox[{488, 252}], LineBox[{489, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVzHOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
n7/A4NCgkLBhzD3gIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvn6PB8gT
QDjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlIyg8kIzkpSEkqAklN
GtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8/MhPFKAghShMEYpSjJ8pTglK
UorSlKEs5ShPBSpSicpUoSrVqE4Qv1CDmtSiNnX4lbr8Rj3q04CGNKIxwTSh
Kc1oTgta0orWtKEt7QghlN9pTwc60onOdKEr3ehOD3rSi970oS/96M8fDGAg
gxjMEIYyjOGMYCSjGM0YxjKO8UxgIpOYzBSmMo3p/MlfzGAms5jNHOYyj/ks
YCGLWMzfLGEpy1jOClayitWsYS3/sI71bOBfNrKJzWxhK9vYzg52sov/+J/d
7GEv+9jPAQ5yiMMc4SjHOM4JTnKK05zhLOc4zwUuconLXOEq17jODW5yi9vc
4S73uM83gtmDHw==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.0144043}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmftbzdkex78uGZdSSXRDM2LYXWcmJsmsjAwzqF0xmHGIXMIwHFFDkUw0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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 5}], LineBox[{259, 12}], 
           LineBox[{260, 26}], LineBox[{261, 31}], LineBox[{262, 32}], 
           LineBox[{263, 36}], LineBox[{264, 38}], LineBox[{265, 39}], 
           LineBox[{266, 40}], LineBox[{267, 42}], LineBox[{268, 45}], 
           LineBox[{269, 47}], LineBox[{270, 52}], LineBox[{271, 54}], 
           LineBox[{272, 55}], LineBox[{273, 57}], LineBox[{274, 61}], 
           LineBox[{275, 63}], LineBox[{276, 68}], LineBox[{277, 70}], 
           LineBox[{278, 76}], LineBox[{279, 82}], LineBox[{280, 84}], 
           LineBox[{281, 89}], LineBox[{282, 90}], LineBox[{283, 92}], 
           LineBox[{284, 95}], LineBox[{285, 96}], LineBox[{286, 97}], 
           LineBox[{287, 98}], LineBox[{288, 99}], LineBox[{289, 100}], 
           LineBox[{290, 102}], LineBox[{291, 103}], LineBox[{292, 106}], 
           LineBox[{293, 108}], LineBox[{294, 110}], LineBox[{295, 111}], 
           LineBox[{296, 112}], LineBox[{297, 113}], LineBox[{298, 114}], 
           LineBox[{299, 115}], LineBox[{300, 116}], LineBox[{301, 118}], 
           LineBox[{302, 119}], LineBox[{303, 120}], LineBox[{304, 123}], 
           LineBox[{305, 125}], LineBox[{306, 126}], LineBox[{307, 131}], 
           LineBox[{308, 132}], LineBox[{309, 134}], LineBox[{310, 135}], 
           LineBox[{311, 136}], LineBox[{312, 138}], LineBox[{313, 139}], 
           LineBox[{314, 140}], LineBox[{315, 141}], LineBox[{316, 142}], 
           LineBox[{317, 143}], LineBox[{318, 144}], LineBox[{319, 145}], 
           LineBox[{320, 146}], LineBox[{321, 147}], LineBox[{322, 148}], 
           LineBox[{323, 149}], LineBox[{324, 150}], LineBox[{325, 151}], 
           LineBox[{326, 152}], LineBox[{327, 153}], LineBox[{328, 154}], 
           LineBox[{329, 155}], LineBox[{330, 156}], LineBox[{331, 157}], 
           LineBox[{332, 158}], LineBox[{333, 159}], LineBox[{334, 160}], 
           LineBox[{335, 161}], LineBox[{336, 162}], LineBox[{337, 163}], 
           LineBox[{338, 164}], LineBox[{339, 165}], LineBox[{340, 166}], 
           LineBox[{341, 167}], LineBox[{342, 168}], LineBox[{343, 169}], 
           LineBox[{344, 170}], LineBox[{345, 171}], LineBox[{346, 172}], 
           LineBox[{347, 173}], LineBox[{348, 174}], LineBox[{349, 175}], 
           LineBox[{350, 176}], LineBox[{351, 177}], LineBox[{352, 178}], 
           LineBox[{353, 179}], LineBox[{354, 180}], LineBox[{355, 181}], 
           LineBox[{356, 182}], LineBox[{357, 183}], LineBox[{358, 184}], 
           LineBox[{359, 185}], LineBox[{360, 186}], LineBox[{361, 187}], 
           LineBox[{362, 188}], LineBox[{363, 189}], LineBox[{364, 190}], 
           LineBox[{365, 191}], LineBox[{366, 192}], LineBox[{367, 193}], 
           LineBox[{368, 194}], LineBox[{369, 195}], LineBox[{370, 196}], 
           LineBox[{371, 197}], LineBox[{372, 198}], LineBox[{373, 199}], 
           LineBox[{374, 200}], LineBox[{375, 201}], LineBox[{376, 202}], 
           LineBox[{377, 203}], LineBox[{378, 204}], LineBox[{379, 205}], 
           LineBox[{380, 206}], LineBox[{381, 207}], LineBox[{382, 208}], 
           LineBox[{383, 209}], LineBox[{384, 210}], LineBox[{385, 211}], 
           LineBox[{386, 212}], LineBox[{387, 213}], LineBox[{388, 214}], 
           LineBox[{389, 215}], LineBox[{390, 216}], LineBox[{391, 217}], 
           LineBox[{392, 218}], LineBox[{393, 219}], LineBox[{394, 220}], 
           LineBox[{395, 221}], LineBox[{396, 222}], LineBox[{397, 223}], 
           LineBox[{398, 224}], LineBox[{399, 225}], LineBox[{400, 226}], 
           LineBox[{401, 227}], LineBox[{402, 228}], LineBox[{403, 229}], 
           LineBox[{404, 230}], LineBox[{405, 231}], LineBox[{406, 232}], 
           LineBox[{407, 233}], LineBox[{408, 234}], LineBox[{409, 235}], 
           LineBox[{410, 236}], LineBox[{411, 237}], LineBox[{412, 238}], 
           LineBox[{413, 239}], LineBox[{414, 240}], LineBox[{415, 241}], 
           LineBox[{416, 242}], LineBox[{417, 243}], LineBox[{418, 244}], 
           LineBox[{419, 245}], LineBox[{420, 246}], LineBox[{421, 247}], 
           LineBox[{422, 248}], LineBox[{423, 249}], LineBox[{424, 250}], 
           LineBox[{425, 251}], LineBox[{426, 252}], LineBox[{427, 254}], 
           LineBox[{428, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwV0IObEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
H/ALDA4NCgkbxtxyVrCSVaxmDWv5h3WsZwP/spFNbGYLW9nGdnawk138x//s
Zg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zm
Dne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1+/Bw2QlADCEZ4I
RCQSkYlCVKIRnRjEJBaxiUNc4hGfBCQkEYlJQlJ+IBnJSUFKUhFIatKQlnSk
JwMZyURmspCVbGQnBznJRW7ykJd85OdHfqIABSlEYYpQlGL8THFKUJJSlKYM
ZSlHeSpQkUpUpgpVqUZ1gviFGtSkFrWpw6/U5TfqUZ8GNKQRjQmmCU1pRnNa
0JJWtKYNbWlHCKH8Tns60JFOdKYLXelGd3rQk170pg996Ud//mAAAxnEYIYw
lGEMZwQjGcVoxjCWcYxnAhOZxGSmMJVpTOdP/mIGM5nFbOYwl3nMZwELWcRi
/mYJS1nGN7rPguI=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.03466797}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=131.253\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638287685623`*^9},ExpressionUUID->"3e9c529a-8c3a-47e3-ba24-\
c13cd0e0fe08"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmfk/lWkfx6+K5kwrPU3RMoUmjRaNjBbVpdI8KvVoUZpoTEVUI9NCRTla
MBqSkmVa0IYoIY6tYznWkUrRhrSM9BTRpqg5z3me1/35ntf9Nzz8wOv9urbv
93td9+1+vy69NZuXOHVnjL1V/frv3wGja9742JXL2f9+bHi9JM9bYlAub958
tS9jVjzhRbzm4eYyubVFzzKl0ph7VB4J1pWVCf0Zm3159+DYver2fkfXRxst
BHN+32Pxt6mDy2i+cyvNU8wfl8onNp2uUyqX8i3TvzFXJJbKY4xllozZ8Zkj
+iusPUupf6/uH62rZ5XKD8leRCiVq3jN08fVDn3U42NLKlY31pTIm3pP0GbM
mbslpD9ziykR4nPn04Ki3ds3gh15T/fAjz5m6v5VS7btlXQrofxPfr+69+E/
i2m9DTpWR3WPqdms87vhsY7FNL57/dBzRmOLaf7KPE3j1HdF1D/q9KsM87wi
Id6t3NnvnoUisEg+qmVao1K5h5u4FpZZ2xbJ32qGSxjbyv9ekLSkeoS6f/mE
8AcO/1ZQ+zFt33WNaWAvvubthmY3H4VQPxc+4c4yj/Z5ChrfkTlT6TNQIe/T
4dKuVG7jxcfHBEgeFsprtYt0GfuVh/oM0D4cXyjXeXuzRan8la9e8ylSdxvY
lRvNbdSPnVkot6rdXqFU/sLfG964YPSlun9BryzT1FsFNF9w8+lc85MF1P/H
G0E/KFwKaL7RqZ7XrScV0PjXYT/bVX/OJ766Y8Ejh1I1B676fkNjaD7lt3zm
iDduDmrW1/vSu91QzS093mhIX+fJbwy212dsE89qrA2S5ObRfH5lxYMO++fR
/i1JTD6luySPztPXh6LGxA7Lo3irn0jW2lbKKZ9f4mu3Oa+VU7vm5mQ/zw9X
Kf8TpvsjAoKuUvv3HSsSIvXVfE0+NichI5fOp9MB5bVsazV/nn/rYcWjHOF8
ePAwrfNtdR45wvidfHzNrh6veufQeSj6Y9FXLCab+jv8rG+obZYt79i7QINJ
ffm70e+n6P+ZRf2DXpbNn+SYRfl8k3LC3vJdJtUn1/NXN9vATMrHdsZcqfOI
TFq/ubtuqGeaTKjfHn6g9OXpgHkyqvfw4LwrkfUZQrsHv7L0aEnC1gxaf6Gu
y71sSQbl+1e9+YuKE+nEu8/0/1xnkk7jv9rwpN+rkisUT5JxxkjmcIXinfsu
0ET7dRrlX5+12lLfP43i85CaLJ80LI3y7fdDTxfLy6k0/lzv+zttf0il8TNv
Jh10fpBC8dYc8z3h6Z4i5OfN3extLwVoptD8PfW/zY+MukzP48lnn6oSjC/T
82aWdONptiKZ2iu3nHlfsTJZyHcHr3Bv1cqpu0TxfOoMN63/4pKQ704+zp/b
MZOLwnxSbj/gmZe+fRLt7+8ngk9Z+iVSe84Ys0Ln5Av0fnmZWtcYcD9BPsBz
+Bulzz4+jB/odUEjQX5zcJKr0ucgty4fN+HahHhib9vbi1/ZxckVw98YMebP
Exu8tmvvO0/jazcaRE5KOifE68v7tJfn2N45S/2n793S4NntrLzn7rROpc9e
vqnvEI2osWeE+Lz58Yh8wxzb09S/wsB1Qb1PLLV/uqi1mSXEUP3GTZOF6t+O
Fuol5bJA+abfPp2StwQ87sOkUq4T0y/tms1Jqu+ODIdO7bPHqX53ryXOXv4x
ivZrytPO36IWRtJ5juiYf7M+JpzW+6AVpWPwPozWszN8/tP6+UcpH9mMKecv
nAyl9XSW+be8eh1C+9d6O3GjS3AwtSd3W9DRanaQ4nGf8Dxg50N/ynfiKv/B
3QP2U3yt/t+cC5zoS+fD0dXfdXSKF+1vQ0Gh3+Qe26n+eVOY1eG4TXQ+pXfa
NNaHrab82Evd66uuTaDnSWo/Vlvr8XIOtugcVvlXpQvHeiNHVZX9PGgrx/Mc
XR6WaFO0kyO/EFliyYhpUo7n9cbBflPDD+/jqJfWT+4J/Z77ceRrY1I11M8i
kOP/UYimadDn8CCO97XLy/k+WZ4h1F9S0znZwyCU43mMkye2fnf9CI23ineI
b94VxmUGgZMYW8ObQvutiR8dTvEEeMuHOFVFcLwvxji73xq5J4rj/Vv6L73f
a789TuNdplZZRlSfoPESg32fl/qeIl7Wc8gD/2PRVJ9RXlsynDbFcNT37avy
I3Nmx9L8inUG7no6p2n9o/e8rJXNp6l93aLbY+oKz3C8X0wLx2lmR56l9TSm
HHgUsfkcjb+RWJfrMfc81T9azyxq2dA4jveZ+7FgD5O2OKqXRe9nS7RK4ml+
LSk3bjmeQPvZ8Da8d8WWC9Q/2bX1WbxVItVfWm+l8P86ieN82iyNiXZ6m0T7
NbL0o/ec8osUb+v0JSv1oi9RfA121VHKacnUbnWk228tZ5M5zmfytfGedVqX
6fzpSH50qvC6TPsrne23NLtR3d7knTIrYXEKzW+TUW8cmZNC9ZG19fo6wDCV
1hs5bnIfz9BUqneA89oOp8+pVI/W6ENNy1zSKH+7B9k1c26lcXwP5H3VpDCZ
eYXqNcZmYKpevJpDAi1itAam03ofFJsOKfek03hHZcTulufptD+lU4s21i3L
oP4Tt7WtrJBnUPwRF4dbZRvJqD97Ps8sIUzG8T3pYuAxKpJlEt9wiB0QsDGT
zu+UiErmWZNJ+xNd1dHiNCuL5pP0NaxblpjF8X3j/s+lf84ZnE3z3fX1yTTZ
m03jLXIunNdrzub4fo17fydMyy5HGL+Wa32nsV9ZoOYdGyduaRmfqz5fZ+0d
6yJyqR5WDQGLKnpcpfWSh1yZnu0GtuE6to+MEu5dpfWkh/rqRlrKOXygqWzq
FwGX5NQ+pnvqLvO+eTS//YiytpTZeVSPkOkPXYx25FE+ipXvHsYk5VG8Hzx6
r9B9oh4/7qheZYhOPrU7Xp48V7Ion8NfjlYuzPHZl0/rl75YO6ldpu7/SbIr
wa0ln87bxNEheo0GBbT+ujnnIhxWFlD/CMec/tXBaq7YXeVnrVAz+6Ppc+HH
AtovU9nf28yNC6leLtUDX6asK6T4j782WmsUVah+H/efdT/meiHVQ2P8isW6
mgqq55T5v5SGTFNQ+6b1+7jEXUH7E70/Mt3nrILivx1zaXz7fQWH30nkRWfc
tIo4/Gx67YOhjXOLhPGqCD62hTp4qfnMIEmv6mR1/7uTvva1biyi/PosNv1Q
OLSY6m3hNn+z+eJiGr/toGNjip+a4+I8HIxyiime2qLfb8e0FdN8Wk9iF+ga
ltB8liyzIMS+hPrvGH59qiRUzYnT/kr2KSmh+RtWdBq2fyqheg/crn3KzaSU
5rMKNRzUuF7N3pdmBDmcKKXxyRVLNaqr1Pz0uauXtaSM+ut8IX1dOKOM5rce
dczVfKu6XTorsSElroziS1tdsMKovozq1+R1tzLmH+U0/7DIlrm689Rsk66R
G7JHzftvDTGVpKlZ1jrxgs/zclpf7P+Mwf/B8H8wfB8M3wfD98HwfTB8Hwzf
B8P3wfB9MHwfLPZ9xsS+zxh8Hyz2fcbg+2D4Phi+Dxb7PmPwfTB8HwzfB8P3
wfB9MHwfDN8Hw/fB8H0wfB8M3wfD98HwfTB8HwzfB8P3wfB9MHwfDN8Hw/fB
8H0wfB8M3wfD98HwfTB8HwzfB8P3wfB9MHwfDN8Hw/fB8H0wfB8s9n3GxL7P
GHwfDN8Hw/fB8H0wfB8M3wfD98HwfTB8HwzfB8P3wfB9MHwfDN8Hi32fMbHv
MwbfB8P3wfB9MHwfDN8Hw/fB8H0wfB8M3wfD98HwfTB8HwzfB8P3wWLfZwy+
D4bvg+H7YPg+GL4Phu+D4ftg+D4Yvg+G74Ph+2D4Phi+D4bvg+H7YPg+5S/4
PuUv+D7lL/J91f8rwffB8H0wfB8M3wfD98HwfbDY91VfSILv0/qC79P6gu+D
4ftg+D4Yvg+G79N4ke+rvsAE3wfD98HwfTB8Hwzfp3bB98Fi32cMvg+G74PF
vs+Y2PcZg++D4fs0XvB9MHwfDN8Hw/fB8H2w2PcZg++D4ftg+D6tL/J91foi
32dM7PuMwffB8H0wfB8M3wfD98Fi32cMvg+G74Ph+2D4Phi+D4bvg+H7YPg+
GL4Phu+Dxb6vOq+C79P8It9X7Zfg+7Se4Ptg+D6tL/g+GL5P8Qi+Dxb7vio+
wffB8H2KV/B9MHwfDN8Hw/fBYt9XvS8E3wfD98Fi31c974Lvg+H7YLHvq86n
yPdV50HwfTB8HwzfB8P3wWLfV70fBd8Hw/fB8H0wfB8M3wfD98Fi31ftv8j3
Vfsv+D4Yvg+G74Ph+2D4Phi+D4bvg+H7YPg+GL4Phu+D4ftg+D4Yvg+G74Ph
+2D4Phi+DxT7vuo8CL4PFvu+6nwIvg+G74Ph+2Cx76vOj+D7YPg+GL4Phs+D
4fNg+DwYvg6Gr4Ph62D4Ohi+Dhb7OWPwczD8HAz/Bov9W/U9JPg3GP4Nhn+D
xf7cdX/edX/edX/edX/edX/edX/edX/edX/edX/edX/edX/edX/edX/edX/e
dX/+/3B//h+NSavn
        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 5}], LineBox[{261, 6}], LineBox[{262, 7}], 
           LineBox[{263, 8}], LineBox[{264, 9}], LineBox[{265, 10}], 
           LineBox[{266, 11}], LineBox[{267, 12}], LineBox[{268, 13}], 
           LineBox[{269, 14}], LineBox[{270, 15}], LineBox[{271, 16}], 
           LineBox[{272, 17}], LineBox[{273, 18}], LineBox[{274, 19}], 
           LineBox[{275, 20}], LineBox[{276, 21}], LineBox[{277, 22}], 
           LineBox[{278, 23}], LineBox[{279, 24}], LineBox[{280, 25}], 
           LineBox[{281, 26}], LineBox[{282, 27}], LineBox[{283, 28}], 
           LineBox[{284, 29}], LineBox[{285, 30}], LineBox[{286, 31}], 
           LineBox[{287, 32}], LineBox[{288, 33}], LineBox[{289, 34}], 
           LineBox[{290, 35}], LineBox[{291, 36}], LineBox[{292, 37}], 
           LineBox[{293, 38}], LineBox[{294, 39}], LineBox[{295, 40}], 
           LineBox[{296, 41}], LineBox[{297, 42}], LineBox[{298, 43}], 
           LineBox[{299, 44}], LineBox[{300, 45}], LineBox[{301, 46}], 
           LineBox[{302, 47}], LineBox[{303, 48}], LineBox[{304, 49}], 
           LineBox[{305, 50}], LineBox[{306, 51}], LineBox[{307, 52}], 
           LineBox[{308, 53}], LineBox[{309, 54}], LineBox[{310, 55}], 
           LineBox[{311, 56}], LineBox[{312, 57}], LineBox[{313, 58}], 
           LineBox[{314, 59}], LineBox[{315, 60}], LineBox[{316, 61}], 
           LineBox[{317, 62}], LineBox[{318, 63}], LineBox[{319, 64}], 
           LineBox[{320, 65}], LineBox[{321, 66}], LineBox[{322, 67}], 
           LineBox[{323, 68}], LineBox[{324, 69}], LineBox[{325, 70}], 
           LineBox[{326, 71}], LineBox[{327, 72}], LineBox[{328, 73}], 
           LineBox[{329, 74}], LineBox[{330, 75}], LineBox[{331, 76}], 
           LineBox[{332, 77}], LineBox[{333, 78}], LineBox[{334, 79}], 
           LineBox[{335, 80}], LineBox[{336, 81}], LineBox[{337, 82}], 
           LineBox[{338, 83}], LineBox[{339, 84}], LineBox[{340, 85}], 
           LineBox[{341, 86}], LineBox[{342, 87}], LineBox[{343, 88}], 
           LineBox[{344, 89}], LineBox[{345, 90}], LineBox[{346, 91}], 
           LineBox[{347, 92}], LineBox[{348, 93}], LineBox[{349, 94}], 
           LineBox[{350, 95}], LineBox[{351, 96}], LineBox[{352, 97}], 
           LineBox[{353, 98}], LineBox[{354, 99}], LineBox[{355, 100}], 
           LineBox[{356, 101}], LineBox[{357, 102}], LineBox[{358, 103}], 
           LineBox[{359, 104}], LineBox[{360, 105}], LineBox[{361, 106}], 
           LineBox[{362, 107}], LineBox[{363, 108}], LineBox[{364, 109}], 
           LineBox[{365, 110}], LineBox[{366, 111}], LineBox[{367, 112}], 
           LineBox[{368, 113}], LineBox[{369, 114}], LineBox[{370, 115}], 
           LineBox[{371, 116}], LineBox[{372, 117}], LineBox[{373, 118}], 
           LineBox[{374, 119}], LineBox[{375, 120}], LineBox[{376, 121}], 
           LineBox[{377, 122}], LineBox[{378, 123}], LineBox[{379, 124}], 
           LineBox[{380, 125}], LineBox[{381, 126}], LineBox[{382, 127}], 
           LineBox[{383, 128}], LineBox[{384, 129}], LineBox[{385, 130}], 
           LineBox[{386, 131}], LineBox[{387, 132}], LineBox[{388, 133}], 
           LineBox[{389, 134}], LineBox[{390, 135}], LineBox[{391, 136}], 
           LineBox[{392, 137}], LineBox[{393, 138}], LineBox[{394, 139}], 
           LineBox[{395, 140}], LineBox[{396, 141}], LineBox[{397, 142}], 
           LineBox[{398, 143}], LineBox[{399, 144}], LineBox[{400, 145}], 
           LineBox[{401, 146}], LineBox[{402, 147}], LineBox[{403, 148}], 
           LineBox[{404, 149}], LineBox[{405, 150}], LineBox[{406, 151}], 
           LineBox[{407, 152}], LineBox[{408, 153}], LineBox[{409, 154}], 
           LineBox[{410, 155}], LineBox[{411, 156}], LineBox[{412, 157}], 
           LineBox[{413, 158}], LineBox[{414, 159}], LineBox[{415, 160}], 
           LineBox[{416, 161}], LineBox[{417, 162}], LineBox[{418, 163}], 
           LineBox[{419, 164}], LineBox[{420, 165}], LineBox[{421, 166}], 
           LineBox[{422, 167}], LineBox[{423, 168}], LineBox[{424, 169}], 
           LineBox[{425, 170}], LineBox[{426, 171}], LineBox[{427, 172}], 
           LineBox[{428, 173}], LineBox[{429, 174}], LineBox[{430, 175}], 
           LineBox[{431, 176}], LineBox[{432, 177}], LineBox[{433, 178}], 
           LineBox[{434, 179}], LineBox[{435, 180}], LineBox[{436, 181}], 
           LineBox[{437, 182}], LineBox[{438, 183}], LineBox[{439, 184}], 
           LineBox[{440, 185}], LineBox[{441, 186}], LineBox[{442, 187}], 
           LineBox[{443, 188}], LineBox[{444, 189}], LineBox[{445, 190}], 
           LineBox[{446, 191}], LineBox[{447, 192}], LineBox[{448, 193}], 
           LineBox[{449, 194}], LineBox[{450, 195}], LineBox[{451, 196}], 
           LineBox[{452, 197}], LineBox[{453, 198}], LineBox[{454, 199}], 
           LineBox[{455, 200}], LineBox[{456, 201}], LineBox[{457, 202}], 
           LineBox[{458, 203}], LineBox[{459, 204}], LineBox[{460, 205}], 
           LineBox[{461, 206}], LineBox[{462, 207}], LineBox[{463, 208}], 
           LineBox[{464, 209}], LineBox[{465, 210}], LineBox[{466, 211}], 
           LineBox[{467, 212}], LineBox[{468, 213}], LineBox[{469, 214}], 
           LineBox[{470, 215}], LineBox[{471, 216}], LineBox[{472, 217}], 
           LineBox[{473, 218}], LineBox[{474, 219}], LineBox[{475, 220}], 
           LineBox[{476, 221}], LineBox[{477, 222}], LineBox[{478, 223}], 
           LineBox[{479, 224}], LineBox[{480, 225}], LineBox[{481, 226}], 
           LineBox[{482, 227}], LineBox[{483, 228}], LineBox[{484, 231}], 
           LineBox[{485, 232}], LineBox[{486, 233}], LineBox[{487, 236}], 
           LineBox[{488, 237}], LineBox[{489, 238}], LineBox[{490, 239}], 
           LineBox[{491, 240}], LineBox[{492, 242}], LineBox[{493, 243}], 
           LineBox[{494, 244}], LineBox[{495, 247}], LineBox[{496, 248}], 
           LineBox[{497, 249}], LineBox[{498, 250}], LineBox[{499, 251}], 
           LineBox[{500, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVy3OYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
f7/A4NCgkLBhzL3mDW95x3s+8JFPfOYLX78HARICCEd4IhCRSEQmClGJRnRi
EJNYxCYOcYlHfBKQkEQkJglJ+YFkJCcFKUlFIKlJQ1rSkZ4MZCQTmclCVrKR
nRzkJBe5yUNe8pGfH/mJAhSkEIUpQlGK8TPFKUFJSlGaMpSlHOWpQEUqUZkq
VKUa1QniF2pQk1rUpg6/UpffqEd9GtCQRjQmmCY0pRnNaUFLWtGaNrSlHSGE
8jvt6UBHOtGZLnSlG93pQU960Zs+9KUf/fmDAQxkEIMZwlCGMZwRjGQUoxnD
WMYxnglMZBKTmcJUpjGdP/mLGcxkFrOZw1zmMZ8FLGQRi/mbJSxlGctZwUpW
sZo1rOUf1rGeDfzLRjaxmS1sZRvb2cFOdvEf/7ObPexlH/s5wEEOcZgjHOUY
xznBSU5xmjOc5RznucBFLnGZK1zlGte5wU1ucZs73OUe93nAQx7xmCc85RnP
ecFLXvENgPGDKg==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01342773}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflbTvkbxz/IVoyGIpMlZEtEljEjPhEy1NRkH1uWiClFSQ0qIyqitOmb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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 3}], LineBox[{259, 4}], 
           LineBox[{260, 7}], LineBox[{261, 8}], LineBox[{262, 9}], 
           LineBox[{263, 10}], LineBox[{264, 18}], LineBox[{265, 20}], 
           LineBox[{266, 22}], LineBox[{267, 23}], LineBox[{268, 24}], 
           LineBox[{269, 25}], LineBox[{270, 27}], LineBox[{271, 28}], 
           LineBox[{272, 30}], LineBox[{273, 31}], LineBox[{274, 32}], 
           LineBox[{275, 34}], LineBox[{276, 37}], LineBox[{277, 41}], 
           LineBox[{278, 42}], LineBox[{279, 43}], LineBox[{280, 44}], 
           LineBox[{281, 45}], LineBox[{282, 47}], LineBox[{283, 48}], 
           LineBox[{284, 49}], LineBox[{285, 50}], LineBox[{286, 52}], 
           LineBox[{287, 54}], LineBox[{288, 55}], LineBox[{289, 56}], 
           LineBox[{290, 57}], LineBox[{291, 58}], LineBox[{292, 59}], 
           LineBox[{293, 60}], LineBox[{294, 61}], LineBox[{295, 62}], 
           LineBox[{296, 63}], LineBox[{297, 64}], LineBox[{298, 65}], 
           LineBox[{299, 66}], LineBox[{300, 67}], LineBox[{301, 68}], 
           LineBox[{302, 69}], LineBox[{303, 70}], LineBox[{304, 71}], 
           LineBox[{305, 72}], LineBox[{306, 73}], LineBox[{307, 74}], 
           LineBox[{308, 75}], LineBox[{309, 76}], LineBox[{310, 77}], 
           LineBox[{311, 78}], LineBox[{312, 79}], LineBox[{313, 80}], 
           LineBox[{314, 81}], LineBox[{315, 82}], LineBox[{316, 83}], 
           LineBox[{317, 84}], LineBox[{318, 85}], LineBox[{319, 86}], 
           LineBox[{320, 87}], LineBox[{321, 88}], LineBox[{322, 89}], 
           LineBox[{323, 90}], LineBox[{324, 91}], LineBox[{325, 92}], 
           LineBox[{326, 93}], LineBox[{327, 94}], LineBox[{328, 95}], 
           LineBox[{329, 96}], LineBox[{330, 97}], LineBox[{331, 98}], 
           LineBox[{332, 99}], LineBox[{333, 100}], LineBox[{334, 101}], 
           LineBox[{335, 102}], LineBox[{336, 103}], LineBox[{337, 104}], 
           LineBox[{338, 105}], LineBox[{339, 106}], LineBox[{340, 107}], 
           LineBox[{341, 108}], LineBox[{342, 109}], LineBox[{343, 110}], 
           LineBox[{344, 111}], LineBox[{345, 112}], LineBox[{346, 113}], 
           LineBox[{347, 114}], LineBox[{348, 115}], LineBox[{349, 116}], 
           LineBox[{350, 117}], LineBox[{351, 118}], LineBox[{352, 119}], 
           LineBox[{353, 120}], LineBox[{354, 121}], LineBox[{355, 122}], 
           LineBox[{356, 123}], LineBox[{357, 124}], LineBox[{358, 125}], 
           LineBox[{359, 126}], LineBox[{360, 127}], LineBox[{361, 128}], 
           LineBox[{362, 129}], LineBox[{363, 130}], LineBox[{364, 131}], 
           LineBox[{365, 132}], LineBox[{366, 133}], LineBox[{367, 134}], 
           LineBox[{368, 135}], LineBox[{369, 136}], LineBox[{370, 137}], 
           LineBox[{371, 138}], LineBox[{372, 139}], LineBox[{373, 140}], 
           LineBox[{374, 141}], LineBox[{375, 142}], LineBox[{376, 143}], 
           LineBox[{377, 144}], LineBox[{378, 145}], LineBox[{379, 146}], 
           LineBox[{380, 147}], LineBox[{381, 148}], LineBox[{382, 149}], 
           LineBox[{383, 150}], LineBox[{384, 151}], LineBox[{385, 152}], 
           LineBox[{386, 153}], LineBox[{387, 154}], LineBox[{388, 155}], 
           LineBox[{389, 156}], LineBox[{390, 157}], LineBox[{391, 158}], 
           LineBox[{392, 159}], LineBox[{393, 160}], LineBox[{394, 161}], 
           LineBox[{395, 162}], LineBox[{396, 163}], LineBox[{397, 164}], 
           LineBox[{398, 165}], LineBox[{399, 166}], LineBox[{400, 167}], 
           LineBox[{401, 168}], LineBox[{402, 169}], LineBox[{403, 170}], 
           LineBox[{404, 171}], LineBox[{405, 172}], LineBox[{406, 173}], 
           LineBox[{407, 174}], LineBox[{408, 175}], LineBox[{409, 176}], 
           LineBox[{410, 177}], LineBox[{411, 178}], LineBox[{412, 179}], 
           LineBox[{413, 180}], LineBox[{414, 181}], LineBox[{415, 182}], 
           LineBox[{416, 183}], LineBox[{417, 184}], LineBox[{418, 185}], 
           LineBox[{419, 186}], LineBox[{420, 187}], LineBox[{421, 188}], 
           LineBox[{422, 189}], LineBox[{423, 190}], LineBox[{424, 191}], 
           LineBox[{425, 192}], LineBox[{426, 193}], LineBox[{427, 194}], 
           LineBox[{428, 195}], LineBox[{429, 196}], LineBox[{430, 197}], 
           LineBox[{431, 198}], LineBox[{432, 199}], LineBox[{433, 200}], 
           LineBox[{434, 201}], LineBox[{435, 202}], LineBox[{436, 203}], 
           LineBox[{437, 204}], LineBox[{438, 205}], LineBox[{439, 206}], 
           LineBox[{440, 207}], LineBox[{441, 208}], LineBox[{442, 209}], 
           LineBox[{443, 210}], LineBox[{444, 211}], LineBox[{445, 212}], 
           LineBox[{446, 213}], LineBox[{447, 214}], LineBox[{448, 215}], 
           LineBox[{449, 216}], LineBox[{450, 217}], LineBox[{451, 219}], 
           LineBox[{452, 221}], LineBox[{453, 223}], LineBox[{454, 224}], 
           LineBox[{455, 225}], LineBox[{456, 226}], LineBox[{457, 227}], 
           LineBox[{458, 228}], LineBox[{459, 230}], LineBox[{460, 231}], 
           LineBox[{461, 232}], LineBox[{462, 233}], LineBox[{463, 235}], 
           LineBox[{464, 236}], LineBox[{465, 237}], LineBox[{466, 238}], 
           LineBox[{467, 239}], LineBox[{468, 241}], LineBox[{469, 242}], 
           LineBox[{470, 243}], LineBox[{471, 244}], LineBox[{472, 245}], 
           LineBox[{473, 248}], LineBox[{474, 249}], LineBox[{475, 250}], 
           LineBox[{476, 251}], LineBox[{477, 254}], 
           LineBox[{478, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVznOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
37/A4NCgkLBhzF3lGte5wU1ucZs73OUe93nAQx7xmCc85RnPecFLXvGaN7zl
He/5wEc+8ZkvfP0eEiCFAMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUn4gGclJQUpSEUhq0pCWdKQnAxnJRGaykJVsZCcHOclFbvKQl3zk50d+
ogAFKURhilCUYvxMcUpQklKUpgxlKUd5KlCRSlSmClWpRnWC+IUa1KQWtanD
r9TlN+pRnwY0pBGNCaYJTWlGc1rQkla0pg1taUcIofxOezrQkU50pgtd6UZ3
etCTXvSmD33pR3/+YAADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlM
50/+YgYzmcVs5jCXecxnAQtZxGL+ZglLWcZyVrCSVaxmDWv5h3WsZwP/spFN
bGYLW9nGdnawk138x//sZg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5w
kUtc5grfAKKHgxQ=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.02563477}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=141.254\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638289066734`*^9},ExpressionUUID->"2b026536-b3ca-4777-a8c5-\
b3c84d828bc0"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2flbT3kfx/FPZK9bQlGylWhuNBozofSpkV3ZhUJFZMkWka2FSqQs06gx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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 4}], 
           LineBox[{260, 7}], LineBox[{261, 8}], LineBox[{262, 9}], 
           LineBox[{263, 10}], LineBox[{264, 11}], LineBox[{265, 12}], 
           LineBox[{266, 13}], LineBox[{267, 14}], LineBox[{268, 15}], 
           LineBox[{269, 16}], LineBox[{270, 17}], LineBox[{271, 18}], 
           LineBox[{272, 19}], LineBox[{273, 20}], LineBox[{274, 21}], 
           LineBox[{275, 22}], LineBox[{276, 23}], LineBox[{277, 24}], 
           LineBox[{278, 25}], LineBox[{279, 26}], LineBox[{280, 27}], 
           LineBox[{281, 28}], LineBox[{282, 29}], LineBox[{283, 30}], 
           LineBox[{284, 31}], LineBox[{285, 32}], LineBox[{286, 34}], 
           LineBox[{287, 36}], LineBox[{288, 37}], LineBox[{289, 38}], 
           LineBox[{290, 39}], LineBox[{291, 40}], LineBox[{292, 41}], 
           LineBox[{293, 42}], LineBox[{294, 43}], LineBox[{295, 44}], 
           LineBox[{296, 45}], LineBox[{297, 46}], LineBox[{298, 47}], 
           LineBox[{299, 48}], LineBox[{300, 49}], LineBox[{301, 50}], 
           LineBox[{302, 51}], LineBox[{303, 52}], LineBox[{304, 53}], 
           LineBox[{305, 54}], LineBox[{306, 55}], LineBox[{307, 56}], 
           LineBox[{308, 57}], LineBox[{309, 58}], LineBox[{310, 59}], 
           LineBox[{311, 60}], LineBox[{312, 61}], LineBox[{313, 62}], 
           LineBox[{314, 63}], LineBox[{315, 64}], LineBox[{316, 65}], 
           LineBox[{317, 66}], LineBox[{318, 67}], LineBox[{319, 68}], 
           LineBox[{320, 69}], LineBox[{321, 70}], LineBox[{322, 71}], 
           LineBox[{323, 72}], LineBox[{324, 73}], LineBox[{325, 74}], 
           LineBox[{326, 75}], LineBox[{327, 76}], LineBox[{328, 77}], 
           LineBox[{329, 78}], LineBox[{330, 79}], LineBox[{331, 80}], 
           LineBox[{332, 81}], LineBox[{333, 82}], LineBox[{334, 83}], 
           LineBox[{335, 84}], LineBox[{336, 85}], LineBox[{337, 86}], 
           LineBox[{338, 87}], LineBox[{339, 88}], LineBox[{340, 89}], 
           LineBox[{341, 90}], LineBox[{342, 91}], LineBox[{343, 92}], 
           LineBox[{344, 93}], LineBox[{345, 94}], LineBox[{346, 95}], 
           LineBox[{347, 96}], LineBox[{348, 97}], LineBox[{349, 98}], 
           LineBox[{350, 99}], LineBox[{351, 100}], LineBox[{352, 101}], 
           LineBox[{353, 102}], LineBox[{354, 103}], LineBox[{355, 104}], 
           LineBox[{356, 105}], LineBox[{357, 106}], LineBox[{358, 107}], 
           LineBox[{359, 108}], LineBox[{360, 109}], LineBox[{361, 110}], 
           LineBox[{362, 111}], LineBox[{363, 112}], LineBox[{364, 113}], 
           LineBox[{365, 114}], LineBox[{366, 115}], LineBox[{367, 116}], 
           LineBox[{368, 117}], LineBox[{369, 118}], LineBox[{370, 119}], 
           LineBox[{371, 120}], LineBox[{372, 121}], LineBox[{373, 122}], 
           LineBox[{374, 123}], LineBox[{375, 124}], LineBox[{376, 125}], 
           LineBox[{377, 126}], LineBox[{378, 127}], LineBox[{379, 128}], 
           LineBox[{380, 129}], LineBox[{381, 130}], LineBox[{382, 131}], 
           LineBox[{383, 132}], LineBox[{384, 133}], LineBox[{385, 134}], 
           LineBox[{386, 135}], LineBox[{387, 136}], LineBox[{388, 137}], 
           LineBox[{389, 138}], LineBox[{390, 139}], LineBox[{391, 140}], 
           LineBox[{392, 141}], LineBox[{393, 142}], LineBox[{394, 143}], 
           LineBox[{395, 144}], LineBox[{396, 145}], LineBox[{397, 146}], 
           LineBox[{398, 147}], LineBox[{399, 148}], LineBox[{400, 149}], 
           LineBox[{401, 150}], LineBox[{402, 151}], LineBox[{403, 152}], 
           LineBox[{404, 153}], LineBox[{405, 154}], LineBox[{406, 155}], 
           LineBox[{407, 156}], LineBox[{408, 157}], LineBox[{409, 158}], 
           LineBox[{410, 159}], LineBox[{411, 160}], LineBox[{412, 161}], 
           LineBox[{413, 162}], LineBox[{414, 163}], LineBox[{415, 164}], 
           LineBox[{416, 165}], LineBox[{417, 166}], LineBox[{418, 167}], 
           LineBox[{419, 168}], LineBox[{420, 169}], LineBox[{421, 170}], 
           LineBox[{422, 171}], LineBox[{423, 172}], LineBox[{424, 173}], 
           LineBox[{425, 174}], LineBox[{426, 175}], LineBox[{427, 176}], 
           LineBox[{428, 177}], LineBox[{429, 178}], LineBox[{430, 179}], 
           LineBox[{431, 180}], LineBox[{432, 181}], LineBox[{433, 182}], 
           LineBox[{434, 183}], LineBox[{435, 184}], LineBox[{436, 185}], 
           LineBox[{437, 186}], LineBox[{438, 187}], LineBox[{439, 188}], 
           LineBox[{440, 189}], LineBox[{441, 190}], LineBox[{442, 191}], 
           LineBox[{443, 192}], LineBox[{444, 193}], LineBox[{445, 194}], 
           LineBox[{446, 195}], LineBox[{447, 196}], LineBox[{448, 197}], 
           LineBox[{449, 198}], LineBox[{450, 199}], LineBox[{451, 200}], 
           LineBox[{452, 201}], LineBox[{453, 202}], LineBox[{454, 203}], 
           LineBox[{455, 204}], LineBox[{456, 205}], LineBox[{457, 206}], 
           LineBox[{458, 207}], LineBox[{459, 208}], LineBox[{460, 209}], 
           LineBox[{461, 210}], LineBox[{462, 211}], LineBox[{463, 212}], 
           LineBox[{464, 213}], LineBox[{465, 214}], LineBox[{466, 215}], 
           LineBox[{467, 216}], LineBox[{468, 217}], LineBox[{469, 218}], 
           LineBox[{470, 219}], LineBox[{471, 220}], LineBox[{472, 221}], 
           LineBox[{473, 222}], LineBox[{474, 223}], LineBox[{475, 224}], 
           LineBox[{476, 225}], LineBox[{477, 226}], LineBox[{478, 227}], 
           LineBox[{479, 228}], LineBox[{480, 229}], LineBox[{481, 230}], 
           LineBox[{482, 231}], LineBox[{483, 232}], LineBox[{484, 233}], 
           LineBox[{485, 234}], LineBox[{486, 235}], LineBox[{487, 236}], 
           LineBox[{488, 237}], LineBox[{489, 238}], LineBox[{490, 239}], 
           LineBox[{491, 240}], LineBox[{492, 241}], LineBox[{493, 242}], 
           LineBox[{494, 243}], LineBox[{495, 244}], LineBox[{496, 245}], 
           LineBox[{497, 246}], LineBox[{498, 247}], LineBox[{499, 249}], 
           LineBox[{500, 250}], LineBox[{501, 251}], LineBox[{502, 252}], 
           LineBox[{503, 253}], LineBox[{504, 254}], LineBox[{505, 255}], 
           LineBox[{506, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVyXOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
P7/A4NCgkLBhzH3kE5/5wtfvIUAigHCEJwIRiURkohCVaEQnBjGJRWziEJd4
xCcBCUlEYpKQlB9IRnJSkJJUBJKaNKQlHenJQEYykZksZCUb2clBTnKRmzzk
JR/5+ZGfKEBBClGYIhSlGD9TnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0gfqEG
NalFberwK3X5jXrUpwENaURjgmlCU5rRnBa0pBWtaUNb2hFCKL/Tng50pBOd
6UJXutGdHvSkF73pQ1/60Z8/GMBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYx
mSlMZRrT+ZO/mMFMZjGbOcxlHvNZwEIWsZi/WcJSlrGcFaxkFatZw1r+YR3r
2cC/bGQTm9nCVraxnR3sZBf/8T+72cNe9rGfAxzkEIc5wlGOcZwTnOQUpznD
Wc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nCU57xnBe85BWvecNb
3vGeD3wDV5KDMA==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01318359}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmfk31dsbx7dUNGhSkmYNUrc5Tdy7NWiSkkaVxlupFJWvrgadSl1SRIUm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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 7}], LineBox[{259, 13}], 
           LineBox[{260, 19}], LineBox[{261, 28}], LineBox[{262, 30}], 
           LineBox[{263, 33}], LineBox[{264, 36}], LineBox[{265, 39}], 
           LineBox[{266, 42}], LineBox[{267, 43}], LineBox[{268, 47}], 
           LineBox[{269, 48}], LineBox[{270, 49}], LineBox[{271, 58}], 
           LineBox[{272, 59}], LineBox[{273, 60}], LineBox[{274, 61}], 
           LineBox[{275, 62}], LineBox[{276, 67}], LineBox[{277, 68}], 
           LineBox[{278, 69}], LineBox[{279, 70}], LineBox[{280, 71}], 
           LineBox[{281, 72}], LineBox[{282, 73}], LineBox[{283, 74}], 
           LineBox[{284, 75}], LineBox[{285, 76}], LineBox[{286, 77}], 
           LineBox[{287, 78}], LineBox[{288, 79}], LineBox[{289, 80}], 
           LineBox[{290, 81}], LineBox[{291, 82}], LineBox[{292, 84}], 
           LineBox[{293, 85}], LineBox[{294, 86}], LineBox[{295, 87}], 
           LineBox[{296, 88}], LineBox[{297, 89}], LineBox[{298, 90}], 
           LineBox[{299, 91}], LineBox[{300, 92}], LineBox[{301, 93}], 
           LineBox[{302, 94}], LineBox[{303, 95}], LineBox[{304, 96}], 
           LineBox[{305, 97}], LineBox[{306, 98}], LineBox[{307, 99}], 
           LineBox[{308, 100}], LineBox[{309, 101}], LineBox[{310, 102}], 
           LineBox[{311, 103}], LineBox[{312, 104}], LineBox[{313, 105}], 
           LineBox[{314, 106}], LineBox[{315, 107}], LineBox[{316, 108}], 
           LineBox[{317, 109}], LineBox[{318, 110}], LineBox[{319, 111}], 
           LineBox[{320, 112}], LineBox[{321, 113}], LineBox[{322, 114}], 
           LineBox[{323, 115}], LineBox[{324, 116}], LineBox[{325, 117}], 
           LineBox[{326, 118}], LineBox[{327, 119}], LineBox[{328, 120}], 
           LineBox[{329, 121}], LineBox[{330, 122}], LineBox[{331, 123}], 
           LineBox[{332, 124}], LineBox[{333, 125}], LineBox[{334, 126}], 
           LineBox[{335, 127}], LineBox[{336, 128}], LineBox[{337, 129}], 
           LineBox[{338, 130}], LineBox[{339, 131}], LineBox[{340, 132}], 
           LineBox[{341, 133}], LineBox[{342, 134}], LineBox[{343, 135}], 
           LineBox[{344, 136}], LineBox[{345, 137}], LineBox[{346, 138}], 
           LineBox[{347, 139}], LineBox[{348, 140}], LineBox[{349, 141}], 
           LineBox[{350, 142}], LineBox[{351, 143}], LineBox[{352, 144}], 
           LineBox[{353, 145}], LineBox[{354, 146}], LineBox[{355, 147}], 
           LineBox[{356, 148}], LineBox[{357, 149}], LineBox[{358, 150}], 
           LineBox[{359, 151}], LineBox[{360, 152}], LineBox[{361, 153}], 
           LineBox[{362, 154}], LineBox[{363, 155}], LineBox[{364, 156}], 
           LineBox[{365, 157}], LineBox[{366, 158}], LineBox[{367, 159}], 
           LineBox[{368, 160}], LineBox[{369, 161}], LineBox[{370, 162}], 
           LineBox[{371, 163}], LineBox[{372, 164}], LineBox[{373, 165}], 
           LineBox[{374, 166}], LineBox[{375, 167}], LineBox[{376, 168}], 
           LineBox[{377, 169}], LineBox[{378, 170}], LineBox[{379, 171}], 
           LineBox[{380, 172}], LineBox[{381, 173}], LineBox[{382, 174}], 
           LineBox[{383, 175}], LineBox[{384, 176}], LineBox[{385, 177}], 
           LineBox[{386, 178}], LineBox[{387, 179}], LineBox[{388, 180}], 
           LineBox[{389, 181}], LineBox[{390, 182}], LineBox[{391, 183}], 
           LineBox[{392, 184}], LineBox[{393, 185}], LineBox[{394, 186}], 
           LineBox[{395, 187}], LineBox[{396, 188}], LineBox[{397, 189}], 
           LineBox[{398, 190}], LineBox[{399, 191}], LineBox[{400, 192}], 
           LineBox[{401, 193}], LineBox[{402, 194}], LineBox[{403, 195}], 
           LineBox[{404, 196}], LineBox[{405, 197}], LineBox[{406, 198}], 
           LineBox[{407, 199}], LineBox[{408, 200}], LineBox[{409, 201}], 
           LineBox[{410, 202}], LineBox[{411, 203}], LineBox[{412, 204}], 
           LineBox[{413, 205}], LineBox[{414, 206}], LineBox[{415, 207}], 
           LineBox[{416, 208}], LineBox[{417, 209}], LineBox[{418, 210}], 
           LineBox[{419, 211}], LineBox[{420, 212}], LineBox[{421, 213}], 
           LineBox[{422, 214}], LineBox[{423, 215}], LineBox[{424, 216}], 
           LineBox[{425, 217}], LineBox[{426, 218}], LineBox[{427, 219}], 
           LineBox[{428, 220}], LineBox[{429, 221}], LineBox[{430, 222}], 
           LineBox[{431, 223}], LineBox[{432, 224}], LineBox[{433, 225}], 
           LineBox[{434, 226}], LineBox[{435, 227}], LineBox[{436, 228}], 
           LineBox[{437, 229}], LineBox[{438, 230}], LineBox[{439, 231}], 
           LineBox[{440, 232}], LineBox[{441, 233}], LineBox[{442, 234}], 
           LineBox[{443, 235}], LineBox[{444, 236}], LineBox[{445, 237}], 
           LineBox[{446, 238}], LineBox[{447, 239}], LineBox[{448, 240}], 
           LineBox[{449, 241}], LineBox[{450, 242}], LineBox[{451, 243}], 
           LineBox[{452, 244}], LineBox[{453, 245}], LineBox[{454, 246}], 
           LineBox[{455, 247}], LineBox[{456, 251}], LineBox[{457, 252}], 
           LineBox[{458, 253}], LineBox[{459, 254}], 
           LineBox[{460, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVz3OYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
/7/A4NCgkLBhzB3mCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1bnCTW9zm
Dne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1+/BwVIIoBwhCcC
EYlEZKIQlWhEJwYxiUVs4hCXeMQnAQlJRGKSkJQfSEZyUpCSVASSmjSkJR3p
yUBGMpGZLGQlG9nJQU5ykZs85CUf+fmRnyhAQQpRmCIUpRg/U5wSlKQUpSlD
WcpRngpUpBKVqUJVqlGdIH6hBjWpRW3q8Ct1+Y161KcBDWlEY4JpQlOa0ZwW
tKQVrWlDW9oRQii/054OdKQTnelCV7rRnR70pBe96UNf+tGfPxjAQAYxmCEM
ZRjDGcFIRjGaMYxlHOOZwEQmMZkpTGUa0/mTv5jBTGYxmznMZR7zWcBCFrGY
v1nCUpaxnBWsZBWrWcNa/mEd69nAv2xkE5vZwla2sZ0d7GQX//E/u9nDXvax
nwMc5BDfAJetgwI=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.0246582}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=151.255\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638290430007`*^9},ExpressionUUID->"38716b34-57ff-4910-bf4a-\
49cfc8bad08d"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2ftXTfkfx/FP5FpukQm5k5lcihDCzi0hJCYkSm6ZEiVhkNyTQlPERBTR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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 5}], LineBox[{261, 6}], LineBox[{262, 7}], 
           LineBox[{263, 8}], LineBox[{264, 9}], LineBox[{265, 10}], 
           LineBox[{266, 11}], LineBox[{267, 12}], LineBox[{268, 14}], 
           LineBox[{269, 15}], LineBox[{270, 16}], LineBox[{271, 17}], 
           LineBox[{272, 18}], LineBox[{273, 19}], LineBox[{274, 20}], 
           LineBox[{275, 21}], LineBox[{276, 22}], LineBox[{277, 23}], 
           LineBox[{278, 24}], LineBox[{279, 25}], LineBox[{280, 26}], 
           LineBox[{281, 27}], LineBox[{282, 28}], LineBox[{283, 29}], 
           LineBox[{284, 30}], LineBox[{285, 31}], LineBox[{286, 32}], 
           LineBox[{287, 33}], LineBox[{288, 34}], LineBox[{289, 35}], 
           LineBox[{290, 36}], LineBox[{291, 37}], LineBox[{292, 38}], 
           LineBox[{293, 39}], LineBox[{294, 40}], LineBox[{295, 41}], 
           LineBox[{296, 42}], LineBox[{297, 43}], LineBox[{298, 44}], 
           LineBox[{299, 45}], LineBox[{300, 46}], LineBox[{301, 47}], 
           LineBox[{302, 48}], LineBox[{303, 49}], LineBox[{304, 50}], 
           LineBox[{305, 51}], LineBox[{306, 52}], LineBox[{307, 53}], 
           LineBox[{308, 54}], LineBox[{309, 55}], LineBox[{310, 56}], 
           LineBox[{311, 57}], LineBox[{312, 58}], LineBox[{313, 59}], 
           LineBox[{314, 60}], LineBox[{315, 61}], LineBox[{316, 62}], 
           LineBox[{317, 63}], LineBox[{318, 64}], LineBox[{319, 65}], 
           LineBox[{320, 66}], LineBox[{321, 67}], LineBox[{322, 68}], 
           LineBox[{323, 69}], LineBox[{324, 70}], LineBox[{325, 71}], 
           LineBox[{326, 72}], LineBox[{327, 73}], LineBox[{328, 74}], 
           LineBox[{329, 75}], LineBox[{330, 76}], LineBox[{331, 77}], 
           LineBox[{332, 78}], LineBox[{333, 79}], LineBox[{334, 80}], 
           LineBox[{335, 81}], LineBox[{336, 82}], LineBox[{337, 83}], 
           LineBox[{338, 84}], LineBox[{339, 85}], LineBox[{340, 86}], 
           LineBox[{341, 87}], LineBox[{342, 88}], LineBox[{343, 89}], 
           LineBox[{344, 90}], LineBox[{345, 91}], LineBox[{346, 92}], 
           LineBox[{347, 93}], LineBox[{348, 94}], LineBox[{349, 95}], 
           LineBox[{350, 96}], LineBox[{351, 97}], LineBox[{352, 98}], 
           LineBox[{353, 99}], LineBox[{354, 100}], LineBox[{355, 101}], 
           LineBox[{356, 102}], LineBox[{357, 103}], LineBox[{358, 104}], 
           LineBox[{359, 105}], LineBox[{360, 106}], LineBox[{361, 107}], 
           LineBox[{362, 108}], LineBox[{363, 109}], LineBox[{364, 110}], 
           LineBox[{365, 111}], LineBox[{366, 112}], LineBox[{367, 113}], 
           LineBox[{368, 114}], LineBox[{369, 115}], LineBox[{370, 116}], 
           LineBox[{371, 117}], LineBox[{372, 118}], LineBox[{373, 119}], 
           LineBox[{374, 120}], LineBox[{375, 121}], LineBox[{376, 122}], 
           LineBox[{377, 123}], LineBox[{378, 124}], LineBox[{379, 125}], 
           LineBox[{380, 126}], LineBox[{381, 127}], LineBox[{382, 128}], 
           LineBox[{383, 129}], LineBox[{384, 130}], LineBox[{385, 131}], 
           LineBox[{386, 132}], LineBox[{387, 133}], LineBox[{388, 134}], 
           LineBox[{389, 135}], LineBox[{390, 136}], LineBox[{391, 137}], 
           LineBox[{392, 138}], LineBox[{393, 139}], LineBox[{394, 140}], 
           LineBox[{395, 141}], LineBox[{396, 142}], LineBox[{397, 143}], 
           LineBox[{398, 144}], LineBox[{399, 145}], LineBox[{400, 146}], 
           LineBox[{401, 147}], LineBox[{402, 148}], LineBox[{403, 149}], 
           LineBox[{404, 150}], LineBox[{405, 151}], LineBox[{406, 152}], 
           LineBox[{407, 153}], LineBox[{408, 154}], LineBox[{409, 155}], 
           LineBox[{410, 156}], LineBox[{411, 157}], LineBox[{412, 158}], 
           LineBox[{413, 159}], LineBox[{414, 160}], LineBox[{415, 161}], 
           LineBox[{416, 162}], LineBox[{417, 163}], LineBox[{418, 164}], 
           LineBox[{419, 165}], LineBox[{420, 166}], LineBox[{421, 167}], 
           LineBox[{422, 168}], LineBox[{423, 169}], LineBox[{424, 170}], 
           LineBox[{425, 171}], LineBox[{426, 172}], LineBox[{427, 173}], 
           LineBox[{428, 174}], LineBox[{429, 175}], LineBox[{430, 176}], 
           LineBox[{431, 177}], LineBox[{432, 178}], LineBox[{433, 179}], 
           LineBox[{434, 180}], LineBox[{435, 181}], LineBox[{436, 182}], 
           LineBox[{437, 183}], LineBox[{438, 184}], LineBox[{439, 185}], 
           LineBox[{440, 186}], LineBox[{441, 187}], LineBox[{442, 188}], 
           LineBox[{443, 189}], LineBox[{444, 190}], LineBox[{445, 191}], 
           LineBox[{446, 192}], LineBox[{447, 193}], LineBox[{448, 194}], 
           LineBox[{449, 195}], LineBox[{450, 196}], LineBox[{451, 197}], 
           LineBox[{452, 198}], LineBox[{453, 199}], LineBox[{454, 200}], 
           LineBox[{455, 201}], LineBox[{456, 202}], LineBox[{457, 203}], 
           LineBox[{458, 204}], LineBox[{459, 205}], LineBox[{460, 206}], 
           LineBox[{461, 207}], LineBox[{462, 208}], LineBox[{463, 209}], 
           LineBox[{464, 210}], LineBox[{465, 211}], LineBox[{466, 212}], 
           LineBox[{467, 213}], LineBox[{468, 214}], LineBox[{469, 215}], 
           LineBox[{470, 216}], LineBox[{471, 217}], LineBox[{472, 218}], 
           LineBox[{473, 219}], LineBox[{474, 220}], LineBox[{475, 221}], 
           LineBox[{476, 222}], LineBox[{477, 223}], LineBox[{478, 224}], 
           LineBox[{479, 225}], LineBox[{480, 226}], LineBox[{481, 227}], 
           LineBox[{482, 228}], LineBox[{483, 229}], LineBox[{484, 230}], 
           LineBox[{485, 231}], LineBox[{486, 232}], LineBox[{487, 233}], 
           LineBox[{488, 234}], LineBox[{489, 235}], LineBox[{490, 236}], 
           LineBox[{491, 237}], LineBox[{492, 238}], LineBox[{493, 239}], 
           LineBox[{494, 240}], LineBox[{495, 242}], LineBox[{496, 243}], 
           LineBox[{497, 245}], LineBox[{498, 246}], LineBox[{499, 248}], 
           LineBox[{500, 250}], LineBox[{501, 252}], LineBox[{502, 254}], 
           LineBox[{503, 255}], LineBox[{504, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVynOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
X7/A4NCgkLBhzL3nAx/5xGe+8PV7ECAhgHCEJwIRiURkohCVaEQnBjGJRWzi
EJd4xCcBCUlEYpKQlB9IRnJSkJJUBJKaNKQlHenJQEYykZksZCUb2clBTnKR
mzzkJR/5+ZGfKEBBClGYIhSlGD9TnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0g
fqEGNalFberwK3X5jXrUpwENaURjgmlCU5rRnBa0pBWtaUNb2hFCKL/Tng50
pBOd6UJXutGdHvSkF73pQ1/60Z8/GMBABjGYIQxlGMMZwUhGMZoxjGUc45nA
RCYxmSlMZRrT+ZO/mMFMZjGbOcxlHvNZwEIWsZi/WcJSlrGcFaxkFatZw1r+
YR3r2cC/bGQTm9nCVraxnR3sZBf/8T+72cNe9rGfAxzkEIc5wlGOcZwTnOQU
pznDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nCU57xnBe85BWv
ecNb3vENH/yDLg==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01098633}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmftbzVkXwLcQJZfElFsy0yiEGiNN09hNLpNqRlPkVqHJKNcTupAuYpKk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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 6}], LineBox[{259, 10}], 
           LineBox[{260, 13}], LineBox[{261, 15}], LineBox[{262, 16}], 
           LineBox[{263, 17}], LineBox[{264, 20}], LineBox[{265, 21}], 
           LineBox[{266, 22}], LineBox[{267, 23}], LineBox[{268, 24}], 
           LineBox[{269, 26}], LineBox[{270, 30}], LineBox[{271, 31}], 
           LineBox[{272, 32}], LineBox[{273, 33}], LineBox[{274, 34}], 
           LineBox[{275, 35}], LineBox[{276, 36}], LineBox[{277, 37}], 
           LineBox[{278, 38}], LineBox[{279, 39}], LineBox[{280, 40}], 
           LineBox[{281, 41}], LineBox[{282, 42}], LineBox[{283, 44}], 
           LineBox[{284, 45}], LineBox[{285, 46}], LineBox[{286, 47}], 
           LineBox[{287, 48}], LineBox[{288, 49}], LineBox[{289, 50}], 
           LineBox[{290, 51}], LineBox[{291, 52}], LineBox[{292, 53}], 
           LineBox[{293, 54}], LineBox[{294, 55}], LineBox[{295, 56}], 
           LineBox[{296, 57}], LineBox[{297, 58}], LineBox[{298, 59}], 
           LineBox[{299, 60}], LineBox[{300, 61}], LineBox[{301, 62}], 
           LineBox[{302, 63}], LineBox[{303, 64}], LineBox[{304, 65}], 
           LineBox[{305, 66}], LineBox[{306, 67}], LineBox[{307, 68}], 
           LineBox[{308, 69}], LineBox[{309, 70}], LineBox[{310, 71}], 
           LineBox[{311, 72}], LineBox[{312, 73}], LineBox[{313, 74}], 
           LineBox[{314, 75}], LineBox[{315, 76}], LineBox[{316, 77}], 
           LineBox[{317, 78}], LineBox[{318, 79}], LineBox[{319, 80}], 
           LineBox[{320, 81}], LineBox[{321, 82}], LineBox[{322, 83}], 
           LineBox[{323, 84}], LineBox[{324, 85}], LineBox[{325, 86}], 
           LineBox[{326, 87}], LineBox[{327, 88}], LineBox[{328, 89}], 
           LineBox[{329, 90}], LineBox[{330, 91}], LineBox[{331, 92}], 
           LineBox[{332, 93}], LineBox[{333, 94}], LineBox[{334, 95}], 
           LineBox[{335, 96}], LineBox[{336, 97}], LineBox[{337, 98}], 
           LineBox[{338, 99}], LineBox[{339, 100}], LineBox[{340, 101}], 
           LineBox[{341, 102}], LineBox[{342, 103}], LineBox[{343, 104}], 
           LineBox[{344, 105}], LineBox[{345, 106}], LineBox[{346, 107}], 
           LineBox[{347, 108}], LineBox[{348, 109}], LineBox[{349, 110}], 
           LineBox[{350, 111}], LineBox[{351, 112}], LineBox[{352, 113}], 
           LineBox[{353, 114}], LineBox[{354, 115}], LineBox[{355, 116}], 
           LineBox[{356, 117}], LineBox[{357, 118}], LineBox[{358, 119}], 
           LineBox[{359, 120}], LineBox[{360, 121}], LineBox[{361, 122}], 
           LineBox[{362, 123}], LineBox[{363, 124}], LineBox[{364, 125}], 
           LineBox[{365, 126}], LineBox[{366, 127}], LineBox[{367, 128}], 
           LineBox[{368, 129}], LineBox[{369, 130}], LineBox[{370, 131}], 
           LineBox[{371, 132}], LineBox[{372, 133}], LineBox[{373, 134}], 
           LineBox[{374, 135}], LineBox[{375, 136}], LineBox[{376, 137}], 
           LineBox[{377, 138}], LineBox[{378, 139}], LineBox[{379, 140}], 
           LineBox[{380, 141}], LineBox[{381, 142}], LineBox[{382, 143}], 
           LineBox[{383, 144}], LineBox[{384, 145}], LineBox[{385, 146}], 
           LineBox[{386, 147}], LineBox[{387, 148}], LineBox[{388, 149}], 
           LineBox[{389, 150}], LineBox[{390, 151}], LineBox[{391, 152}], 
           LineBox[{392, 153}], LineBox[{393, 154}], LineBox[{394, 155}], 
           LineBox[{395, 156}], LineBox[{396, 157}], LineBox[{397, 158}], 
           LineBox[{398, 159}], LineBox[{399, 160}], LineBox[{400, 161}], 
           LineBox[{401, 162}], LineBox[{402, 163}], LineBox[{403, 164}], 
           LineBox[{404, 165}], LineBox[{405, 166}], LineBox[{406, 167}], 
           LineBox[{407, 168}], LineBox[{408, 169}], LineBox[{409, 170}], 
           LineBox[{410, 171}], LineBox[{411, 172}], LineBox[{412, 173}], 
           LineBox[{413, 174}], LineBox[{414, 175}], LineBox[{415, 176}], 
           LineBox[{416, 177}], LineBox[{417, 178}], LineBox[{418, 179}], 
           LineBox[{419, 180}], LineBox[{420, 182}], LineBox[{421, 183}], 
           LineBox[{422, 184}], LineBox[{423, 185}], LineBox[{424, 186}], 
           LineBox[{425, 187}], LineBox[{426, 189}], LineBox[{427, 190}], 
           LineBox[{428, 193}], LineBox[{429, 194}], LineBox[{430, 195}], 
           LineBox[{431, 197}], LineBox[{432, 198}], LineBox[{433, 199}], 
           LineBox[{434, 200}], LineBox[{435, 201}], LineBox[{436, 203}], 
           LineBox[{437, 204}], LineBox[{438, 206}], LineBox[{439, 207}], 
           LineBox[{440, 208}], LineBox[{441, 210}], LineBox[{442, 211}], 
           LineBox[{443, 212}], LineBox[{444, 216}], LineBox[{445, 217}], 
           LineBox[{446, 223}], LineBox[{447, 224}], LineBox[{448, 225}], 
           LineBox[{449, 226}], LineBox[{450, 227}], LineBox[{451, 235}], 
           LineBox[{452, 239}], LineBox[{453, 244}], LineBox[{454, 246}], 
           LineBox[{455, 247}], LineBox[{456, 248}], 
           LineBox[{457, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVz3OYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
/7/A4NCgkLBhzB3gIIc4zBGOcozjnOAkpzjNGc5yjvNc4CKXuMwVrnKN69zg
Jre4zR3uco/7POAhj3jME57yjOe84CWveM0b3vKO93zgI5/4zBe+fo8LkEcA
4QhPBCISichEISrRiE4MYhKL2MQhLvGITwISkojEJCEpP5CM5KQgJakIJDVp
SEs60pOBjGQiM1nISjayk4Oc5CI3echLPvLzIz9RgIIUojBFKEoxfqY4JShJ
KUpThrKUozwVqEglKlOFqlSjOkH8Qg1qUova1OFX6vIb9ahPAxrSiMYE04Sm
NKM5LWhJK1rThra0I4RQfqc9HehIJzrTha50ozs96EkvetOHvvSjP38wgIEM
YjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKbzJ38xg5nMYjZzmMs85rOA
hSxiMX+zhKUsYzkrWMkqVrOGtfzDOtazgX/ZyCY2s4WtbGM7O9jJLv7jf3az
h73sYz/fABhcgv8=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01953125}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=161.255\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.717363829182106*^9},ExpressionUUID->"99b833aa-c6ce-4c40-8997-\
cc739c3ee16d"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2ftfTdkfx/EVyZ2aTOSSJtfRt3LLtVppypCQ3NNMJoQK9ZWIUJiURhKS
0TS5lktESpEOqaSiK6X7/S4UjSY6377fOe/Pfux/4ftofjCP12Pvtfda6+xz
eD72dzY7LDb1YIx97frjv/9XKfew0j/0QGJmqPBcKtXhpxvP27NfY2XNuXJb
1N6nR2Po+EmW6e157L7k7Y74gYwt4Ir9GwIXHo+WsP/9Z859v5UPG+AXReMH
qKvdz/C/JzkR0xgola7jPpNmJfufiZSdv57307V4tTLwLl3PiztUDTt/RxIz
5tg0xmy4gqlna+EfEcL51wx7Gcy7LRyPdx6TOD9cMuxjVrNUupX3zAmbZ2p2
g5rVFVlnLrsmqeuvrcSYLf/6RfHAqtWhksyhVhqMOfC/lUyCiqyuULeNd31g
Y3OJ7vdxbnh+3eYLkgVFu9Kl0m287ELC2+KCYLp+UdqkSQ3Vv0su6MQYM7aF
537yt217H0DjM0d3XOzxxZ/a71Ry/KhBvrJ25O61ATNnjPWk4+9dXq7/w9lN
MrnuUrFUupOH6JdcDpq3le7PUj1KewUu5FjP+pNLUzMUdnLMJ8Z5tcPSbR68
SClJlTEnnqJ+tHXGam+O8Vts1+mfCPHjWK+jXis7fOY0H/D3lr+kUme+5xuf
RJdjgXQ99zoNL7uDQXQ/Q+vicTpzQvg/893DjU2v9b42/SLHehbo7qrX0LlM
baY+Ly3o+6uy6zlxs/4Dw1XGhtH1zdvyff3UrtP1VpRfduynepPmsybd0eKI
8i0af2ud2nCpQgQd114m319P/g7HfkXMb+jYI3eX1jtVL7MpqvMunX9vSnRx
S0ck/9jrbB/GdvIZE4Je6rTfo/2KHnlI4tAWJVuvC5/1zZaIa63RNP5B7yUX
at7fp/nrfZ3mP6Y5htYb16J6eH1jLM3XoE6684+6B3S/x8XVGwuqH9L+G+Wk
rRxaGUedmHJn/oqyR3R/4/izM08Wx9P45Mj9E18WSOj6l3Pv/NbL4TH1poyx
vS43PKbzx6We3W+09Qkf2zynRip14TWJ/drKaoUOlezfftA2gea/+cH7mlHV
CbL7H+DfR22wjtvwlPaz/vbrPMuKp7RfN64vNG9fn0j7b38lLuVsaSLNRzNE
Z96Mn5No/NvfL8bmFiXR/cPPfDt157pkGr/Dz+u6UkEy7a+OT4dGxJpntJ53
v24/vyTvGe3PHfdy5bcrU6id9q34zSc3he4/xeWZ/KTlz+n5anWcsz8lS+hI
+/BPtuap1Lts1bf3ykCv57q/nKq5tDiNrv9pnYK1UXoarf/+Kte8MtN0ej52
L2taevB5Oh2fbWadMmrBCxrfPj/bMC75Bc0vdp5JrKXJS1rfPr2YKe1PX9L+
zJ2pef2sUQZ9Pl+nBGvMeJJB5/8c4LW4YXQm7Ve8coL3bOtMGq9+siPJKziT
5uc+SLdHfnEmXa/MZ7vBhFFZ1IZ9w/a6WGXR+BDP8uik81k03x7yI1qHFApt
47FCZ+PwbNq/hM7j9pFrs+l6Gm7PQnucy6b7H2pnVcvyszl+L6tc5qhfGJpD
z4fxx51W71fl0P5ddgoP5AE5dL78u5pc31c5dL2NDupKJUNyqZPr1y7WWpFL
8xm/+ZS32ymhPavSk9Kyc2l+Nb8o9BjxzSvav/ml3MBu2Sv6vMKsXPfG+r2i
57NPwd3oPpmvaPyW1U0tqwe/pvun5I7TCV3ymvZnooW1fdvx17Qer4zAUJMX
QjeYZVeeHpBH401T+6tXLcqj34PrP5pYTfPJo/n0SzoQeCg1jz5/O6OY3Ky+
+XS/dMkHxe8W5nP8/fgvfc3Fjl75NP/fHmz0ljzLp/FNM4OTBvV+Q/c3i8qT
+3n+G1rfzalKBuG/vqHxgyJM935JfEP7tV3rSPQi+QI6/vL6o5bffyigz0t7
4l/aDYcKZOt15b5XJtvPThDOf69hF+olV0htHnKpMs+wkOYXMap49AT3Qno+
FM+rWLlIhPMdh5kHJnUW0n5ln/HOHWJQJPz+Kz9V3Li/iP7+8vf7YhYZV0Tn
twyc4d3jSxHdz8JnR9KyucV0/Xt9rsld2FtMx4d4Vui/jy2m8c49R+7l7cLx
XPeV0b6zSujznd7p21K8u4T26/S+FG2t+yU0v7bPcvZubSX0e7vKZW5omm4p
ff+iW50rh+8SWsXp1mi7e6U0P5fm2nWxraW0vqYoRbMjqmV0/yBnrQbN2WV0
vtk0U6+cNWX0fHz5YDt+354y+n7cjDicqBFYRuv7aUeITer9Mnq+Bmo/Yv/O
K6P1Pmp6E6z6l3D9bTfa9J6olNP6RtkpF26ZUU7rfzlxsqviqnLZ8+bGD9Sa
DY3ZVU7X0766Ncr6TDndv2Sj5/LeUeV0fd8xlz7cyi2n+fAKyYlVH8tl+3OA
vwsp0upUrqDr/WndnnZlWgXt31I1FbvFyytovLRoap9P/64Q/v1wfunVIH/h
+HpLB2Pju7jePq6o6l3RmFVB+/s474r7qQ8V9P1xDEhQm6tUKRvvyr9bWRpX
MVnoLOUvlsfMK2Xrc+Me2cPapzhW0uc/5aTu2TcnKml/ypda6HrcFsb7D9qR
MzEDx9250Qsfp8zmSvr8WnzCBu8ZVEXnXzRNCh+tXUW/HxZ9KxY9W1zF/z60
SJ65e/CeKZ3127cJxyM9R3ipHK/izV4VA5i7O99gMmt8/M0q2h9l+ZWJm9Kr
aL5PE5xsBjZV0ee908OXRfWvpv0Ya3gj2EqzmvY/t/OZnvyiaprvkUdVBTfs
qmk/prvJuS4/Vk3rr5qjNrTjWjV9Hmfa50RdfC6MN4lZvdy0vprm98nF+cOH
PjX0/FzRPXni3MQa2o+VH8O15i2ood83hcjUtLrNNTTfaKfarX5Ha+h+tpPl
+8wKFc5Xead+tTRZuH5yuL7x0Zoauv9uB8sKbYVa+v2boLnb/fW4WtqfvPpT
agdMamn80bCIuHGbaun7O3PzC8sXR2rp+aob1/DZ+XItfV8DqxTOjkwUxi+4
NEY3sbJWNj9z/vkXwxz7nnX0fQtT/8lJeUydbH4b+NpS18EPjero3zd9gwPC
bWzqOHwWaxW5qN8h4fjWEZn1dy4Ix1ULmo6ufVJH908N7DterryOw297V49P
DGP1NJ9JKj/YmKvX0/0Lcq3ZZ45ezo+dcgv+01rouRbn9H48KHSjYnRBc3C9
bD/X8PMZ2XsC4oVe5PtOxaBEOL/DbEBU9dd6mv+N/t8vPz6qgeZnlWryYbp+
AyefetucKLJqoPFxPx7UOuLWQNd3UAhK0wwSxo9Mitma81AY/+Lwq977CtE6
fL9RyxWNDuF8LbnBxqnDG6mLJZoVTnMaafzxAwvcVS0babyB/ia1J66Nsvkz
1tzhEbflnHB+8INgS8VY4fgS14ef7+cL3TkzP8D6s3C9220fp/ce1kRtHaWU
c2um0PA/xsP/aPgfDf+jxf5nDP5Hw/9osf8Zg//R8D9a7P+u82X+p+My/6Ph
fzT8j4T/0fA/Wux/xuB/NPyPhv/RYv8zJvY/Y2L/Myb2P2PwPxr+p/XI/I+E
/9HwPxr+R8P/aPgfDf/T/GT+R4v9z5jY/11PuMj/jMH/1DL/o8X+Zwz+R8P/
aPgfDf+j4X80/I+G/9HwPxr+R8P/aPgfLfY/Y/A/Gv5Hw/9o+B8N/6PhfzT8
j4b/0fA/Gv5Hw/9osf8Zg//R8D8a/kfD/2j4Hw3/o+F/NPyPhv/R8D8a/kfD
/2j4Hy32P2Ni/zMm9j9jYv8zBv+j4X80/I+G/9HwPxr+R8P/aPgfLfZ/1++X
zP9o+B8N/6Phf7TY/12/ZyL/d32/Zf5Hw/9o+B8t9j9jYv8zBv+j4X80/I+G
/9HwPxr+R8P/aLH/GRP7nzGx/7u+DzL/o+F/NPyPFvu/6/dU5n80/I+G/9Hw
Pxr+R8P/aPgfDf+j4X80/I+G/9HwPxr+R4v9zxj8j4b/0fA/Gv5Hw/9o+B8N
/6PhfzT8j4b/0fA/Gv5Hw/9o+B8N/6PhfzT8j4b/0fA/Gv5Hw/9o+B8N/6Ph
fzT8j4b/0fA/Gv5Hw/9o+B8t9n/X5y3zPxr+R8P/aPgfDf+j4X80/I+G/9Hw
Pxr+R8P/aPgfDf+j4X80/I+G/9HwPxr+R8P/aPgfDf+j4X80/I+G/9HwPxr+
R8P/aLH/u55nmf/R8D8a/kfD/2j4Hw3/o+F/NPyPhv/R8D9a7H/G4H80/I+G
/9Fi/zMG/6PhfzT8jxb7v8sPMv+j4X+02P9d3z+Z/9HwPxr+R8P/aPgfDf+j
4X80/I+G/9Fi/zMG/6Phf7TY/4zB/2ix/xmD/9HwPxr+R4v9zxj8j4b/0fA/
Gv5Hw/9o+B8N/6PF/u/696nM/2j4Hw3/o+F/NPyPhv/R8D8a/kfD/2j4Hw3/
o+F9NDyPhufR8Dy6+31+9/v87vf53e/zMf/u9/nd7/O73+d3v8/H+rrf53e/
z+9+n9/9Pr/7ff4/53e/z+9+n///9D7/PwhU+ZA=
        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 4}], LineBox[{261, 5}], LineBox[{262, 6}], 
           LineBox[{263, 7}], LineBox[{264, 8}], LineBox[{265, 9}], 
           LineBox[{266, 10}], LineBox[{267, 11}], LineBox[{268, 12}], 
           LineBox[{269, 13}], LineBox[{270, 14}], LineBox[{271, 15}], 
           LineBox[{272, 16}], LineBox[{273, 17}], LineBox[{274, 18}], 
           LineBox[{275, 19}], LineBox[{276, 20}], LineBox[{277, 21}], 
           LineBox[{278, 22}], LineBox[{279, 23}], LineBox[{280, 24}], 
           LineBox[{281, 25}], LineBox[{282, 26}], LineBox[{283, 27}], 
           LineBox[{284, 28}], LineBox[{285, 29}], LineBox[{286, 30}], 
           LineBox[{287, 31}], LineBox[{288, 32}], LineBox[{289, 33}], 
           LineBox[{290, 34}], LineBox[{291, 35}], LineBox[{292, 36}], 
           LineBox[{293, 37}], LineBox[{294, 38}], LineBox[{295, 39}], 
           LineBox[{296, 40}], LineBox[{297, 41}], LineBox[{298, 42}], 
           LineBox[{299, 43}], LineBox[{300, 44}], LineBox[{301, 45}], 
           LineBox[{302, 46}], LineBox[{303, 47}], LineBox[{304, 48}], 
           LineBox[{305, 49}], LineBox[{306, 50}], LineBox[{307, 51}], 
           LineBox[{308, 52}], LineBox[{309, 53}], LineBox[{310, 54}], 
           LineBox[{311, 55}], LineBox[{312, 56}], LineBox[{313, 57}], 
           LineBox[{314, 58}], LineBox[{315, 59}], LineBox[{316, 60}], 
           LineBox[{317, 61}], LineBox[{318, 62}], LineBox[{319, 63}], 
           LineBox[{320, 64}], LineBox[{321, 65}], LineBox[{322, 66}], 
           LineBox[{323, 67}], LineBox[{324, 68}], LineBox[{325, 69}], 
           LineBox[{326, 70}], LineBox[{327, 71}], LineBox[{328, 72}], 
           LineBox[{329, 73}], LineBox[{330, 74}], LineBox[{331, 75}], 
           LineBox[{332, 76}], LineBox[{333, 77}], LineBox[{334, 78}], 
           LineBox[{335, 79}], LineBox[{336, 80}], LineBox[{337, 81}], 
           LineBox[{338, 82}], LineBox[{339, 83}], LineBox[{340, 84}], 
           LineBox[{341, 85}], LineBox[{342, 86}], LineBox[{343, 87}], 
           LineBox[{344, 88}], LineBox[{345, 89}], LineBox[{346, 90}], 
           LineBox[{347, 91}], LineBox[{348, 92}], LineBox[{349, 93}], 
           LineBox[{350, 94}], LineBox[{351, 95}], LineBox[{352, 96}], 
           LineBox[{353, 97}], LineBox[{354, 98}], LineBox[{355, 99}], 
           LineBox[{356, 100}], LineBox[{357, 101}], LineBox[{358, 102}], 
           LineBox[{359, 103}], LineBox[{360, 104}], LineBox[{361, 105}], 
           LineBox[{362, 106}], LineBox[{363, 107}], LineBox[{364, 108}], 
           LineBox[{365, 109}], LineBox[{366, 110}], LineBox[{367, 111}], 
           LineBox[{368, 112}], LineBox[{369, 113}], LineBox[{370, 114}], 
           LineBox[{371, 115}], LineBox[{372, 116}], LineBox[{373, 117}], 
           LineBox[{374, 118}], LineBox[{375, 119}], LineBox[{376, 120}], 
           LineBox[{377, 121}], LineBox[{378, 122}], LineBox[{379, 123}], 
           LineBox[{380, 124}], LineBox[{381, 125}], LineBox[{382, 126}], 
           LineBox[{383, 127}], LineBox[{384, 128}], LineBox[{385, 129}], 
           LineBox[{386, 130}], LineBox[{387, 131}], LineBox[{388, 132}], 
           LineBox[{389, 133}], LineBox[{390, 134}], LineBox[{391, 135}], 
           LineBox[{392, 136}], LineBox[{393, 137}], LineBox[{394, 138}], 
           LineBox[{395, 139}], LineBox[{396, 140}], LineBox[{397, 141}], 
           LineBox[{398, 142}], LineBox[{399, 143}], LineBox[{400, 144}], 
           LineBox[{401, 145}], LineBox[{402, 146}], LineBox[{403, 147}], 
           LineBox[{404, 148}], LineBox[{405, 149}], LineBox[{406, 150}], 
           LineBox[{407, 151}], LineBox[{408, 152}], LineBox[{409, 153}], 
           LineBox[{410, 154}], LineBox[{411, 155}], LineBox[{412, 156}], 
           LineBox[{413, 157}], LineBox[{414, 158}], LineBox[{415, 159}], 
           LineBox[{416, 160}], LineBox[{417, 161}], LineBox[{418, 162}], 
           LineBox[{419, 163}], LineBox[{420, 164}], LineBox[{421, 165}], 
           LineBox[{422, 166}], LineBox[{423, 167}], LineBox[{424, 168}], 
           LineBox[{425, 169}], LineBox[{426, 170}], LineBox[{427, 171}], 
           LineBox[{428, 172}], LineBox[{429, 173}], LineBox[{430, 174}], 
           LineBox[{431, 175}], LineBox[{432, 176}], LineBox[{433, 177}], 
           LineBox[{434, 178}], LineBox[{435, 179}], LineBox[{436, 180}], 
           LineBox[{437, 181}], LineBox[{438, 182}], LineBox[{439, 183}], 
           LineBox[{440, 184}], LineBox[{441, 185}], LineBox[{442, 186}], 
           LineBox[{443, 187}], LineBox[{444, 188}], LineBox[{445, 189}], 
           LineBox[{446, 190}], LineBox[{447, 191}], LineBox[{448, 192}], 
           LineBox[{449, 193}], LineBox[{450, 194}], LineBox[{451, 195}], 
           LineBox[{452, 196}], LineBox[{453, 197}], LineBox[{454, 198}], 
           LineBox[{455, 199}], LineBox[{456, 200}], LineBox[{457, 201}], 
           LineBox[{458, 202}], LineBox[{459, 203}], LineBox[{460, 204}], 
           LineBox[{461, 205}], LineBox[{462, 206}], LineBox[{463, 207}], 
           LineBox[{464, 208}], LineBox[{465, 209}], LineBox[{466, 210}], 
           LineBox[{467, 211}], LineBox[{468, 212}], LineBox[{469, 213}], 
           LineBox[{470, 214}], LineBox[{471, 215}], LineBox[{472, 216}], 
           LineBox[{473, 217}], LineBox[{474, 218}], LineBox[{475, 219}], 
           LineBox[{476, 220}], LineBox[{477, 221}], LineBox[{478, 222}], 
           LineBox[{479, 223}], LineBox[{480, 224}], LineBox[{481, 225}], 
           LineBox[{482, 226}], LineBox[{483, 227}], LineBox[{484, 228}], 
           LineBox[{485, 229}], LineBox[{486, 230}], LineBox[{487, 231}], 
           LineBox[{488, 232}], LineBox[{489, 233}], LineBox[{490, 234}], 
           LineBox[{491, 235}], LineBox[{492, 236}], LineBox[{493, 237}], 
           LineBox[{494, 238}], LineBox[{495, 239}], LineBox[{496, 240}], 
           LineBox[{497, 241}], LineBox[{498, 242}], LineBox[{499, 243}], 
           LineBox[{500, 244}], LineBox[{501, 245}], LineBox[{502, 246}], 
           LineBox[{503, 247}], LineBox[{504, 248}], LineBox[{505, 249}], 
           LineBox[{506, 251}], LineBox[{507, 254}], LineBox[{508, 255}], 
           LineBox[{509, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVxwOUEAYAxvG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm7++937f
e//A4NCgkLBhzH3h6/cIkAQQjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAh
iUhMEpLyA8lITgpSkopAUpOGtKQjPRnISCYyk4WsZCM7OchJLnKTh7zkIz8/
8hMFKEghClOEohTjZ4pTgpKUojRlKEs5ylOBilSiMlWoSjWqE8Qv1KAmtahN
HX6lLr9Rj/o0oCGNaEwwTWhKM5rTgpa0ojVtaEs7Qgjld9rTgY50ojNd6Eo3
utODnvSiN33oSz/68wcDGMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalM
Yzp/8hczmMksZjOHucxjPgtYyCIW8zdLWMoylrOClaxiNWtYyz+sYz0b+JeN
bGIzW9jKNrazg53s4j/+Zzd72Ms+9nOAgxziMEc4yjGOc4KTnOI0ZzjLOc5z
gYtc4jJXuMo1rnODm9ziNne4yz3u84CHPOIxT3jKM57zgpe84jVveMs73vOB
j3ziM98AjRGDMw==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.008544922}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmftXlNUax3cuSyo1LAKk7IxaCqhHzYHU1B0oxDEzxC6oeSlvcEDRcLyc
w2VCVBxQQZAQMO8IJgqKigjzDleBQQQGwTrqqKVwIh28LUnAOdNyf593zb9w
FvwA67OeZz/PfvfLu9/3s/bgb0P8lvZijP1i+fXXX/ddXt84lDdJMz56qcps
Hs39p2VmB6c2SUz8/OvhK0+LQ+R42oEV3g5ecrxoVt3OYCeZjWycsdh0mfiF
nF0jHMov0/ghCzvWBafK8Wn955UVh8jxZUVFtg5eMscEK+YHO8n5WW9tzCo2
NRLrq28/ti9vpPy7G3w8g1Pl+GsuP20vDpF5zJV+/7H3ktlvy6rhwU4yr3E3
hBabDMTJt9109uUyn01K6RucKvPPUzv9i0Nk7nww/7C9l4HmM+iA7n6Qk0G6
G6Ltx5gPnzJr6JRiU4OIc76IbdbYlzdQPOpEa1NQagONP7Tgk6HFITJX9Dse
Yu8lc0uhbWGQUwP1fzk41KbYVE/1RrzV9Ll9eT3lz6gevz8oVeaVG9Lu6kJk
jnd+NsHeq57qnWxetDnIqV4a03rwmtk8mzduLm3Qmeoo/7HbsL/Zl9fR9Tjc
jgkKSq2j/hOS2s7qQmSeO3Vmb3sveXzYgxzfICd5/KSpwyd+b7wk7chvSzGb
53H1/j8aRmguifks4qXm3KAmpRx/acG63t8ba6n+9MJJe0Zoamm+2516uTcp
a6X9o/OnMebP69dfqFUbL1L+m81xy0doLlK+v5sfa1JepPmkJzrsVhtrKG68
f3XsCE2NmI8vH+p7oPqyUo4vO758sdqop35H+47qctXoqd7dfz5IuqzU0/ix
VWdHqY3VlL9meHiFq6aa5pe/yXPhZaXMnb/26Yg0VhFzz4vxrhqZo/btdLms
rKJ6Fc++Kok0VhK/PH/QPFdNJc330/O3HjYqK2k+CQMz4yKNF4gb1614z1Uj
s2PT+9pG5QWqN0/Z8WWksYL6791ZZHLRVND9utUeFdOolOPDPvMZHGksp/6B
2f0KXDTllJ/9qsGvUSnH2wNT2iKMZcTKyvnRLpoy6r9u2NBBjcoymt/56NbT
EcZSqfXVvw9gbBl/dit7poumlMZ7eoS2GJSl1G/T3vHqCGOJiC/mVd3dji6a
Ehrf9+vSXIOyhOr7FsRMjzAWU/9Ex5m/OmuKqV7z2jfCDMpiGu90+YpdhFEn
8gP4gnE/ZjtrdBTfn7DY26DUSY6P6u+ZzYG82jhL26mVKN83/arJ106i+BX/
5YMzArVSncPXQxgL5gvefODXqS2i/Dv1YdG+djIHb+9z5nBgIeU/mr6z5an2
vHR1QPlAxlbzsD6DBvranaf16V12ZPrhwALJ56qqxmxewWPU74c91Z4jtp1c
lP2Zncwpf35sPBSYT+unONNg+1R7lvof+m6+52d2Z2n+I0e3hh4KPCM9evEH
G8ZCeV7bd4f/1J4W67eeT8rsbpppd1rq+zTgidm8huuWxNgcCsyj+foMfmPi
n9pTot5qXndtT9BMO5n9U533HAw8SeOvfnmqtkObS/2WvDGFzbTLFesRxv+4
VDn2YGAO9W91PFLRHn5CjA/j7QmFLmnOx6WnUZ/0ZurvOXu1Ic7LcIzittEt
JlP4T6L+Rq7o7vJLdT4q+N/cee3rZ6YZMkX9aD7eNHygKfyINOlW38tmcwz3
CZgctts5Q5ozO1EyR27l/jf9jFMNh6Rb2ze8ydRb+KK5AZ73wg9KWz+88wVj
m/kqQ/jhFOcD0i63fUnmSA1Xz0i0mWrYJ53KGBZpNmu4InZW8y+dP0pB1QuD
mHoTHxMetmf0rHTRL577hhxZHJ2xWyob9NCVsUS+6psGl587kykeP7vbNGpW
kuiXzHO8nM9EZSRIo1v9kpk6jqtDMjqOP9kmrSsbeNRsTuC62V3R/gdiJLfb
J9yYbidn4/0G9Pp0o7jeJK4e7/vhV6Z/S++s3vy7OTKJ61jX7KPTVktHjgV/
xNTJnL239+Tj5XOl7Kwqo1lK4uxc7u9Fnr589YXCV5gukas/eaEsf+0Krnfy
rTbzXVx97fN/vLxsA98xfupjM7fU13zuOM8mij9fr0T+Ucaz2Nz5Wzj6s5JM
c59TcZTfvjJrwujeCbzeITvQHBnL68IiQn85nkj5OZrZ2ZvmJPPn67eNx6c4
t4zpvZu3xjblmaUErs7oVlw9nsY/nfOzmrFtfFFew9wtc37kWB/FzdnTB0bt
E/PZwW0DprSsbN7PcX9sTM7RZSMP8ufXv5l3qN4Y7BR1iD9fnxje2tVdFNJ8
mD+/P1v4lY2tc8tHHuG4n3WvGJ44RWXSeF1CUdKq5iyK5zhmjq0Y+RN/997E
O2ZzBN+3d2ftW1HHKD9lWHjQ6uZsjv/PmOzlNhdGnuD4/5zklOXX3yOH4nnz
3xl8ri1HxNV85P5E0+LkXP58/4rgmb/ZaPt7nKR8hXNE3Lm2kxzPX0rQw7lL
kk9xPG+2JwJcXvPI48+f5w087sG1J+fa8vjz/SOU93afXbEk+bTot4qHbahM
es3jjOi3lj8qnLy4oO0Mx36wip0auzT5LMd+2jrVmdl65HPsN4u27KktaMun
eleqX9+zNPkcxT/vHxNk61FA9WpmdU8431bAsX9N2/WdzbLk81S/8EpLk61H
Ic8fqhnH2Ld8/NvzD59vK+TYX3IWNoQuSy7i+D5xPvix5wAPLY3fd8fywdam
5dgv33Z937gsWeJ4f1SfMTTFKHQc75fN/v2nXFfpqJ/nU5/D4/Q6jv2XpW/s
u1VRTPmFk7Wh11XFHPv5emPHL+P0xVRf+f04z62KEo73WfuQlVnXVSU032Nl
mbZKfQnlByz7dd1WRSnVd7Z5x3hdVUr1f8vy91bqSzne7/s+Sczeqiij+Nd3
L9oZVWUc3z+OO2zClPoyuv7GMVN/3aoop/HxDeHTjapymt+MNfm5Sr0c72v/
0FGjqCCu/OvzSVVB+dFzAlqU+gqq/1HngZkaxQXK70q/dtqokjl/iuMgN73M
a274RWsUlTTfMVHb2oyqSoq3D630c9MjPpofK+9VoFFUUf+A5ZMH31BVUf67
L6+PcdNXUb0bR0+aNIpqju/r9Bl3v7yhqqbx/veGa9301TTeLv7b92IVelrP
xrF74m6oZI43ND900+up/gzV6/NiFTU03sbh05Ibqhqab1n+Fhd3fQ3lq+eW
xMcqLtJ8JnV1Pbmhukj5HXs+WOiulzmPf1cRq6glXnPz2KibqloaP2ZjS5K7
XuY/3h3SFau4RPmZFV8vvqmSeUnAD9Xu+ks0H9sX/+vobVtH4+99sbmmfWId
5ddkDFWnLZXjx57oxnnHy6zxWdDSXiBzwO7O1LTbMnv/njLT27ae+N0P3Xvd
nyhzrzjD6bSl9dTvxtVVgd7xclw7qv+g+wVy/MeIn+rSbsvxsEs+0d62DcRz
FXc+uD9R5vGrN7alLZXZvkSx1zu+ga7/0etav/sFcrxh8byX0m/LnJPXcc7b
1kD9419MXnF/ooHiK78cNzh9qcwzjtQ1esfL7NqxIuZ+gTwe/o84fB8MfwfD
18HwdTB8HAwfBsOHwfBhMHwYDB8Gw4fB8GEw/BcM/6X1EP5L6yX8FwzfBcN3
wfBdMHwXDN8Fw3fB8F0wfBds7buMwXfB8F0wfBcM3wXDd8HwXTB8FwzfBVv7
LmPwXTB8FwzfBVv7LmPwXTB8FwzfBcN3wfBdMHwXDN8Fw3fB1r7LmLXvWu63
le8yBt8Fw3fB1r7LGHwXDN8FW/suY/BdMHwXDN8FW/suY/BdMHwXbO27jMF3
wfBdsLXvWt5IwnfB1r7LGHwXDN8Fw3fB8F0wfJf6Cd8Fw3epnvBdMHwXDN8F
w3fB8F0wfBcM3wXDd8HwXTB8FwzfBcN3wda+a3n+he+C4btg+C4YvguG74Lh
u2D4LtjadxmD74Lhu2D4Lq2H8F26fuG7YGvftbzvhO/S9QjfpfkL3wXDd8Hw
XTB8l/oL3wXDd8HwXaonfBcM3wXDd6mf8F0wfJfWx8p3LfnCdylf+C7lC98l
Fr5L44XvEgvfJRa+C7b2XcuP8F0gfBds7buW6xW+S+shfJf6Cd8Fw3fB8F0w
fBcM3wXDd8HwXTB8l+YrfBcM36X5C98Fw3fB8F2wte9anj/hu2Br37U8v8J3
wfBdun7hu9RP+C6th/BdMHwXbO27lv1J+C4YvguG79L6Cd8FW/uuZT2F74Lh
u2D4Lhi+C4bvguG7YPguGL4Lhu+CrX3Xsv8L3wXDd8HwXTB8l+YnfBds7buW
96eV71qeB+G7YGvftfiC8F26HuG7YPguXZ/wXTB8FwzfBcN3wda+a/k+Fb4L
hu+CrX2XMfguGL4Lhu+C4btg+C4YvkvrJXyX1svKdy3rJXwXDN8FW/utZb8X
fguG39L6CL+l9RF+S+sj/BYMvwXDb8HwWTB8FgyfBcNXwfBVMHwVDD8Fwx/B
8EUwfA8MnwPDz8A957M957M957M957OYT8/5bM/5bM/5bM/5bM/5bM/5bM/5
bM/5bM/5bM/5bM/57P/v+ez/APFtmBU=
        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 3}], LineBox[{259, 7}], 
           LineBox[{260, 9}], LineBox[{261, 10}], LineBox[{262, 13}], 
           LineBox[{263, 22}], LineBox[{264, 23}], LineBox[{265, 24}], 
           LineBox[{266, 25}], LineBox[{267, 26}], LineBox[{268, 27}], 
           LineBox[{269, 28}], LineBox[{270, 30}], LineBox[{271, 31}], 
           LineBox[{272, 32}], LineBox[{273, 33}], LineBox[{274, 35}], 
           LineBox[{275, 36}], LineBox[{276, 37}], LineBox[{277, 38}], 
           LineBox[{278, 39}], LineBox[{279, 40}], LineBox[{280, 41}], 
           LineBox[{281, 42}], LineBox[{282, 43}], LineBox[{283, 44}], 
           LineBox[{284, 45}], LineBox[{285, 46}], LineBox[{286, 47}], 
           LineBox[{287, 48}], LineBox[{288, 49}], LineBox[{289, 50}], 
           LineBox[{290, 51}], LineBox[{291, 52}], LineBox[{292, 53}], 
           LineBox[{293, 54}], LineBox[{294, 55}], LineBox[{295, 56}], 
           LineBox[{296, 57}], LineBox[{297, 58}], LineBox[{298, 59}], 
           LineBox[{299, 60}], LineBox[{300, 61}], LineBox[{301, 62}], 
           LineBox[{302, 63}], LineBox[{303, 64}], LineBox[{304, 65}], 
           LineBox[{305, 66}], LineBox[{306, 67}], LineBox[{307, 68}], 
           LineBox[{308, 69}], LineBox[{309, 70}], LineBox[{310, 71}], 
           LineBox[{311, 72}], LineBox[{312, 73}], LineBox[{313, 74}], 
           LineBox[{314, 75}], LineBox[{315, 76}], LineBox[{316, 77}], 
           LineBox[{317, 78}], LineBox[{318, 79}], LineBox[{319, 80}], 
           LineBox[{320, 81}], LineBox[{321, 82}], LineBox[{322, 83}], 
           LineBox[{323, 84}], LineBox[{324, 85}], LineBox[{325, 86}], 
           LineBox[{326, 87}], LineBox[{327, 88}], LineBox[{328, 89}], 
           LineBox[{329, 90}], LineBox[{330, 91}], LineBox[{331, 92}], 
           LineBox[{332, 93}], LineBox[{333, 94}], LineBox[{334, 95}], 
           LineBox[{335, 96}], LineBox[{336, 97}], LineBox[{337, 98}], 
           LineBox[{338, 99}], LineBox[{339, 100}], LineBox[{340, 101}], 
           LineBox[{341, 102}], LineBox[{342, 103}], LineBox[{343, 104}], 
           LineBox[{344, 105}], LineBox[{345, 106}], LineBox[{346, 107}], 
           LineBox[{347, 108}], LineBox[{348, 109}], LineBox[{349, 110}], 
           LineBox[{350, 111}], LineBox[{351, 112}], LineBox[{352, 113}], 
           LineBox[{353, 114}], LineBox[{354, 115}], LineBox[{355, 116}], 
           LineBox[{356, 117}], LineBox[{357, 118}], LineBox[{358, 119}], 
           LineBox[{359, 120}], LineBox[{360, 121}], LineBox[{361, 122}], 
           LineBox[{362, 123}], LineBox[{363, 124}], LineBox[{364, 125}], 
           LineBox[{365, 126}], LineBox[{366, 127}], LineBox[{367, 128}], 
           LineBox[{368, 129}], LineBox[{369, 130}], LineBox[{370, 131}], 
           LineBox[{371, 132}], LineBox[{372, 133}], LineBox[{373, 134}], 
           LineBox[{374, 135}], LineBox[{375, 136}], LineBox[{376, 137}], 
           LineBox[{377, 138}], LineBox[{378, 139}], LineBox[{379, 140}], 
           LineBox[{380, 141}], LineBox[{381, 142}], LineBox[{382, 143}], 
           LineBox[{383, 144}], LineBox[{384, 145}], LineBox[{385, 146}], 
           LineBox[{386, 147}], LineBox[{387, 148}], LineBox[{388, 149}], 
           LineBox[{389, 150}], LineBox[{390, 151}], LineBox[{391, 152}], 
           LineBox[{392, 153}], LineBox[{393, 154}], LineBox[{394, 155}], 
           LineBox[{395, 156}], LineBox[{396, 157}], LineBox[{397, 158}], 
           LineBox[{398, 159}], LineBox[{399, 160}], LineBox[{400, 161}], 
           LineBox[{401, 162}], LineBox[{402, 163}], LineBox[{403, 164}], 
           LineBox[{404, 165}], LineBox[{405, 166}], LineBox[{406, 167}], 
           LineBox[{407, 168}], LineBox[{408, 169}], LineBox[{409, 170}], 
           LineBox[{410, 171}], LineBox[{411, 172}], LineBox[{412, 173}], 
           LineBox[{413, 174}], LineBox[{414, 175}], LineBox[{415, 176}], 
           LineBox[{416, 177}], LineBox[{417, 178}], LineBox[{418, 179}], 
           LineBox[{419, 180}], LineBox[{420, 181}], LineBox[{421, 182}], 
           LineBox[{422, 183}], LineBox[{423, 184}], LineBox[{424, 185}], 
           LineBox[{425, 186}], LineBox[{426, 187}], LineBox[{427, 188}], 
           LineBox[{428, 189}], LineBox[{429, 190}], LineBox[{430, 191}], 
           LineBox[{431, 192}], LineBox[{432, 193}], LineBox[{433, 194}], 
           LineBox[{434, 195}], LineBox[{435, 196}], LineBox[{436, 197}], 
           LineBox[{437, 198}], LineBox[{438, 199}], LineBox[{439, 200}], 
           LineBox[{440, 201}], LineBox[{441, 202}], LineBox[{442, 203}], 
           LineBox[{443, 204}], LineBox[{444, 205}], LineBox[{445, 206}], 
           LineBox[{446, 207}], LineBox[{447, 208}], LineBox[{448, 209}], 
           LineBox[{449, 210}], LineBox[{450, 211}], LineBox[{451, 212}], 
           LineBox[{452, 213}], LineBox[{453, 214}], LineBox[{454, 215}], 
           LineBox[{455, 217}], LineBox[{456, 218}], LineBox[{457, 219}], 
           LineBox[{458, 220}], LineBox[{459, 221}], LineBox[{460, 222}], 
           LineBox[{461, 223}], LineBox[{462, 224}], LineBox[{463, 226}], 
           LineBox[{464, 227}], LineBox[{465, 228}], LineBox[{466, 231}], 
           LineBox[{467, 232}], LineBox[{468, 233}], LineBox[{469, 235}], 
           LineBox[{470, 242}], LineBox[{471, 244}], LineBox[{472, 249}], 
           LineBox[{473, 252}], LineBox[{474, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVznOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
37/A4NCgkLBhzF3kEpe5wlWucZ0b3OQWt7nDXe5xnwc85BGPecJTnvGcF7zk
Fa95w1ve8Z4PfOQTn/nC1+9hAdIIIBzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe
8UlAQhKRmCQk5QeSkZwUpCQVgaQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
yUd+fuQnClCQQhSmCEUpxs8UpwQlKUVpylCWcpSnAhWpRGWqUJVqVCeIX6hB
TWpRmzr8Sl1+ox71aUBDGtGYYJrQlGY0pwUtaUVr2tCWdoQQyu+0pwMd6URn
utCVbnSnBz3pRW/60Jd+9OcPBjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlM
ZgpTmcZ0/uQvZjCTWcxmDnOZx3wWsJBFLOZvlrCUZSxnBStZxWrWsJZ/WMd6
NvAvG9nEZrawlW1sZwc72cV//M9u9rCXfeznAAc5xGGOcJRjHOcEJznFac5w
lnOc5wLfAGUNgxA=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.02197266}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=171.256\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.717363829322448*^9},ExpressionUUID->"0edda49d-e672-446a-ba92-\
bd1f35711c47"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmfdXlMcexgdEg2JHAQ0aTSygRo0KKipDbMGgBqygJhoEVCxgo4hlEcLF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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 2}], LineBox[{259, 3}], 
           LineBox[{260, 4}], LineBox[{261, 5}], LineBox[{262, 7}], 
           LineBox[{263, 8}], LineBox[{264, 9}], LineBox[{265, 11}], 
           LineBox[{266, 12}], LineBox[{267, 13}], LineBox[{268, 15}], 
           LineBox[{269, 17}], LineBox[{270, 18}], LineBox[{271, 19}], 
           LineBox[{272, 20}], LineBox[{273, 22}], LineBox[{274, 23}], 
           LineBox[{275, 24}], LineBox[{276, 25}], LineBox[{277, 26}], 
           LineBox[{278, 27}], LineBox[{279, 28}], LineBox[{280, 29}], 
           LineBox[{281, 30}], LineBox[{282, 31}], LineBox[{283, 32}], 
           LineBox[{284, 33}], LineBox[{285, 34}], LineBox[{286, 35}], 
           LineBox[{287, 36}], LineBox[{288, 37}], LineBox[{289, 38}], 
           LineBox[{290, 39}], LineBox[{291, 40}], LineBox[{292, 41}], 
           LineBox[{293, 42}], LineBox[{294, 43}], LineBox[{295, 44}], 
           LineBox[{296, 45}], LineBox[{297, 46}], LineBox[{298, 47}], 
           LineBox[{299, 48}], LineBox[{300, 49}], LineBox[{301, 50}], 
           LineBox[{302, 51}], LineBox[{303, 52}], LineBox[{304, 53}], 
           LineBox[{305, 54}], LineBox[{306, 55}], LineBox[{307, 56}], 
           LineBox[{308, 57}], LineBox[{309, 58}], LineBox[{310, 59}], 
           LineBox[{311, 60}], LineBox[{312, 61}], LineBox[{313, 62}], 
           LineBox[{314, 63}], LineBox[{315, 64}], LineBox[{316, 65}], 
           LineBox[{317, 66}], LineBox[{318, 67}], LineBox[{319, 68}], 
           LineBox[{320, 69}], LineBox[{321, 70}], LineBox[{322, 71}], 
           LineBox[{323, 72}], LineBox[{324, 73}], LineBox[{325, 74}], 
           LineBox[{326, 75}], LineBox[{327, 76}], LineBox[{328, 77}], 
           LineBox[{329, 78}], LineBox[{330, 79}], LineBox[{331, 80}], 
           LineBox[{332, 81}], LineBox[{333, 82}], LineBox[{334, 83}], 
           LineBox[{335, 84}], LineBox[{336, 85}], LineBox[{337, 86}], 
           LineBox[{338, 87}], LineBox[{339, 88}], LineBox[{340, 89}], 
           LineBox[{341, 90}], LineBox[{342, 91}], LineBox[{343, 92}], 
           LineBox[{344, 93}], LineBox[{345, 94}], LineBox[{346, 95}], 
           LineBox[{347, 96}], LineBox[{348, 97}], LineBox[{349, 98}], 
           LineBox[{350, 99}], LineBox[{351, 100}], LineBox[{352, 101}], 
           LineBox[{353, 102}], LineBox[{354, 103}], LineBox[{355, 104}], 
           LineBox[{356, 105}], LineBox[{357, 106}], LineBox[{358, 107}], 
           LineBox[{359, 108}], LineBox[{360, 109}], LineBox[{361, 110}], 
           LineBox[{362, 111}], LineBox[{363, 112}], LineBox[{364, 113}], 
           LineBox[{365, 114}], LineBox[{366, 115}], LineBox[{367, 116}], 
           LineBox[{368, 117}], LineBox[{369, 118}], LineBox[{370, 119}], 
           LineBox[{371, 120}], LineBox[{372, 121}], LineBox[{373, 122}], 
           LineBox[{374, 123}], LineBox[{375, 124}], LineBox[{376, 125}], 
           LineBox[{377, 126}], LineBox[{378, 127}], LineBox[{379, 128}], 
           LineBox[{380, 129}], LineBox[{381, 130}], LineBox[{382, 131}], 
           LineBox[{383, 132}], LineBox[{384, 133}], LineBox[{385, 134}], 
           LineBox[{386, 135}], LineBox[{387, 136}], LineBox[{388, 137}], 
           LineBox[{389, 138}], LineBox[{390, 139}], LineBox[{391, 140}], 
           LineBox[{392, 141}], LineBox[{393, 142}], LineBox[{394, 143}], 
           LineBox[{395, 144}], LineBox[{396, 145}], LineBox[{397, 146}], 
           LineBox[{398, 147}], LineBox[{399, 148}], LineBox[{400, 149}], 
           LineBox[{401, 150}], LineBox[{402, 151}], LineBox[{403, 152}], 
           LineBox[{404, 153}], LineBox[{405, 154}], LineBox[{406, 155}], 
           LineBox[{407, 156}], LineBox[{408, 157}], LineBox[{409, 158}], 
           LineBox[{410, 159}], LineBox[{411, 160}], LineBox[{412, 161}], 
           LineBox[{413, 162}], LineBox[{414, 163}], LineBox[{415, 164}], 
           LineBox[{416, 165}], LineBox[{417, 166}], LineBox[{418, 167}], 
           LineBox[{419, 168}], LineBox[{420, 169}], LineBox[{421, 170}], 
           LineBox[{422, 171}], LineBox[{423, 172}], LineBox[{424, 173}], 
           LineBox[{425, 174}], LineBox[{426, 175}], LineBox[{427, 176}], 
           LineBox[{428, 177}], LineBox[{429, 178}], LineBox[{430, 179}], 
           LineBox[{431, 180}], LineBox[{432, 181}], LineBox[{433, 182}], 
           LineBox[{434, 183}], LineBox[{435, 184}], LineBox[{436, 185}], 
           LineBox[{437, 186}], LineBox[{438, 187}], LineBox[{439, 188}], 
           LineBox[{440, 189}], LineBox[{441, 190}], LineBox[{442, 191}], 
           LineBox[{443, 192}], LineBox[{444, 193}], LineBox[{445, 194}], 
           LineBox[{446, 195}], LineBox[{447, 196}], LineBox[{448, 197}], 
           LineBox[{449, 198}], LineBox[{450, 199}], LineBox[{451, 200}], 
           LineBox[{452, 201}], LineBox[{453, 202}], LineBox[{454, 203}], 
           LineBox[{455, 204}], LineBox[{456, 205}], LineBox[{457, 206}], 
           LineBox[{458, 207}], LineBox[{459, 208}], LineBox[{460, 209}], 
           LineBox[{461, 210}], LineBox[{462, 211}], LineBox[{463, 212}], 
           LineBox[{464, 213}], LineBox[{465, 214}], LineBox[{466, 215}], 
           LineBox[{467, 216}], LineBox[{468, 217}], LineBox[{469, 218}], 
           LineBox[{470, 219}], LineBox[{471, 220}], LineBox[{472, 221}], 
           LineBox[{473, 222}], LineBox[{474, 223}], LineBox[{475, 224}], 
           LineBox[{476, 225}], LineBox[{477, 226}], LineBox[{478, 227}], 
           LineBox[{479, 228}], LineBox[{480, 229}], LineBox[{481, 230}], 
           LineBox[{482, 231}], LineBox[{483, 232}], LineBox[{484, 233}], 
           LineBox[{485, 234}], LineBox[{486, 235}], LineBox[{487, 236}], 
           LineBox[{488, 237}], LineBox[{489, 238}], LineBox[{490, 239}], 
           LineBox[{491, 240}], LineBox[{492, 241}], LineBox[{493, 242}], 
           LineBox[{494, 243}], LineBox[{495, 244}], LineBox[{496, 245}], 
           LineBox[{497, 246}], LineBox[{498, 247}], LineBox[{499, 248}], 
           LineBox[{500, 249}], LineBox[{501, 250}], LineBox[{502, 251}], 
           LineBox[{503, 252}], LineBox[{504, 253}], LineBox[{505, 255}], 
           LineBox[{506, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVyXOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
P7/A4NCgkLBhzH3kE5/5wtfvIUAigHCEJwIRiURkohCVaEQnBjGJRWziEJd4
xCcBCUlEYpKQlB9IRnJSkJJUBJKaNKQlHenJQEYykZksZCUb2clBTnKRmzzk
JR/5+ZGfKEBBClGYIhSlGD9TnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0gfqEG
NalFberwK3X5jXrUpwENaURjgmlCU5rRnBa0pBWtaUNb2hFCKL/Tng50pBOd
6UJXutGdHvSkF73pQ1/60Z8/GMBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYx
mSlMZRrT+ZO/mMFMZjGbOcxlHvNZwEIWsZi/WcJSlrGcFaxkFatZw1r+YR3r
2cC/bGQTm9nCVraxnR3sZBf/8T+72cNe9rGfAxzkEIc5wlGOcZwTnOQUpznD
Wc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nCU57xnBe85BWvecNb
3vGeD3wDV5KDMA==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01074219}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflbzekbxz8kY6mGbDGWIiNblvCl8BxNyDLJkiVblkiFIsSgQ6lQo5Rq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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 3}], LineBox[{259, 6}], 
           LineBox[{260, 10}], LineBox[{261, 13}], LineBox[{262, 14}], 
           LineBox[{263, 15}], LineBox[{264, 16}], LineBox[{265, 17}], 
           LineBox[{266, 18}], LineBox[{267, 19}], LineBox[{268, 20}], 
           LineBox[{269, 21}], LineBox[{270, 22}], LineBox[{271, 23}], 
           LineBox[{272, 24}], LineBox[{273, 25}], LineBox[{274, 27}], 
           LineBox[{275, 31}], LineBox[{276, 32}], LineBox[{277, 33}], 
           LineBox[{278, 35}], LineBox[{279, 36}], LineBox[{280, 37}], 
           LineBox[{281, 38}], LineBox[{282, 39}], LineBox[{283, 40}], 
           LineBox[{284, 41}], LineBox[{285, 42}], LineBox[{286, 43}], 
           LineBox[{287, 44}], LineBox[{288, 45}], LineBox[{289, 46}], 
           LineBox[{290, 47}], LineBox[{291, 48}], LineBox[{292, 49}], 
           LineBox[{293, 50}], LineBox[{294, 51}], LineBox[{295, 52}], 
           LineBox[{296, 53}], LineBox[{297, 54}], LineBox[{298, 55}], 
           LineBox[{299, 56}], LineBox[{300, 57}], LineBox[{301, 58}], 
           LineBox[{302, 59}], LineBox[{303, 60}], LineBox[{304, 61}], 
           LineBox[{305, 62}], LineBox[{306, 63}], LineBox[{307, 64}], 
           LineBox[{308, 65}], LineBox[{309, 66}], LineBox[{310, 67}], 
           LineBox[{311, 68}], LineBox[{312, 69}], LineBox[{313, 70}], 
           LineBox[{314, 71}], LineBox[{315, 72}], LineBox[{316, 73}], 
           LineBox[{317, 74}], LineBox[{318, 75}], LineBox[{319, 76}], 
           LineBox[{320, 77}], LineBox[{321, 78}], LineBox[{322, 79}], 
           LineBox[{323, 80}], LineBox[{324, 81}], LineBox[{325, 82}], 
           LineBox[{326, 83}], LineBox[{327, 84}], LineBox[{328, 85}], 
           LineBox[{329, 86}], LineBox[{330, 87}], LineBox[{331, 88}], 
           LineBox[{332, 89}], LineBox[{333, 90}], LineBox[{334, 91}], 
           LineBox[{335, 92}], LineBox[{336, 93}], LineBox[{337, 94}], 
           LineBox[{338, 95}], LineBox[{339, 96}], LineBox[{340, 97}], 
           LineBox[{341, 98}], LineBox[{342, 99}], LineBox[{343, 100}], 
           LineBox[{344, 101}], LineBox[{345, 102}], LineBox[{346, 103}], 
           LineBox[{347, 104}], LineBox[{348, 105}], LineBox[{349, 106}], 
           LineBox[{350, 107}], LineBox[{351, 108}], LineBox[{352, 109}], 
           LineBox[{353, 110}], LineBox[{354, 111}], LineBox[{355, 112}], 
           LineBox[{356, 113}], LineBox[{357, 114}], LineBox[{358, 115}], 
           LineBox[{359, 116}], LineBox[{360, 117}], LineBox[{361, 118}], 
           LineBox[{362, 119}], LineBox[{363, 120}], LineBox[{364, 121}], 
           LineBox[{365, 122}], LineBox[{366, 123}], LineBox[{367, 124}], 
           LineBox[{368, 125}], LineBox[{369, 126}], LineBox[{370, 127}], 
           LineBox[{371, 128}], LineBox[{372, 129}], LineBox[{373, 130}], 
           LineBox[{374, 131}], LineBox[{375, 132}], LineBox[{376, 133}], 
           LineBox[{377, 134}], LineBox[{378, 135}], LineBox[{379, 136}], 
           LineBox[{380, 137}], LineBox[{381, 138}], LineBox[{382, 139}], 
           LineBox[{383, 140}], LineBox[{384, 141}], LineBox[{385, 142}], 
           LineBox[{386, 143}], LineBox[{387, 144}], LineBox[{388, 145}], 
           LineBox[{389, 146}], LineBox[{390, 147}], LineBox[{391, 148}], 
           LineBox[{392, 149}], LineBox[{393, 150}], LineBox[{394, 151}], 
           LineBox[{395, 152}], LineBox[{396, 153}], LineBox[{397, 154}], 
           LineBox[{398, 155}], LineBox[{399, 156}], LineBox[{400, 157}], 
           LineBox[{401, 158}], LineBox[{402, 159}], LineBox[{403, 160}], 
           LineBox[{404, 161}], LineBox[{405, 162}], LineBox[{406, 163}], 
           LineBox[{407, 164}], LineBox[{408, 165}], LineBox[{409, 166}], 
           LineBox[{410, 167}], LineBox[{411, 168}], LineBox[{412, 169}], 
           LineBox[{413, 170}], LineBox[{414, 171}], LineBox[{415, 172}], 
           LineBox[{416, 173}], LineBox[{417, 174}], LineBox[{418, 175}], 
           LineBox[{419, 176}], LineBox[{420, 177}], LineBox[{421, 178}], 
           LineBox[{422, 179}], LineBox[{423, 180}], LineBox[{424, 181}], 
           LineBox[{425, 182}], LineBox[{426, 183}], LineBox[{427, 184}], 
           LineBox[{428, 185}], LineBox[{429, 186}], LineBox[{430, 187}], 
           LineBox[{431, 188}], LineBox[{432, 189}], LineBox[{433, 190}], 
           LineBox[{434, 191}], LineBox[{435, 192}], LineBox[{436, 193}], 
           LineBox[{437, 194}], LineBox[{438, 195}], LineBox[{439, 196}], 
           LineBox[{440, 197}], LineBox[{441, 198}], LineBox[{442, 199}], 
           LineBox[{443, 200}], LineBox[{444, 201}], LineBox[{445, 202}], 
           LineBox[{446, 203}], LineBox[{447, 204}], LineBox[{448, 205}], 
           LineBox[{449, 206}], LineBox[{450, 207}], LineBox[{451, 208}], 
           LineBox[{452, 209}], LineBox[{453, 210}], LineBox[{454, 211}], 
           LineBox[{455, 212}], LineBox[{456, 213}], LineBox[{457, 214}], 
           LineBox[{458, 215}], LineBox[{459, 216}], LineBox[{460, 217}], 
           LineBox[{461, 218}], LineBox[{462, 219}], LineBox[{463, 220}], 
           LineBox[{464, 221}], LineBox[{465, 222}], LineBox[{466, 223}], 
           LineBox[{467, 224}], LineBox[{468, 225}], LineBox[{469, 226}], 
           LineBox[{470, 227}], LineBox[{471, 228}], LineBox[{472, 229}], 
           LineBox[{473, 231}], LineBox[{474, 232}], LineBox[{475, 233}], 
           LineBox[{476, 234}], LineBox[{477, 235}], LineBox[{478, 236}], 
           LineBox[{479, 237}], LineBox[{480, 238}], LineBox[{481, 239}], 
           LineBox[{482, 241}], LineBox[{483, 242}], LineBox[{484, 245}], 
           LineBox[{485, 248}], LineBox[{486, 249}], LineBox[{487, 250}], 
           LineBox[{488, 251}], LineBox[{489, 252}], LineBox[{490, 253}], 
           LineBox[{491, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVzHOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
n7/A4NCgkLBhzD3iMU94yjOe84KXvOI1b3jLO97zgY984jNf+Po9GiBLAOEI
TwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQhKT+QjOSkICWpCCQ1aUhL
OtKTgYxkIjNZyEo2spODnOQiN3nISz7y8yM/UYCCFKIwRShKMX6mOCUoSSlK
U4aylKM8FahIJSpThapUozpB/EINalKL2tThV+ryG/WoTwMa0ojGBNOEpjSj
OS1oSSta04a2tCOEUH6nPR3oSCc604WudKM7PehJL3rTh770oz9/MICBDGIw
QxjKMIYzgpGMYjRjGMs4xjOBiUxiMlOYyjSm8yd/MYOZzGI2c5jLPOazgIUs
YjF/s4SlLGM5K1jJKlazhrX8wzrWs4F/2cgmNrOFrWxjOzvYyS7+4392s4e9
7GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc
4z4PeMg3MgaDIQ==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01757812}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=181.256\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.717363829483568*^9},ExpressionUUID->"0836eb68-711b-4a84-97a4-\
f5f0768b1eeb"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt2flbTvkfx/GP0BAZS9bClGUsUdZG4ZMpJsqgLGUZfTFERCFFKoWUtbFU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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 5}], LineBox[{259, 7}], 
           LineBox[{260, 10}], LineBox[{261, 11}], LineBox[{262, 12}], 
           LineBox[{263, 14}], LineBox[{264, 15}], LineBox[{265, 16}], 
           LineBox[{266, 17}], LineBox[{267, 18}], LineBox[{268, 19}], 
           LineBox[{269, 20}], LineBox[{270, 21}], LineBox[{271, 22}], 
           LineBox[{272, 23}], LineBox[{273, 24}], LineBox[{274, 25}], 
           LineBox[{275, 26}], LineBox[{276, 27}], LineBox[{277, 28}], 
           LineBox[{278, 29}], LineBox[{279, 30}], LineBox[{280, 31}], 
           LineBox[{281, 32}], LineBox[{282, 33}], LineBox[{283, 34}], 
           LineBox[{284, 35}], LineBox[{285, 36}], LineBox[{286, 37}], 
           LineBox[{287, 38}], LineBox[{288, 39}], LineBox[{289, 40}], 
           LineBox[{290, 41}], LineBox[{291, 42}], LineBox[{292, 43}], 
           LineBox[{293, 44}], LineBox[{294, 45}], LineBox[{295, 46}], 
           LineBox[{296, 47}], LineBox[{297, 48}], LineBox[{298, 49}], 
           LineBox[{299, 50}], LineBox[{300, 51}], LineBox[{301, 52}], 
           LineBox[{302, 53}], LineBox[{303, 54}], LineBox[{304, 55}], 
           LineBox[{305, 56}], LineBox[{306, 57}], LineBox[{307, 58}], 
           LineBox[{308, 59}], LineBox[{309, 60}], LineBox[{310, 61}], 
           LineBox[{311, 62}], LineBox[{312, 63}], LineBox[{313, 64}], 
           LineBox[{314, 65}], LineBox[{315, 66}], LineBox[{316, 67}], 
           LineBox[{317, 68}], LineBox[{318, 69}], LineBox[{319, 70}], 
           LineBox[{320, 71}], LineBox[{321, 72}], LineBox[{322, 73}], 
           LineBox[{323, 74}], LineBox[{324, 75}], LineBox[{325, 76}], 
           LineBox[{326, 77}], LineBox[{327, 78}], LineBox[{328, 79}], 
           LineBox[{329, 80}], LineBox[{330, 81}], LineBox[{331, 82}], 
           LineBox[{332, 83}], LineBox[{333, 84}], LineBox[{334, 85}], 
           LineBox[{335, 86}], LineBox[{336, 87}], LineBox[{337, 88}], 
           LineBox[{338, 89}], LineBox[{339, 90}], LineBox[{340, 91}], 
           LineBox[{341, 92}], LineBox[{342, 93}], LineBox[{343, 94}], 
           LineBox[{344, 95}], LineBox[{345, 96}], LineBox[{346, 97}], 
           LineBox[{347, 98}], LineBox[{348, 99}], LineBox[{349, 100}], 
           LineBox[{350, 101}], LineBox[{351, 102}], LineBox[{352, 103}], 
           LineBox[{353, 104}], LineBox[{354, 105}], LineBox[{355, 106}], 
           LineBox[{356, 107}], LineBox[{357, 108}], LineBox[{358, 109}], 
           LineBox[{359, 110}], LineBox[{360, 111}], LineBox[{361, 112}], 
           LineBox[{362, 113}], LineBox[{363, 114}], LineBox[{364, 115}], 
           LineBox[{365, 116}], LineBox[{366, 117}], LineBox[{367, 118}], 
           LineBox[{368, 119}], LineBox[{369, 120}], LineBox[{370, 121}], 
           LineBox[{371, 122}], LineBox[{372, 123}], LineBox[{373, 124}], 
           LineBox[{374, 125}], LineBox[{375, 126}], LineBox[{376, 127}], 
           LineBox[{377, 128}], LineBox[{378, 129}], LineBox[{379, 130}], 
           LineBox[{380, 131}], LineBox[{381, 132}], LineBox[{382, 133}], 
           LineBox[{383, 134}], LineBox[{384, 135}], LineBox[{385, 136}], 
           LineBox[{386, 137}], LineBox[{387, 138}], LineBox[{388, 139}], 
           LineBox[{389, 140}], LineBox[{390, 141}], LineBox[{391, 142}], 
           LineBox[{392, 143}], LineBox[{393, 144}], LineBox[{394, 145}], 
           LineBox[{395, 146}], LineBox[{396, 147}], LineBox[{397, 148}], 
           LineBox[{398, 149}], LineBox[{399, 150}], LineBox[{400, 151}], 
           LineBox[{401, 152}], LineBox[{402, 153}], LineBox[{403, 154}], 
           LineBox[{404, 155}], LineBox[{405, 156}], LineBox[{406, 157}], 
           LineBox[{407, 158}], LineBox[{408, 159}], LineBox[{409, 160}], 
           LineBox[{410, 161}], LineBox[{411, 162}], LineBox[{412, 163}], 
           LineBox[{413, 164}], LineBox[{414, 165}], LineBox[{415, 166}], 
           LineBox[{416, 167}], LineBox[{417, 168}], LineBox[{418, 169}], 
           LineBox[{419, 170}], LineBox[{420, 171}], LineBox[{421, 172}], 
           LineBox[{422, 173}], LineBox[{423, 174}], LineBox[{424, 175}], 
           LineBox[{425, 176}], LineBox[{426, 177}], LineBox[{427, 178}], 
           LineBox[{428, 179}], LineBox[{429, 180}], LineBox[{430, 181}], 
           LineBox[{431, 182}], LineBox[{432, 183}], LineBox[{433, 184}], 
           LineBox[{434, 185}], LineBox[{435, 186}], LineBox[{436, 187}], 
           LineBox[{437, 188}], LineBox[{438, 189}], LineBox[{439, 190}], 
           LineBox[{440, 191}], LineBox[{441, 192}], LineBox[{442, 193}], 
           LineBox[{443, 194}], LineBox[{444, 195}], LineBox[{445, 196}], 
           LineBox[{446, 197}], LineBox[{447, 198}], LineBox[{448, 199}], 
           LineBox[{449, 200}], LineBox[{450, 201}], LineBox[{451, 202}], 
           LineBox[{452, 203}], LineBox[{453, 204}], LineBox[{454, 205}], 
           LineBox[{455, 206}], LineBox[{456, 207}], LineBox[{457, 208}], 
           LineBox[{458, 209}], LineBox[{459, 210}], LineBox[{460, 211}], 
           LineBox[{461, 212}], LineBox[{462, 213}], LineBox[{463, 214}], 
           LineBox[{464, 215}], LineBox[{465, 216}], LineBox[{466, 217}], 
           LineBox[{467, 218}], LineBox[{468, 219}], LineBox[{469, 220}], 
           LineBox[{470, 221}], LineBox[{471, 222}], LineBox[{472, 223}], 
           LineBox[{473, 224}], LineBox[{474, 225}], LineBox[{475, 226}], 
           LineBox[{476, 227}], LineBox[{477, 228}], LineBox[{478, 229}], 
           LineBox[{479, 230}], LineBox[{480, 231}], LineBox[{481, 232}], 
           LineBox[{482, 233}], LineBox[{483, 234}], LineBox[{484, 235}], 
           LineBox[{485, 236}], LineBox[{486, 238}], LineBox[{487, 239}], 
           LineBox[{488, 240}], LineBox[{489, 241}], LineBox[{490, 242}], 
           LineBox[{491, 243}], LineBox[{492, 247}], LineBox[{493, 249}], 
           LineBox[{494, 254}], LineBox[{495, 255}], 
           LineBox[{496, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVzHOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
n7/A4NCgkLBhzD3nBS95xWve8JZ3vOcDH/nEZ77w9XsgQIIAwhGeCEQkEpGJ
QlSiEZ0YxCQWsYlDXOIRnwQkJBGJSUJSfiAZyUlBSlIRSGrSkJZ0pCcDGclE
ZrKQlWxkJwc5yUVu8pCXfOTnR36iAAUpRGGKUJRi/ExxSlCSUpSmDGUpR3kq
UJFKVKYKValGdYL4hRrUpBa1qcOv1OU36lGfBjSkEY0JpglNaUZzWtCSVrSm
DW1pRwih/E57OtCRTnSmC13pRnd60JNe9KYPfelHf/5gAAMZxGCGMJRhDGcE
IxnFaMYwlnGMZwITmcRkpjCVaUznT/5iBjOZxWzmMJd5zGcBC1nEYv5mCUtZ
xnJWsJJVrGYNa/mHdaxnA/+ykU1sZgtb2cZ2drCTXfzH/+xmD3vZx34OcJBD
HOYIRznGcU5wklOc5gxnOcd5LnCRS1zmCle5xnVucJNb3OYOd7nHfR7wkEc8
5glPecY3oiaDJg==
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01293945}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmftXzdkbxzflHibKJeQ6adzKpBGa7z5jakQMUwmjWYVymaIil1xP6ELR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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 3}], LineBox[{259, 4}], 
           LineBox[{260, 7}], LineBox[{261, 9}], LineBox[{262, 10}], 
           LineBox[{263, 11}], LineBox[{264, 12}], LineBox[{265, 13}], 
           LineBox[{266, 15}], LineBox[{267, 16}], LineBox[{268, 17}], 
           LineBox[{269, 18}], LineBox[{270, 21}], LineBox[{271, 23}], 
           LineBox[{272, 24}], LineBox[{273, 25}], LineBox[{274, 28}], 
           LineBox[{275, 29}], LineBox[{276, 30}], LineBox[{277, 31}], 
           LineBox[{278, 32}], LineBox[{279, 34}], LineBox[{280, 35}], 
           LineBox[{281, 37}], LineBox[{282, 40}], LineBox[{283, 41}], 
           LineBox[{284, 42}], LineBox[{285, 43}], LineBox[{286, 44}], 
           LineBox[{287, 45}], LineBox[{288, 46}], LineBox[{289, 47}], 
           LineBox[{290, 48}], LineBox[{291, 50}], LineBox[{292, 51}], 
           LineBox[{293, 52}], LineBox[{294, 54}], LineBox[{295, 55}], 
           LineBox[{296, 56}], LineBox[{297, 57}], LineBox[{298, 58}], 
           LineBox[{299, 59}], LineBox[{300, 60}], LineBox[{301, 61}], 
           LineBox[{302, 62}], LineBox[{303, 63}], LineBox[{304, 64}], 
           LineBox[{305, 65}], LineBox[{306, 66}], LineBox[{307, 67}], 
           LineBox[{308, 68}], LineBox[{309, 69}], LineBox[{310, 70}], 
           LineBox[{311, 71}], LineBox[{312, 72}], LineBox[{313, 73}], 
           LineBox[{314, 74}], LineBox[{315, 75}], LineBox[{316, 76}], 
           LineBox[{317, 77}], LineBox[{318, 78}], LineBox[{319, 79}], 
           LineBox[{320, 80}], LineBox[{321, 81}], LineBox[{322, 82}], 
           LineBox[{323, 83}], LineBox[{324, 84}], LineBox[{325, 85}], 
           LineBox[{326, 86}], LineBox[{327, 87}], LineBox[{328, 88}], 
           LineBox[{329, 89}], LineBox[{330, 90}], LineBox[{331, 91}], 
           LineBox[{332, 92}], LineBox[{333, 93}], LineBox[{334, 94}], 
           LineBox[{335, 95}], LineBox[{336, 96}], LineBox[{337, 97}], 
           LineBox[{338, 98}], LineBox[{339, 99}], LineBox[{340, 100}], 
           LineBox[{341, 101}], LineBox[{342, 102}], LineBox[{343, 103}], 
           LineBox[{344, 104}], LineBox[{345, 105}], LineBox[{346, 106}], 
           LineBox[{347, 107}], LineBox[{348, 108}], LineBox[{349, 109}], 
           LineBox[{350, 110}], LineBox[{351, 111}], LineBox[{352, 112}], 
           LineBox[{353, 113}], LineBox[{354, 114}], LineBox[{355, 115}], 
           LineBox[{356, 116}], LineBox[{357, 117}], LineBox[{358, 118}], 
           LineBox[{359, 119}], LineBox[{360, 120}], LineBox[{361, 121}], 
           LineBox[{362, 122}], LineBox[{363, 123}], LineBox[{364, 124}], 
           LineBox[{365, 125}], LineBox[{366, 126}], LineBox[{367, 127}], 
           LineBox[{368, 128}], LineBox[{369, 129}], LineBox[{370, 130}], 
           LineBox[{371, 131}], LineBox[{372, 132}], LineBox[{373, 133}], 
           LineBox[{374, 134}], LineBox[{375, 135}], LineBox[{376, 136}], 
           LineBox[{377, 137}], LineBox[{378, 138}], LineBox[{379, 139}], 
           LineBox[{380, 140}], LineBox[{381, 141}], LineBox[{382, 142}], 
           LineBox[{383, 143}], LineBox[{384, 144}], LineBox[{385, 145}], 
           LineBox[{386, 146}], LineBox[{387, 147}], LineBox[{388, 148}], 
           LineBox[{389, 149}], LineBox[{390, 150}], LineBox[{391, 151}], 
           LineBox[{392, 152}], LineBox[{393, 153}], LineBox[{394, 154}], 
           LineBox[{395, 155}], LineBox[{396, 156}], LineBox[{397, 157}], 
           LineBox[{398, 158}], LineBox[{399, 159}], LineBox[{400, 160}], 
           LineBox[{401, 161}], LineBox[{402, 162}], LineBox[{403, 163}], 
           LineBox[{404, 164}], LineBox[{405, 165}], LineBox[{406, 166}], 
           LineBox[{407, 167}], LineBox[{408, 168}], LineBox[{409, 169}], 
           LineBox[{410, 170}], LineBox[{411, 171}], LineBox[{412, 172}], 
           LineBox[{413, 173}], LineBox[{414, 174}], LineBox[{415, 175}], 
           LineBox[{416, 176}], LineBox[{417, 177}], LineBox[{418, 178}], 
           LineBox[{419, 179}], LineBox[{420, 180}], LineBox[{421, 181}], 
           LineBox[{422, 182}], LineBox[{423, 183}], LineBox[{424, 184}], 
           LineBox[{425, 185}], LineBox[{426, 186}], LineBox[{427, 187}], 
           LineBox[{428, 188}], LineBox[{429, 189}], LineBox[{430, 190}], 
           LineBox[{431, 191}], LineBox[{432, 192}], LineBox[{433, 193}], 
           LineBox[{434, 194}], LineBox[{435, 195}], LineBox[{436, 196}], 
           LineBox[{437, 197}], LineBox[{438, 198}], LineBox[{439, 199}], 
           LineBox[{440, 200}], LineBox[{441, 201}], LineBox[{442, 202}], 
           LineBox[{443, 203}], LineBox[{444, 204}], LineBox[{445, 205}], 
           LineBox[{446, 206}], LineBox[{447, 207}], LineBox[{448, 208}], 
           LineBox[{449, 209}], LineBox[{450, 210}], LineBox[{451, 212}], 
           LineBox[{452, 214}], LineBox[{453, 216}], LineBox[{454, 217}], 
           LineBox[{455, 218}], LineBox[{456, 219}], LineBox[{457, 220}], 
           LineBox[{458, 221}], LineBox[{459, 223}], LineBox[{460, 224}], 
           LineBox[{461, 225}], LineBox[{462, 226}], LineBox[{463, 227}], 
           LineBox[{464, 228}], LineBox[{465, 229}], LineBox[{466, 230}], 
           LineBox[{467, 231}], LineBox[{468, 232}], LineBox[{469, 234}], 
           LineBox[{470, 235}], LineBox[{471, 236}], LineBox[{472, 237}], 
           LineBox[{473, 240}], LineBox[{474, 241}], LineBox[{475, 243}], 
           LineBox[{476, 248}], LineBox[{477, 249}], LineBox[{478, 250}], 
           LineBox[{479, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVznOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
37/A4NCgkLBhzF3jOje4yS1uc4e73OM+D3jIIx7zhKc84zkveMkrXvOGt7zj
PR/4yCc+84Wv3yMCZBBAOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIx
SUjKDyQjOSlISSoCSU0a0pKO9GQgI5nITBayko3s5CAnuchNHvKSj/z8yE8U
oCCFKEwRilKMnylOCUpSitKUoSzlKE8FKlKJylShKtWoThC/UIOa1KI2dfiV
uvxGPerTgIY0ojHBNKEpzWhOC1rSita0oS3tCCGU32lPBzrSic50oSvd6E4P
etKL3vShL/3ozx8MYCCDGMwQhjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjen8
yV/MYCazmM0c5jKP+SxgIYtYzN8sYSnLWM4KVrKK1axhLf+wjvVs4F82sonN
bGEr29jODnayi//4n93sYS/72M8BDnKIwxzhKMc4zglOcorTnOEs5zjPBS5y
ictc4SrfACf3gxU=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.02026367}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=191.257\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.7173638296236796`*^9},ExpressionUUID->"921515b1-ed34-41c8-9a87-\
fb8d20f9e543"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflbj9kbxw+TJJlkbBlLRKOkrNk7fRt7tsqeRsZOiJoWNaRFNCGNKGVJ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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 6}], LineBox[{259, 13}], 
           LineBox[{260, 14}], LineBox[{261, 16}], LineBox[{262, 24}], 
           LineBox[{263, 25}], LineBox[{264, 26}], LineBox[{265, 28}], 
           LineBox[{266, 29}], LineBox[{267, 30}], LineBox[{268, 31}], 
           LineBox[{269, 32}], LineBox[{270, 33}], LineBox[{271, 34}], 
           LineBox[{272, 35}], LineBox[{273, 36}], LineBox[{274, 38}], 
           LineBox[{275, 39}], LineBox[{276, 40}], LineBox[{277, 42}], 
           LineBox[{278, 43}], LineBox[{279, 44}], LineBox[{280, 45}], 
           LineBox[{281, 46}], LineBox[{282, 47}], LineBox[{283, 48}], 
           LineBox[{284, 49}], LineBox[{285, 50}], LineBox[{286, 51}], 
           LineBox[{287, 52}], LineBox[{288, 53}], LineBox[{289, 54}], 
           LineBox[{290, 55}], LineBox[{291, 56}], LineBox[{292, 57}], 
           LineBox[{293, 58}], LineBox[{294, 59}], LineBox[{295, 60}], 
           LineBox[{296, 61}], LineBox[{297, 62}], LineBox[{298, 63}], 
           LineBox[{299, 64}], LineBox[{300, 65}], LineBox[{301, 66}], 
           LineBox[{302, 67}], LineBox[{303, 68}], LineBox[{304, 69}], 
           LineBox[{305, 70}], LineBox[{306, 71}], LineBox[{307, 72}], 
           LineBox[{308, 73}], LineBox[{309, 74}], LineBox[{310, 75}], 
           LineBox[{311, 76}], LineBox[{312, 77}], LineBox[{313, 78}], 
           LineBox[{314, 79}], LineBox[{315, 80}], LineBox[{316, 81}], 
           LineBox[{317, 82}], LineBox[{318, 83}], LineBox[{319, 84}], 
           LineBox[{320, 85}], LineBox[{321, 86}], LineBox[{322, 87}], 
           LineBox[{323, 88}], LineBox[{324, 89}], LineBox[{325, 90}], 
           LineBox[{326, 91}], LineBox[{327, 92}], LineBox[{328, 93}], 
           LineBox[{329, 94}], LineBox[{330, 95}], LineBox[{331, 96}], 
           LineBox[{332, 97}], LineBox[{333, 98}], LineBox[{334, 99}], 
           LineBox[{335, 100}], LineBox[{336, 101}], LineBox[{337, 102}], 
           LineBox[{338, 103}], LineBox[{339, 104}], LineBox[{340, 105}], 
           LineBox[{341, 106}], LineBox[{342, 107}], LineBox[{343, 108}], 
           LineBox[{344, 109}], LineBox[{345, 110}], LineBox[{346, 111}], 
           LineBox[{347, 112}], LineBox[{348, 113}], LineBox[{349, 114}], 
           LineBox[{350, 115}], LineBox[{351, 116}], LineBox[{352, 117}], 
           LineBox[{353, 118}], LineBox[{354, 119}], LineBox[{355, 120}], 
           LineBox[{356, 121}], LineBox[{357, 122}], LineBox[{358, 123}], 
           LineBox[{359, 124}], LineBox[{360, 125}], LineBox[{361, 126}], 
           LineBox[{362, 127}], LineBox[{363, 128}], LineBox[{364, 129}], 
           LineBox[{365, 130}], LineBox[{366, 131}], LineBox[{367, 132}], 
           LineBox[{368, 133}], LineBox[{369, 134}], LineBox[{370, 135}], 
           LineBox[{371, 136}], LineBox[{372, 137}], LineBox[{373, 138}], 
           LineBox[{374, 139}], LineBox[{375, 140}], LineBox[{376, 141}], 
           LineBox[{377, 142}], LineBox[{378, 143}], LineBox[{379, 144}], 
           LineBox[{380, 145}], LineBox[{381, 146}], LineBox[{382, 147}], 
           LineBox[{383, 148}], LineBox[{384, 149}], LineBox[{385, 150}], 
           LineBox[{386, 151}], LineBox[{387, 152}], LineBox[{388, 153}], 
           LineBox[{389, 154}], LineBox[{390, 155}], LineBox[{391, 156}], 
           LineBox[{392, 157}], LineBox[{393, 158}], LineBox[{394, 159}], 
           LineBox[{395, 160}], LineBox[{396, 161}], LineBox[{397, 162}], 
           LineBox[{398, 163}], LineBox[{399, 164}], LineBox[{400, 165}], 
           LineBox[{401, 166}], LineBox[{402, 167}], LineBox[{403, 168}], 
           LineBox[{404, 169}], LineBox[{405, 170}], LineBox[{406, 171}], 
           LineBox[{407, 172}], LineBox[{408, 173}], LineBox[{409, 174}], 
           LineBox[{410, 175}], LineBox[{411, 176}], LineBox[{412, 177}], 
           LineBox[{413, 178}], LineBox[{414, 179}], LineBox[{415, 180}], 
           LineBox[{416, 181}], LineBox[{417, 182}], LineBox[{418, 183}], 
           LineBox[{419, 184}], LineBox[{420, 185}], LineBox[{421, 186}], 
           LineBox[{422, 187}], LineBox[{423, 188}], LineBox[{424, 189}], 
           LineBox[{425, 190}], LineBox[{426, 191}], LineBox[{427, 192}], 
           LineBox[{428, 193}], LineBox[{429, 194}], LineBox[{430, 195}], 
           LineBox[{431, 196}], LineBox[{432, 197}], LineBox[{433, 198}], 
           LineBox[{434, 199}], LineBox[{435, 200}], LineBox[{436, 201}], 
           LineBox[{437, 202}], LineBox[{438, 203}], LineBox[{439, 204}], 
           LineBox[{440, 205}], LineBox[{441, 206}], LineBox[{442, 207}], 
           LineBox[{443, 208}], LineBox[{444, 209}], LineBox[{445, 210}], 
           LineBox[{446, 211}], LineBox[{447, 212}], LineBox[{448, 213}], 
           LineBox[{449, 214}], LineBox[{450, 215}], LineBox[{451, 216}], 
           LineBox[{452, 217}], LineBox[{453, 218}], LineBox[{454, 219}], 
           LineBox[{455, 220}], LineBox[{456, 221}], LineBox[{457, 222}], 
           LineBox[{458, 223}], LineBox[{459, 224}], LineBox[{460, 225}], 
           LineBox[{461, 226}], LineBox[{462, 227}], LineBox[{463, 228}], 
           LineBox[{464, 229}], LineBox[{465, 230}], LineBox[{466, 231}], 
           LineBox[{467, 232}], LineBox[{468, 234}], LineBox[{469, 235}], 
           LineBox[{470, 237}], LineBox[{471, 238}], LineBox[{472, 239}], 
           LineBox[{473, 240}], LineBox[{474, 241}], LineBox[{475, 243}], 
           LineBox[{476, 246}], LineBox[{477, 249}], LineBox[{478, 252}], 
           LineBox[{479, 255}], LineBox[{480, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVznOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
37/A4NCgkLBhzF3nBje5xW3ucJd73OcBD3nEY57wlGc85wUvecVr3vCWd7zn
Ax/5xGe+8PV7QIAEAghHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJ
SfmBZCQnBSlJRSCpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnx/5iQIU
pBCFKUJRivEzxSlBSUpRmjKUpRzlqUBFKlGZKlSlGtUJ4hdqUJNa1KYOv1KX
36hHfRrQkEY0JpgmNKUZzWlBS1rRmja0pR0hhPI77elARzrRmS50pRvd6UFP
etGbPvSlH/35gwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnT/5
ixnMZBazmcNc5jGfBSxkEYv5myUsZRnLWcFKVrGaNazlH9axng38y0Y2sZkt
bGUb29nBTnbxH/+zmz3sZR/7OcBBDnGYIxzlGMc5wUlOcZoznOUc57nARS5x
mStc5RrfAKlcgxY=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Phi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01147461}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJztmflXFMcWx1sBF1wiRBFXFDAaNxA3JGJhBAT3FdEo4BLE4IIaYDAIE6MI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        "], {{{}, {}, {}, {}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
           LineBox[{257, 1}], LineBox[{258, 20}], LineBox[{259, 21}], 
           LineBox[{260, 25}], LineBox[{261, 26}], LineBox[{262, 27}], 
           LineBox[{263, 28}], LineBox[{264, 30}], LineBox[{265, 31}], 
           LineBox[{266, 33}], LineBox[{267, 34}], LineBox[{268, 36}], 
           LineBox[{269, 37}], LineBox[{270, 39}], LineBox[{271, 40}], 
           LineBox[{272, 41}], LineBox[{273, 42}], LineBox[{274, 43}], 
           LineBox[{275, 44}], LineBox[{276, 45}], LineBox[{277, 46}], 
           LineBox[{278, 47}], LineBox[{279, 48}], LineBox[{280, 49}], 
           LineBox[{281, 50}], LineBox[{282, 51}], LineBox[{283, 52}], 
           LineBox[{284, 53}], LineBox[{285, 54}], LineBox[{286, 55}], 
           LineBox[{287, 56}], LineBox[{288, 57}], LineBox[{289, 58}], 
           LineBox[{290, 59}], LineBox[{291, 60}], LineBox[{292, 61}], 
           LineBox[{293, 62}], LineBox[{294, 63}], LineBox[{295, 64}], 
           LineBox[{296, 65}], LineBox[{297, 66}], LineBox[{298, 67}], 
           LineBox[{299, 68}], LineBox[{300, 69}], LineBox[{301, 70}], 
           LineBox[{302, 71}], LineBox[{303, 72}], LineBox[{304, 73}], 
           LineBox[{305, 74}], LineBox[{306, 75}], LineBox[{307, 76}], 
           LineBox[{308, 77}], LineBox[{309, 78}], LineBox[{310, 79}], 
           LineBox[{311, 80}], LineBox[{312, 81}], LineBox[{313, 82}], 
           LineBox[{314, 83}], LineBox[{315, 84}], LineBox[{316, 85}], 
           LineBox[{317, 86}], LineBox[{318, 87}], LineBox[{319, 88}], 
           LineBox[{320, 89}], LineBox[{321, 90}], LineBox[{322, 91}], 
           LineBox[{323, 92}], LineBox[{324, 93}], LineBox[{325, 94}], 
           LineBox[{326, 95}], LineBox[{327, 96}], LineBox[{328, 97}], 
           LineBox[{329, 98}], LineBox[{330, 99}], LineBox[{331, 100}], 
           LineBox[{332, 101}], LineBox[{333, 102}], LineBox[{334, 103}], 
           LineBox[{335, 104}], LineBox[{336, 105}], LineBox[{337, 106}], 
           LineBox[{338, 107}], LineBox[{339, 108}], LineBox[{340, 109}], 
           LineBox[{341, 110}], LineBox[{342, 111}], LineBox[{343, 112}], 
           LineBox[{344, 113}], LineBox[{345, 114}], LineBox[{346, 115}], 
           LineBox[{347, 116}], LineBox[{348, 117}], LineBox[{349, 118}], 
           LineBox[{350, 119}], LineBox[{351, 120}], LineBox[{352, 121}], 
           LineBox[{353, 122}], LineBox[{354, 123}], LineBox[{355, 124}], 
           LineBox[{356, 125}], LineBox[{357, 126}], LineBox[{358, 127}], 
           LineBox[{359, 128}], LineBox[{360, 129}], LineBox[{361, 130}], 
           LineBox[{362, 131}], LineBox[{363, 132}], LineBox[{364, 133}], 
           LineBox[{365, 134}], LineBox[{366, 135}], LineBox[{367, 136}], 
           LineBox[{368, 137}], LineBox[{369, 138}], LineBox[{370, 139}], 
           LineBox[{371, 140}], LineBox[{372, 141}], LineBox[{373, 142}], 
           LineBox[{374, 143}], LineBox[{375, 144}], LineBox[{376, 145}], 
           LineBox[{377, 146}], LineBox[{378, 147}], LineBox[{379, 148}], 
           LineBox[{380, 149}], LineBox[{381, 150}], LineBox[{382, 151}], 
           LineBox[{383, 152}], LineBox[{384, 153}], LineBox[{385, 154}], 
           LineBox[{386, 155}], LineBox[{387, 156}], LineBox[{388, 157}], 
           LineBox[{389, 158}], LineBox[{390, 159}], LineBox[{391, 160}], 
           LineBox[{392, 161}], LineBox[{393, 162}], LineBox[{394, 163}], 
           LineBox[{395, 164}], LineBox[{396, 165}], LineBox[{397, 166}], 
           LineBox[{398, 167}], LineBox[{399, 168}], LineBox[{400, 169}], 
           LineBox[{401, 170}], LineBox[{402, 171}], LineBox[{403, 172}], 
           LineBox[{404, 173}], LineBox[{405, 174}], LineBox[{406, 175}], 
           LineBox[{407, 176}], LineBox[{408, 177}], LineBox[{409, 178}], 
           LineBox[{410, 179}], LineBox[{411, 180}], LineBox[{412, 181}], 
           LineBox[{413, 182}], LineBox[{414, 183}], LineBox[{415, 184}], 
           LineBox[{416, 185}], LineBox[{417, 186}], LineBox[{418, 187}], 
           LineBox[{419, 188}], LineBox[{420, 189}], LineBox[{421, 190}], 
           LineBox[{422, 191}], LineBox[{423, 192}], LineBox[{424, 193}], 
           LineBox[{425, 194}], LineBox[{426, 195}], LineBox[{427, 196}], 
           LineBox[{428, 197}], LineBox[{429, 198}], LineBox[{430, 199}], 
           LineBox[{431, 201}], LineBox[{432, 202}], LineBox[{433, 203}], 
           LineBox[{434, 204}], LineBox[{435, 205}], LineBox[{436, 206}], 
           LineBox[{437, 207}], LineBox[{438, 208}], LineBox[{439, 209}], 
           LineBox[{440, 210}], LineBox[{441, 211}], LineBox[{442, 212}], 
           LineBox[{443, 213}], LineBox[{444, 214}], LineBox[{445, 215}], 
           LineBox[{446, 216}], LineBox[{447, 217}], LineBox[{448, 218}], 
           LineBox[{449, 219}], LineBox[{450, 220}], LineBox[{451, 221}], 
           LineBox[{452, 222}], LineBox[{453, 223}], LineBox[{454, 224}], 
           LineBox[{455, 225}], LineBox[{456, 226}], LineBox[{457, 227}], 
           LineBox[{458, 229}], LineBox[{459, 230}], LineBox[{460, 231}], 
           LineBox[{461, 233}], LineBox[{462, 234}], LineBox[{463, 235}], 
           LineBox[{464, 237}], LineBox[{465, 238}], LineBox[{466, 241}], 
           LineBox[{467, 243}], LineBox[{468, 244}], LineBox[{469, 248}], 
           LineBox[{470, 256}]}}, {{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
           0.007333333333333334], AbsoluteThickness[1.6], 
           PointBox[CompressedData["
1:eJwVznOYEAYAxuG6bHPpsl1bXrZuaS1e1t2ytWxzy1zGqmVs2bZtm2/f87zf
37/A4NCgkLBhzJ3lHOe5wEUucZkrXOUa17nBTW5xmzvc5R73ecBDHvGYJzzl
Gc95wUte8Zo3vOUd7/nARz7xmS98/R4aIJUAwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSfiAZyUlBSlIRSGrSkJZ0pCcDGclEZrKQlWxkJwc5
yUVu8pCXfOTnR36iAAUpRGGKUJRi/ExxSlCSUpSmDGUpR3kqUJFKVKYKValG
dYL4hRrUpBa1qcOv1OU36lGfBjSkEY0JpglNaUZzWtCSVrSmDW1pRwih/E57
OtCRTnSmC13pRnd60JNe9KYPfelHf/5gAAMZxGCGMJRhDGcEIxnFaMYwlnGM
ZwITmcRkpjCVaUznT/5iBjOZxWzmMJd5zGcBC1nEYv5mCUtZxnJWsJJVrGYN
a/mHdaxnA/+ykU1sZgtb2cZ2drCTXfzH/+xmD3vZx34OcJBDHOYIRznGcU5w
klOc5gzfAOfEgww=
            "]]}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"\[Chi]\"", TraditionalForm],
      PlotRange->{{-2., 2.}, {0, 0.01513672}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->NCache[{576, 576/GoldenRatio}, {576, 355.9875775199394}],
  PlotLabel->FormBox["\"Histograms for t=200.008\"", TraditionalForm],
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{
  3.422024566547306*^9, 3.422024618235798*^9, 3.423922493279542*^9, 
   3.424184294793258*^9, 3.7173628601863766`*^9, {3.7173635463443055`*^9, 
   3.717363582267082*^9}, 3.7173637038456335`*^9, 
   3.717363829755781*^9},ExpressionUUID->"14e5c328-8a48-43c4-bd21-\
6bcf9b4a7565"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1536, 781},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (April 18, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 202, 3, 101, "Title", "ExpressionUUID" -> \
"9aa8d259-a125-4046-8d36-96d2bf0852a5"],
Cell[772, 27, 315, 8, 49, "Text", "ExpressionUUID" -> \
"c90c530d-945a-4dc0-969b-7b1a164bd933"],
Cell[1090, 37, 190, 3, 30, "Text", "ExpressionUUID" -> \
"945c36b3-10fa-460e-bbd9-b9f6027c14fa"],
Cell[1283, 42, 206, 4, 30, "Input", "ExpressionUUID" -> \
"82540fc9-b5a4-4fd2-abd2-260781b24b6f"],
Cell[CellGroupData[{
Cell[1514, 50, 197, 5, 70, "Section", "ExpressionUUID" -> \
"664dc13c-d3c0-4d1a-a791-fc0f5005ae9a"],
Cell[1714, 57, 854, 14, 125, "Text", "ExpressionUUID" -> \
"1ad6d8aa-253e-4c37-b44e-ba043fd81f12"],
Cell[2571, 73, 897, 25, 69, "Input", "ExpressionUUID" -> \
"f8d3a1e3-daa9-437a-8894-546b4cfc34eb"],
Cell[3471, 100, 189, 3, 30, "Text", "ExpressionUUID" -> \
"e680c3b7-9033-463c-ad79-70610a7cda30"],
Cell[3663, 105, 331, 8, 30, "Input", "ExpressionUUID" -> \
"239d6c6e-374b-4958-a1a7-8a8ac73af4a6"],
Cell[3997, 115, 163, 3, 30, "Text", "ExpressionUUID" -> \
"0f2e0822-7903-421a-81b4-97a5f92c4d6c"],
Cell[4163, 120, 207, 5, 30, "Input", "ExpressionUUID" -> \
"3b336d94-b8ef-4c7e-8384-9210fa55562e"]
}, Closed]],
Cell[CellGroupData[{
Cell[4407, 130, 236, 4, 56, "Section", "ExpressionUUID" -> \
"561c6306-23a8-4d01-8fa0-a5cd6ee7b7dc"],
Cell[4646, 136, 372, 7, 30, "Text", "ExpressionUUID" -> \
"d1d1158e-c383-41a1-85ea-915dee1946ca"],
Cell[CellGroupData[{
Cell[5043, 147, 685, 20, 50, "Input", "ExpressionUUID" -> \
"5ce56454-8ef6-4bca-ab77-996d8f2cf0e7"],
Cell[5731, 169, 228, 4, 30, "Output", "ExpressionUUID" -> \
"5f0fca4d-5b49-47c3-b8fb-f412e8b4a5b5"]
}, Open  ]],
Cell[5974, 176, 185, 3, 30, "Text", "ExpressionUUID" -> \
"f64a7eb3-742f-4014-8b5d-0c998c8153a1"],
Cell[6162, 181, 831, 23, 88, "Input", "ExpressionUUID" -> \
"36b57e77-4a01-4d29-8daf-cec5f8323335"],
Cell[6996, 206, 151, 2, 30, "Text", "ExpressionUUID" -> \
"71fa5e1e-d9d7-45c5-9c07-a9908493fc6e"],
Cell[7150, 210, 749, 21, 69, "Input", "ExpressionUUID" -> \
"f37be1fa-4438-4c4c-99e4-edeb278a5ea1"],
Cell[7902, 233, 581, 12, 125, "Text", "ExpressionUUID" -> \
"56518d08-b4b8-4704-aa8d-fdb2761f421b"],
Cell[CellGroupData[{
Cell[8508, 249, 4105, 106, 240, "Input", "ExpressionUUID" -> \
"c6b83843-6478-431c-931e-4c6b9420a7ea"],
Cell[CellGroupData[{
Cell[12638, 359, 18543, 312, 364, "Print", "ExpressionUUID" -> \
"90b46e35-85b3-46cd-a5b3-ae3429583a77"],
Cell[31184, 673, 19456, 327, 364, "Print", "ExpressionUUID" -> \
"badb5e7a-153b-45b1-af52-8c65876ad2b1"],
Cell[50643, 1002, 22127, 362, 364, "Print", "ExpressionUUID" -> \
"c17c7b10-ea27-4fc1-a198-fc72825c6854"],
Cell[72773, 1366, 23094, 378, 364, "Print", "ExpressionUUID" -> \
"86ea2f99-d1b2-453e-9cf8-091902e517ec"],
Cell[95870, 1746, 23116, 377, 364, "Print", "ExpressionUUID" -> \
"e69b9d51-81b9-470a-8098-dbe6fbbfcee7"],
Cell[118989, 2125, 20571, 341, 364, "Print", "ExpressionUUID" -> \
"ffef7545-443d-4432-8700-79cfbca27fbb"],
Cell[139563, 2468, 20531, 340, 364, "Print", "ExpressionUUID" -> \
"1ef44db8-eeb9-4b91-b170-20c9d681fff1"],
Cell[160097, 2810, 21852, 360, 364, "Print", "ExpressionUUID" -> \
"0e7c03ca-24a1-4431-b2f2-99a0dd47cc57"],
Cell[181952, 3172, 22376, 367, 364, "Print", "ExpressionUUID" -> \
"ad928806-fdb7-46f7-9a04-f0e293e5ec57"],
Cell[204331, 3541, 24482, 396, 364, "Print", "ExpressionUUID" -> \
"21e6efcc-6529-4e34-83b2-771f54daddad"],
Cell[228816, 3939, 25624, 412, 364, "Print", "ExpressionUUID" -> \
"4f1d66ab-d468-4fef-95a7-9ddd09f3b803"],
Cell[254443, 4353, 26188, 422, 364, "Print", "ExpressionUUID" -> \
"10e023fd-934d-4caf-a623-aecffcc149fc"],
Cell[280634, 4777, 22347, 367, 364, "Print", "ExpressionUUID" -> \
"bd207ff6-376d-40cd-a411-b83f9598f75f"],
Cell[302984, 5146, 23543, 385, 364, "Print", "ExpressionUUID" -> \
"3e9c529a-8c3a-47e3-ba24-c13cd0e0fe08"],
Cell[326530, 5533, 25390, 412, 364, "Print", "ExpressionUUID" -> \
"2b026536-b3ca-4777-a8c5-b3c84d828bc0"],
Cell[351923, 5947, 25046, 406, 364, "Print", "ExpressionUUID" -> \
"38716b34-57ff-4910-bf4a-49cfc8bad08d"],
Cell[376972, 6355, 24896, 404, 364, "Print", "ExpressionUUID" -> \
"99b833aa-c6ce-4c40-8997-cc739c3ee16d"],
Cell[401871, 6761, 25479, 412, 364, "Print", "ExpressionUUID" -> \
"0edda49d-e672-446a-ba92-bd1f35711c47"],
Cell[427353, 7175, 25949, 419, 364, "Print", "ExpressionUUID" -> \
"0836eb68-711b-4a84-97a4-f5f0768b1eeb"],
Cell[453305, 7596, 25364, 411, 364, "Print", "ExpressionUUID" -> \
"921515b1-ed34-41c8-9a87-fb8d20f9e543"],
Cell[478672, 8009, 24627, 400, 364, "Print", "ExpressionUUID" -> \
"14e5c328-8a48-43c4-bd21-6bcf9b4a7565"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

